-- MySQL dump 10.13  Distrib 5.1.53, for Win64 (unknown)
--
-- Host: localhost    Database: openvpms
-- ------------------------------------------------------
-- Server version	5.1.53-community

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `act_details`
--

DROP TABLE IF EXISTS `act_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `act_details` (
  `act_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY (`act_id`,`name`),
  KEY `FKFB795F95D8B907FA` (`act_id`),
  CONSTRAINT `FKFB795F95D8B907FA` FOREIGN KEY (`act_id`) REFERENCES `acts` (`act_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `act_details`
--

LOCK TABLES `act_details` WRITE;
/*!40000 ALTER TABLE `act_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `act_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `act_relationship_details`
--

DROP TABLE IF EXISTS `act_relationship_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `act_relationship_details` (
  `act_relationship_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY (`act_relationship_id`,`name`),
  KEY `FKFF1068C87D8180BF` (`act_relationship_id`),
  CONSTRAINT `FKFF1068C87D8180BF` FOREIGN KEY (`act_relationship_id`) REFERENCES `act_relationships` (`act_relationship_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `act_relationship_details`
--

LOCK TABLES `act_relationship_details` WRITE;
/*!40000 ALTER TABLE `act_relationship_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `act_relationship_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `act_relationships`
--

DROP TABLE IF EXISTS `act_relationships`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `act_relationships` (
  `act_relationship_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `parent_child_relationship` bit(1) DEFAULT NULL,
  `source_id` bigint(20) DEFAULT NULL,
  `target_id` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`act_relationship_id`),
  KEY `FK70AA344EC84DFFD1` (`source_id`),
  KEY `FK70AA344EFCECFA9B` (`target_id`),
  CONSTRAINT `FK70AA344EFCECFA9B` FOREIGN KEY (`target_id`) REFERENCES `acts` (`act_id`) ON DELETE CASCADE,
  CONSTRAINT `FK70AA344EC84DFFD1` FOREIGN KEY (`source_id`) REFERENCES `acts` (`act_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `act_relationships`
--

LOCK TABLES `act_relationships` WRITE;
/*!40000 ALTER TABLE `act_relationships` DISABLE KEYS */;
/*!40000 ALTER TABLE `act_relationships` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `action_type_descriptors`
--

DROP TABLE IF EXISTS `action_type_descriptors`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `action_type_descriptors` (
  `action_type_desc_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `name` varchar(255) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `active` bit(1) DEFAULT NULL,
  `class_name` varchar(255) DEFAULT NULL,
  `method_name` varchar(255) DEFAULT NULL,
  `assertion_type_desc_id` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`action_type_desc_id`),
  KEY `FK7974D848936158C3` (`assertion_type_desc_id`),
  CONSTRAINT `FK7974D848936158C3` FOREIGN KEY (`assertion_type_desc_id`) REFERENCES `assertion_type_descriptors` (`assertion_type_desc_id`)
) ENGINE=InnoDB AUTO_INCREMENT=18 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `action_type_descriptors`
--

LOCK TABLES `action_type_descriptors` WRITE;
/*!40000 ALTER TABLE `action_type_descriptors` DISABLE KEYS */;
INSERT INTO `action_type_descriptors` VALUES (1,0,'f7f1245b-c1c1-11e1-b3a0-3760b8511b05','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.NumericAssertions','positive',1),(2,0,'f7f0fd3a-c1c1-11e1-b3a0-3760b8511b05','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.StringAssertions','regularExpressionMatch',2),(3,0,'f7f1244e-c1c1-11e1-b3a0-3760b8511b05','set','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.StringAssertions','uppercase',3),(4,0,'f7f12453-c1c1-11e1-b3a0-3760b8511b05','create','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.ArchetypeRangeAssertion','create',4),(5,0,'f7f12452-c1c1-11e1-b3a0-3760b8511b05','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.ArchetypeRangeAssertion','validate',4),(6,0,'f7f12459-c1c1-11e1-b3a0-3760b8511b05','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.DescriptorAssertions','alwaysTrue',5),(7,0,'f7f0fd35-c1c1-11e1-b3a0-3760b8511b05','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.LookupAssertions','alwaysTrue',6),(8,0,'f7f0fd36-c1c1-11e1-b3a0-3760b8511b05','create','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.LookupAssertions','setDefaultValue',6),(9,0,'f7f0fd3c-c1c1-11e1-b3a0-3760b8511b05','set','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.StringAssertions','lowercase',7),(10,0,'f7f1245d-c1c1-11e1-b3a0-3760b8511b05','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.NumericAssertions','negative',8),(11,0,'f7f0fd38-c1c1-11e1-b3a0-3760b8511b05','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.LookupAssertions','isStringValueInList',9),(12,0,'f7f17181-c1c1-11e1-b3a0-3760b8511b05','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.EntityRelationshipAssertions','validate',10),(13,0,'f7f14a6f-c1c1-11e1-b3a0-3760b8511b05','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.NumericAssertions','nonNegative',11),(14,0,'f7f17183-c1c1-11e1-b3a0-3760b8511b05','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.ExpressionAssertions','validate',12),(15,0,'f7f12455-c1c1-11e1-b3a0-3760b8511b05','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.DescriptorAssertions','alwaysTrue',13),(16,0,'f7f12457-c1c1-11e1-b3a0-3760b8511b05','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.DescriptorAssertions','alwaysTrue',14),(17,0,'f7f12450-c1c1-11e1-b3a0-3760b8511b05','set','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.StringAssertions','propercase',15);
/*!40000 ALTER TABLE `action_type_descriptors` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `acts`
--

DROP TABLE IF EXISTS `acts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `acts` (
  `act_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `version` bigint(20) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `active` bit(1) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `activity_start_time` datetime DEFAULT NULL,
  `activity_end_time` datetime DEFAULT NULL,
  `reason` varchar(255) DEFAULT NULL,
  `status` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`act_id`),
  KEY `act_end_time_idx` (`activity_end_time`),
  KEY `act_short_name_status_idx` (`arch_short_name`,`status`),
  KEY `act_start_time_idx` (`activity_start_time`)
) ENGINE=InnoDB AUTO_INCREMENT=53 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `acts`
--

LOCK TABLES `acts` WRITE;
/*!40000 ALTER TABLE `acts` DISABLE KEYS */;
INSERT INTO `acts` VALUES (1,0,'act.documentTemplate','1.0','05485cc9-c1c2-11e1-8aaf-09b8bcbc48fc','invoice a5.jrxml','Generic Document','',NULL,'2012-06-29 18:11:25',NULL,NULL,NULL),(2,0,'act.documentTemplate','1.0','055fb55d-c1c2-11e1-8aaf-09b8bcbc48fc','invoiceItemsa5.jrxml','Generic Document','',NULL,'2012-06-29 18:11:25',NULL,NULL,NULL),(3,0,'act.documentTemplate','1.0','0566ba41-c1c2-11e1-8aaf-09b8bcbc48fc','invoiceRemindersA5.jrxml','Generic Document','',NULL,'2012-06-29 18:11:25',NULL,NULL,NULL),(4,0,'act.documentTemplate','1.0','056f93e5-c1c2-11e1-8aaf-09b8bcbc48fc','credit a5.jrxml','Generic Document','',NULL,'2012-06-29 18:11:25',NULL,NULL,NULL),(5,0,'act.documentTemplate','1.0','057909c9-c1c2-11e1-8aaf-09b8bcbc48fc','creditItemsa5.jrxml','Generic Document','',NULL,'2012-06-29 18:11:25',NULL,NULL,NULL),(6,0,'act.documentTemplate','1.0','0584546d-c1c2-11e1-8aaf-09b8bcbc48fc','countersale a5.jrxml','Generic Document','',NULL,'2012-06-29 18:11:25',NULL,NULL,NULL),(7,0,'act.documentTemplate','1.0','058cb8e1-c1c2-11e1-8aaf-09b8bcbc48fc','countersaleItemsa5.jrxml','Generic Document','',NULL,'2012-06-29 18:11:25',NULL,NULL,NULL),(8,0,'act.documentTemplate','1.0','0596a3f5-c1c2-11e1-8aaf-09b8bcbc48fc','receipt a5.jrxml','Generic Document','',NULL,'2012-06-29 18:11:25',NULL,NULL,NULL),(9,0,'act.documentTemplate','1.0','059eba49-c1c2-11e1-8aaf-09b8bcbc48fc','receiptitemsA5.jrxml','Generic Document','',NULL,'2012-06-29 18:11:25',NULL,NULL,NULL),(10,0,'act.documentTemplate','1.0','05aa7a1d-c1c2-11e1-8aaf-09b8bcbc48fc','estimation a5.jrxml','Generic Document','',NULL,'2012-06-29 18:11:26',NULL,NULL,NULL),(11,0,'act.documentTemplate','1.0','05b4da61-c1c2-11e1-8aaf-09b8bcbc48fc','estimationitemsa5.jrxml','Generic Document','',NULL,'2012-06-29 18:11:26',NULL,NULL,NULL),(12,0,'act.documentTemplate','1.0','05c77805-c1c2-11e1-8aaf-09b8bcbc48fc','statement a5.jrxml','Generic Document','',NULL,'2012-06-29 18:11:26',NULL,NULL,NULL),(13,0,'act.documentTemplate','1.0','05cecb09-c1c2-11e1-8aaf-09b8bcbc48fc','statementItems A5.jrxml','Generic Document','',NULL,'2012-06-29 18:11:26',NULL,NULL,NULL),(14,0,'act.documentTemplate','1.0','05e204ed-c1c2-11e1-8aaf-09b8bcbc48fc','tillBalance.jrxml','Generic Document','',NULL,'2012-06-29 18:11:26',NULL,NULL,NULL),(15,0,'act.documentTemplate','1.0','05f19551-c1c2-11e1-8aaf-09b8bcbc48fc','bankDeposit.jrxml','Generic Document','',NULL,'2012-06-29 18:11:26',NULL,NULL,NULL),(16,0,'act.documentTemplate','1.0','05feb4b5-c1c2-11e1-8aaf-09b8bcbc48fc','customerAccountBalance.jrxml','Generic Document','',NULL,'2012-06-29 18:11:26',NULL,NULL,NULL),(17,0,'act.documentTemplate','1.0','060878b9-c1c2-11e1-8aaf-09b8bcbc48fc','workInProgress.jrxml','Generic Document','',NULL,'2012-06-29 18:11:26',NULL,NULL,NULL),(18,0,'act.documentTemplate','1.0','0613271d-c1c2-11e1-8aaf-09b8bcbc48fc','patientClinicalEvent a5.jrxml','Generic Document','',NULL,'2012-06-29 18:11:26',NULL,NULL,NULL),(19,0,'act.documentTemplate','1.0','061c27d1-c1c2-11e1-8aaf-09b8bcbc48fc','patientReminders.jrxml','Generic Document','',NULL,'2012-06-29 18:11:26',NULL,NULL,NULL),(20,0,'act.documentTemplate','1.0','06232cb5-c1c2-11e1-8aaf-09b8bcbc48fc','grouped reminders a4.jrxml','Generic Document','',NULL,'2012-06-29 18:11:26',NULL,NULL,NULL),(21,0,'act.documentTemplate','1.0','0628aaf9-c1c2-11e1-8aaf-09b8bcbc48fc','patientDocumentImage.jrxml','Generic Document','',NULL,'2012-06-29 18:11:26',NULL,NULL,NULL),(22,0,'act.documentTemplate','1.0','0630250d-c1c2-11e1-8aaf-09b8bcbc48fc','label Dymo.jrxml','Generic Document','',NULL,'2012-06-29 18:11:26',NULL,NULL,NULL),(23,0,'act.documentTemplate','1.0','06338071-c1c2-11e1-8aaf-09b8bcbc48fc','Vaccination Certificate A5.odt','Generic Document','',NULL,'2012-06-29 18:11:26',NULL,NULL,NULL),(24,0,'act.documentTemplate','1.0','0636b4c5-c1c2-11e1-8aaf-09b8bcbc48fc','desexing certificate a5.odt','Generic Document','',NULL,'2012-06-29 18:11:26',NULL,NULL,NULL),(25,0,'act.documentTemplate','1.0','063a8559-c1c2-11e1-8aaf-09b8bcbc48fc','cartrophen first reminder.odt','Generic Document','',NULL,'2012-06-29 18:11:27',NULL,NULL,NULL),(26,0,'act.documentTemplate','1.0','063ea40d-c1c2-11e1-8aaf-09b8bcbc48fc','desex first reminder.odt','Generic Document','',NULL,'2012-06-29 18:11:27',NULL,NULL,NULL),(27,0,'act.documentTemplate','1.0','064532c1-c1c2-11e1-8aaf-09b8bcbc48fc','vaccination first reminder.odt','Generic Document','',NULL,'2012-06-29 18:11:27',NULL,NULL,NULL),(28,0,'act.documentTemplate','1.0','06488e25-c1c2-11e1-8aaf-09b8bcbc48fc','vaccination second reminder.odt','Generic Document','',NULL,'2012-06-29 18:11:27',NULL,NULL,NULL),(29,0,'act.documentTemplate','1.0','064c37a9-c1c2-11e1-8aaf-09b8bcbc48fc','vaccination puppy kitten first reminder.odt','Generic Document','',NULL,'2012-06-29 18:11:27',NULL,NULL,NULL),(30,0,'act.documentTemplate','1.0','064fe12d-c1c2-11e1-8aaf-09b8bcbc48fc','Referral Letter.odt','Generic Document','',NULL,'2012-06-29 18:11:27',NULL,NULL,NULL),(31,0,'act.documentTemplate','1.0','065ba101-c1c2-11e1-8aaf-09b8bcbc48fc','Clinician Sales Report.jrxml','Generic Document','',NULL,'2012-06-29 18:11:27',NULL,NULL,NULL),(32,0,'act.documentTemplate','1.0','0663de65-c1c2-11e1-8aaf-09b8bcbc48fc','Customer Acquisition Report.jrxml','Generic Document','',NULL,'2012-06-29 18:11:27',NULL,NULL,NULL),(33,0,'act.documentTemplate','1.0','066b7f89-c1c2-11e1-8aaf-09b8bcbc48fc','Customer Balance report.jrxml','Generic Document','',NULL,'2012-06-29 18:11:27',NULL,NULL,NULL),(34,0,'act.documentTemplate','1.0','0672364d-c1c2-11e1-8aaf-09b8bcbc48fc','Customer List Report.jrxml','Generic Document','',NULL,'2012-06-29 18:11:27',NULL,NULL,NULL),(35,0,'act.documentTemplate','1.0','0679fe81-c1c2-11e1-8aaf-09b8bcbc48fc','Customer Payments Report.jrxml','Generic Document','',NULL,'2012-06-29 18:11:27',NULL,NULL,NULL),(36,0,'act.documentTemplate','1.0','06832645-c1c2-11e1-8aaf-09b8bcbc48fc','Customer Product Sales report.jrxml','Generic Document','',NULL,'2012-06-29 18:11:27',NULL,NULL,NULL),(37,0,'act.documentTemplate','1.0','068c4e09-c1c2-11e1-8aaf-09b8bcbc48fc','Customer Reconciliation Report.jrxml','Generic Document','',NULL,'2012-06-29 18:11:27',NULL,NULL,NULL),(38,0,'act.documentTemplate','1.0','0694d98d-c1c2-11e1-8aaf-09b8bcbc48fc','Customer Referral Report.jrxml','Generic Document','',NULL,'2012-06-29 18:11:27',NULL,NULL,NULL),(39,0,'act.documentTemplate','1.0','06a37f91-c1c2-11e1-8aaf-09b8bcbc48fc','Customer Sales Report.jrxml','Generic Document','',NULL,'2012-06-29 18:11:27',NULL,NULL,NULL),(40,0,'act.documentTemplate','1.0','06b029c5-c1c2-11e1-8aaf-09b8bcbc48fc','Practice Clinician Sales Report.jrxml','Generic Document','',NULL,'2012-06-29 18:11:27',NULL,NULL,NULL),(41,0,'act.documentTemplate','1.0','06b99fa9-c1c2-11e1-8aaf-09b8bcbc48fc','Product List report.jrxml','Generic Document','',NULL,'2012-06-29 18:11:27',NULL,NULL,NULL),(42,0,'act.documentTemplate','1.0','06c2ee7d-c1c2-11e1-8aaf-09b8bcbc48fc','Product Price List report.jrxml','Generic Document','',NULL,'2012-06-29 18:11:27',NULL,NULL,NULL),(43,0,'act.documentTemplate','1.0','06c9a541-c1c2-11e1-8aaf-09b8bcbc48fc','Patient Acquisition Report.jrxml','Generic Document','',NULL,'2012-06-29 18:11:27',NULL,NULL,NULL),(44,0,'act.documentTemplate','1.0','06d034f5-c1c2-11e1-8aaf-09b8bcbc48fc','Patient Deceased Report.jrxml','Generic Document','',NULL,'2012-06-29 18:11:27',NULL,NULL,NULL),(45,0,'act.documentTemplate','1.0','06d760e9-c1c2-11e1-8aaf-09b8bcbc48fc','Patient List Report.jrxml','Generic Document','',NULL,'2012-06-29 18:11:28',NULL,NULL,NULL),(46,0,'act.documentTemplate','1.0','06dd7b6d-c1c2-11e1-8aaf-09b8bcbc48fc','Patient Sterilisation Report.jrxml','Generic Document','',NULL,'2012-06-29 18:11:28',NULL,NULL,NULL),(47,0,'act.documentTemplate','1.0','06e4ce71-c1c2-11e1-8aaf-09b8bcbc48fc','stock reorder report.jrxml','Generic Document','',NULL,'2012-06-29 18:11:28',NULL,NULL,NULL),(48,0,'act.documentTemplate','1.0','06eb1005-c1c2-11e1-8aaf-09b8bcbc48fc','Stock Take List.jrxml','Generic Document','',NULL,'2012-06-29 18:11:28',NULL,NULL,NULL),(49,0,'act.documentTemplate','1.0','06f2d839-c1c2-11e1-8aaf-09b8bcbc48fc','Stock Valuation Report.jrxml','Generic Document','',NULL,'2012-06-29 18:11:28',NULL,NULL,NULL),(50,0,'act.documentTemplate','1.0','06fa2b3d-c1c2-11e1-8aaf-09b8bcbc48fc','StockTake Sheet.jrxml','Generic Document','',NULL,'2012-06-29 18:11:28',NULL,NULL,NULL),(51,0,'act.documentTemplate','1.0','070268a1-c1c2-11e1-8aaf-09b8bcbc48fc','order.jrxml','Generic Document','',NULL,'2012-06-29 18:11:28',NULL,NULL,NULL),(52,0,'act.documentTemplate','1.0','070a30d5-c1c2-11e1-8aaf-09b8bcbc48fc','orderItems.jrxml','Generic Document','',NULL,'2012-06-29 18:11:28',NULL,NULL,NULL);
/*!40000 ALTER TABLE `acts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `archetype_descriptors`
--

DROP TABLE IF EXISTS `archetype_descriptors`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `archetype_descriptors` (
  `archetype_desc_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `last_modified` datetime DEFAULT NULL,
  `name` varchar(100) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `active` bit(1) DEFAULT NULL,
  `class_name` varchar(255) NOT NULL,
  `display_name` varchar(255) DEFAULT NULL,
  `is_latest` bit(1) DEFAULT NULL,
  `is_primary` bit(1) DEFAULT NULL,
  PRIMARY KEY (`archetype_desc_id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=306 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `archetype_descriptors`
--

LOCK TABLES `archetype_descriptors` WRITE;
/*!40000 ALTER TABLE `archetype_descriptors` DISABLE KEYS */;
INSERT INTO `archetype_descriptors` VALUES (1,0,'f7fd7f80-c1c1-11e1-b3a0-3760b8511b05',NULL,'entity.discountGroupType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Discount Group Type','',''),(2,0,'f8023a7d-c1c1-11e1-b3a0-3760b8511b05',NULL,'entity.discountType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Discount Type','',''),(3,0,'f8060b1d-c1c1-11e1-b3a0-3760b8511b05',NULL,'entityRelationship.discountType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Discount','',''),(4,0,'f80a29d9-c1c1-11e1-b3a0-3760b8511b05',NULL,'participation.author.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Author','',''),(5,0,'f80dfa75-c1c1-11e1-b3a0-3760b8511b05',NULL,'participation.deposit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Deposit','',''),(6,0,'f8165ef1-c1c1-11e1-b3a0-3760b8511b05',NULL,'participation.till.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Till','',''),(7,0,'f81c797d-c1c1-11e1-b3a0-3760b8511b05',NULL,'participation.user.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act User','',''),(8,0,'f820bf49-c1c1-11e1-b3a0-3760b8511b05',NULL,'contact.email.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Contact','Email Contact','','\0'),(9,0,'f8241ab6-c1c1-11e1-b3a0-3760b8511b05',NULL,'contact.faxNumber.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Contact','Fax Contact','','\0'),(10,0,'f828879e-c1c1-11e1-b3a0-3760b8511b05',NULL,'contact.location.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Contact','Location Contact','','\0'),(11,0,'f82e05ed-c1c1-11e1-b3a0-3760b8511b05',NULL,'contact.phoneNumber.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Contact','Phone Contact','','\0'),(12,0,'f83272d3-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.customerAccountBadDebt.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Customer Bad Debt','',''),(13,0,'f8383f57-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.customerAccountChargesCounter.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Counter Sale','',''),(14,0,'f83ece2d-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.customerAccountChargesCredit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Credit','',''),(15,0,'f8464864-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.customerAccountChargesInvoice.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Invoice','',''),(16,0,'f84d2643-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.customerAccountClosingBalance.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Closing Balance','',''),(17,0,'f850f6e3-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.customerAccountCounterItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Customer Counter Sale Item','','\0'),(18,0,'f854ee9a-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.customerAccountCreditAdjust.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Credit Adjustment','',''),(19,0,'f859d0ad-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.customerAccountCreditItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Customer Credit Item','','\0'),(20,0,'f8667af4-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.customerAccountDebitAdjust.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Debit Adjustment','',''),(21,0,'f86b35f8-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.customerAccountInitialBalance.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Initial Balance','',''),(22,0,'f86fc9ff-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.customerAccountInvoiceItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Customer Invoice Item','','\0'),(23,0,'f874fa2d-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.customerAccountOpeningBalance.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Opening Balance','',''),(24,0,'f8782e9e-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.customerAccountPayment.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Payment','',''),(25,0,'f87d0faa-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.customerAccountPaymentCash.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Cash','','\0'),(26,0,'f87fced7-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.customerAccountPaymentCheque.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Cheque','','\0'),(27,0,'f882dc22-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.customerAccountPaymentCredit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Credit Card','','\0'),(28,0,'f8857439-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.customerAccountPaymentDiscount.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Discount','','\0'),(29,0,'f887e542-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.customerAccountPaymentEFT.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','EFT','','\0'),(30,0,'f88aa483-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.customerAccountRefund.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Refund','',''),(31,0,'f88f115b-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.customerAccountRefundCash.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Cash','','\0'),(32,0,'f891a978-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.customerAccountRefundCheque.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Cheque','','\0'),(33,0,'f8948fb3-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.customerAccountRefundCredit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Credit Card','','\0'),(34,0,'f8974eda-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.customerAccountRefundDiscount.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Discount','','\0'),(35,0,'f89971c1-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.customerAccountRefundEFT.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','EFT','','\0'),(36,0,'f89bbbc4-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.customerAlert.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Customer Alert','',''),(37,0,'f89f8c6f-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.customerDocumentAttachment.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Attachment','',''),(38,0,'f8a4958d-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.customerDocumentAttachmentVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Attachment Version','','\0'),(39,0,'f8a8180e-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.customerDocumentForm.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Form','',''),(40,0,'f8ac0fc6-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.customerDocumentLetter.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Letter','',''),(41,0,'f8b0a3b1-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.customerDocumentLetterVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Letter Version','','\0'),(42,0,'f8b44c4b-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.customerEstimation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Estimation','',''),(43,0,'f8b9556b-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.customerEstimationItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Estimation Item','','\0'),(44,0,'f8bd2608-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.customerNote.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Customer Note','',''),(45,0,'f8c11dc8-c1c1-11e1-b3a0-3760b8511b05',NULL,'actRelationship.customerAccountAllocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Customer Account Allocation Relationship','',''),(46,0,'f8c58aa7-c1c1-11e1-b3a0-3760b8511b05',NULL,'actRelationship.customerAccountCounterItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Customer Counter Sale Item Relationship','',''),(47,0,'f8c98256-c1c1-11e1-b3a0-3760b8511b05',NULL,'actRelationship.customerAccountCreditItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Customer Credit Item Relationship','',''),(48,0,'f8cd2be5-c1c1-11e1-b3a0-3760b8511b05',NULL,'actRelationship.customerAccountInvoiceItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Customer Invoice Item Relationship','',''),(49,0,'f8d1239c-c1c1-11e1-b3a0-3760b8511b05',NULL,'actRelationship.customerAccountPaymentItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Customer Payment Item Relationship','',''),(50,0,'f8d54263-c1c1-11e1-b3a0-3760b8511b05',NULL,'actRelationship.customerAccountRefundItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Customer Refund Item Relationship','',''),(51,0,'f8d8c4e1-c1c1-11e1-b3a0-3760b8511b05',NULL,'actRelationship.customerDocumentAttachmentVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Customer Document Attachment Version Relationship','',''),(52,0,'f8dbab1f-c1c1-11e1-b3a0-3760b8511b05',NULL,'actRelationship.customerDocumentLetterVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Customer Document Letter Version Relationship','',''),(53,0,'f8deb86e-c1c1-11e1-b3a0-3760b8511b05',NULL,'actRelationship.customerEstimationItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Estimation Item Relationship','',''),(54,0,'f8e19ead-c1c1-11e1-b3a0-3760b8511b05',NULL,'actRelationship.invoiceItemDispensing.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Invoice Item Dispensing','',''),(55,0,'f8e5bd6c-c1c1-11e1-b3a0-3760b8511b05',NULL,'actRelationship.invoiceItemDocument.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Invoice Item Document','',''),(56,0,'f8e8a3ab-c1c1-11e1-b3a0-3760b8511b05',NULL,'actRelationship.invoiceItemInvestigation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Invoice Item Investigation','',''),(57,0,'f8eb88ea-c1c1-11e1-b3a0-3760b8511b05',NULL,'actRelationship.invoiceItemReminder.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Invoice Item Reminder','',''),(58,0,'f8ee963c-c1c1-11e1-b3a0-3760b8511b05',NULL,'entityRelationship.discountCustomer.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Customer Discount','',''),(59,0,'f8f1ca96-c1c1-11e1-b3a0-3760b8511b05',NULL,'lookup.customerNoteCategory.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Customer Note Category','',''),(60,0,'f8f4b0d4-c1c1-11e1-b3a0-3760b8511b05',NULL,'participation.customer.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Customer','',''),(61,0,'f8f79712-c1c1-11e1-b3a0-3760b8511b05',NULL,'participation.customerAccountBalance.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Customer Account Balance','',''),(62,0,'f8fa563e-c1c1-11e1-b3a0-3760b8511b05',NULL,'participation.location.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Location','',''),(63,0,'f8fd8ada-c1c1-11e1-b3a0-3760b8511b05',NULL,'party.customerperson.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Customer','',''),(64,0,'f9100173-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.documentTemplate.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Document Template','',''),(65,0,'f9124b6b-c1c1-11e1-b3a0-3760b8511b05',NULL,'document.other.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.document.Document','Generic Document','',''),(66,0,'f915a728-c1c1-11e1-b3a0-3760b8511b05',NULL,'entity.documentTemplate.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Document Template','',''),(67,0,'f9222966-c1c1-11e1-b3a0-3760b8511b05',NULL,'entityRelationship.documentTemplatePrinter.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Document Template Printer','',''),(68,0,'f925d2f2-c1c1-11e1-b3a0-3760b8511b05',NULL,'participation.document.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Entity Document','',''),(69,0,'f9286b12-c1c1-11e1-b3a0-3760b8511b05',NULL,'participation.documentTemplate.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Document Template','',''),(70,0,'f92b2a46-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.bankDeposit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Bank Deposit','',''),(71,0,'f92eacc2-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.taxRate.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Tax Rate','',''),(72,0,'f9319307-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.tillBalance.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Till Balance','',''),(73,0,'f935d8d0-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.tillBalanceAdjustment.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Adjustment','',''),(74,0,'f93870ee-c1c1-11e1-b3a0-3760b8511b05',NULL,'actRelationship.bankDepositItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Bank Deposit Item Relationship','',''),(75,0,'f93b5730-c1c1-11e1-b3a0-3760b8511b05',NULL,'actRelationship.tillBalanceItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Till Balance Item Relationship','',''),(76,0,'f93e3d65-c1c1-11e1-b3a0-3760b8511b05',NULL,'entityIdentity.alias.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityIdentity','Alias','','\0'),(77,0,'f940393a-c1c1-11e1-b3a0-3760b8511b05',NULL,'entityIdentity.barcode.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityIdentity','Bar Code','','\0'),(78,0,'f942832f-c1c1-11e1-b3a0-3760b8511b05',NULL,'entityIdentity.code.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityIdentity','Code','','\0'),(79,0,'f944cd24-c1c1-11e1-b3a0-3760b8511b05',NULL,'entityIdentity.microchip.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityIdentity','Microchip','','\0'),(80,0,'f946f009-c1c1-11e1-b3a0-3760b8511b05',NULL,'entityIdentity.petTag.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityIdentity','Pet Tag','','\0'),(81,0,'f94912f2-c1c1-11e1-b3a0-3760b8511b05',NULL,'lookup.bank.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Bank','',''),(82,0,'f94bf931-c1c1-11e1-b3a0-3760b8511b05',NULL,'lookup.breed.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Breed','',''),(83,0,'f94f549a-c1c1-11e1-b3a0-3760b8511b05',NULL,'lookup.colour.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Colour','',''),(84,0,'f95288f2-c1c1-11e1-b3a0-3760b8511b05',NULL,'lookup.contactPurpose.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Contact Purpose','',''),(85,0,'f9554821-c1c1-11e1-b3a0-3760b8511b05',NULL,'lookup.country.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Country','',''),(86,0,'f958ca9d-c1c1-11e1-b3a0-3760b8511b05',NULL,'lookup.creditcard.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Credit Card','',''),(87,0,'f95bfe04-c1c1-11e1-b3a0-3760b8511b05',NULL,'lookup.currency.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Currency','',''),(88,0,'f96043f0-c1c1-11e1-b3a0-3760b8511b05',NULL,'lookup.customerAccountType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Customer Account Type','',''),(89,0,'f96d8a70-c1c1-11e1-b3a0-3760b8511b05',NULL,'lookup.customerAlertType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Customer Alert Type','',''),(90,0,'f9715b09-c1c1-11e1-b3a0-3760b8511b05',NULL,'lookup.customerInsurance.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Customer Insurance','',''),(91,0,'f975c7e2-c1c1-11e1-b3a0-3760b8511b05',NULL,'lookup.customerReferral.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Customer Referral','',''),(92,0,'f9794a5a-c1c1-11e1-b3a0-3760b8511b05',NULL,'lookup.customerType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Customer Type','',''),(93,0,'f97be273-c1c1-11e1-b3a0-3760b8511b05',NULL,'lookup.customerVet.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Customer Vet','',''),(94,0,'f97e537d-c1c1-11e1-b3a0-3760b8511b05',NULL,'lookup.demographicUpdate.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Demographic Update','',''),(95,0,'f98112b0-c1c1-11e1-b3a0-3760b8511b05',NULL,'lookup.durationformat.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Duration Format','',''),(96,0,'f984470e-c1c1-11e1-b3a0-3760b8511b05',NULL,'lookup.durationformats.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Duration Formats','',''),(97,0,'f9872d47-c1c1-11e1-b3a0-3760b8511b05',NULL,'lookup.macro.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Macro','',''),(98,0,'f9899e57-c1c1-11e1-b3a0-3760b8511b05',NULL,'lookup.patientAlertType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Patient Alert Type','',''),(99,0,'f98cd2b1-c1c1-11e1-b3a0-3760b8511b05',NULL,'lookup.personTitle.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Person Title','',''),(100,0,'f98fdff9-c1c1-11e1-b3a0-3760b8511b05',NULL,'lookup.practiceType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Practice Type','',''),(101,0,'f992c631-c1c1-11e1-b3a0-3760b8511b05',NULL,'lookup.productGroup.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Product Group','',''),(102,0,'f9953739-c1c1-11e1-b3a0-3760b8511b05',NULL,'lookup.productIncomeType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Product Income Type','',''),(103,0,'f9978131-c1c1-11e1-b3a0-3760b8511b05',NULL,'lookup.reminderGroup.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Reminder Group','',''),(104,0,'f999f23a-c1c1-11e1-b3a0-3760b8511b05',NULL,'lookup.reportType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Report Type','',''),(105,0,'f99cb16a-c1c1-11e1-b3a0-3760b8511b05',NULL,'lookup.species.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Species','',''),(106,0,'f9a737ce-c1c1-11e1-b3a0-3760b8511b05',NULL,'lookup.state.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','State','',''),(107,0,'f9acb61e-c1c1-11e1-b3a0-3760b8511b05',NULL,'lookup.suburb.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Suburb','',''),(108,0,'f9b05fad-c1c1-11e1-b3a0-3760b8511b05',NULL,'lookup.supplierAccountType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Supplier Account Type','',''),(109,0,'f9b39405-c1c1-11e1-b3a0-3760b8511b05',NULL,'lookup.supplierType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Supplier Type','',''),(110,0,'f9b6c868-c1c1-11e1-b3a0-3760b8511b05',NULL,'lookup.taxType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Tax Type','',''),(111,0,'f9bb0e4b-c1c1-11e1-b3a0-3760b8511b05',NULL,'lookup.uom.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Units of Measure','',''),(112,0,'f9bf2d04-c1c1-11e1-b3a0-3760b8511b05',NULL,'lookup.uomGroup.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Units of Measure Group','',''),(113,0,'f9c2af7c-c1c1-11e1-b3a0-3760b8511b05',NULL,'lookup.userType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','User Type','',''),(114,0,'f9c5bcc4-c1c1-11e1-b3a0-3760b8511b05',NULL,'lookup.veterinarySpeciality.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Veterinary Speciality','',''),(115,0,'f9c8a300-c1c1-11e1-b3a0-3760b8511b05',NULL,'lookupRelationship.countryState.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.LookupRelationship','Country State','',''),(116,0,'f9cc257c-c1c1-11e1-b3a0-3760b8511b05',NULL,'lookupRelationship.customerAccountAlert.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.LookupRelationship','Customer Account Alert','',''),(117,0,'f9cf59d8-c1c1-11e1-b3a0-3760b8511b05',NULL,'lookupRelationship.durationformats.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.LookupRelationship','Duration Formats','',''),(118,0,'f9d414d4-c1c1-11e1-b3a0-3760b8511b05',NULL,'lookupRelationship.speciesBreed.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.LookupRelationship','Species Breed','',''),(119,0,'f9d77040-c1c1-11e1-b3a0-3760b8511b05',NULL,'lookupRelationship.stateSuburb.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.LookupRelationship','State Suburb','',''),(120,0,'f9da7d8c-c1c1-11e1-b3a0-3760b8511b05',NULL,'lookupRelationship.uomGroup.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.LookupRelationship','UOM Group','',''),(121,0,'f9de7537-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.subscription.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','OpenVPMS Subscription','',''),(122,0,'f9e2bb26-c1c1-11e1-b3a0-3760b8511b05',NULL,'entity.reminderType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Reminder Type','',''),(123,0,'f9e8ada6-c1c1-11e1-b3a0-3760b8511b05',NULL,'entityRelationship.locationDeposit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Location Deposit Account','',''),(124,0,'f9ec3025-c1c1-11e1-b3a0-3760b8511b05',NULL,'entityRelationship.locationOTC.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Location OTC','',''),(125,0,'f9f000c5-c1c1-11e1-b3a0-3760b8511b05',NULL,'entityRelationship.locationStockLocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Location Stock Location','',''),(126,0,'f9f3aa55-c1c1-11e1-b3a0-3760b8511b05',NULL,'entityRelationship.locationTill.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Location Till','',''),(127,0,'f9f7f025-c1c1-11e1-b3a0-3760b8511b05',NULL,'entityRelationship.locationView.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Location Schedule View','',''),(128,0,'f9fbc0c5-c1c1-11e1-b3a0-3760b8511b05',NULL,'entityRelationship.locationWorkListView.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Location Work List View','',''),(129,0,'f9ff6a55-c1c1-11e1-b3a0-3760b8511b05',NULL,'entityRelationship.practiceLocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Practice Location','',''),(130,0,'fa0313ee-c1c1-11e1-b3a0-3760b8511b05',NULL,'entityRelationship.reminderTypeTemplate.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Reminder Type Template','',''),(131,0,'fa07ceed-c1c1-11e1-b3a0-3760b8511b05',NULL,'entityRelationship.stockLocationDefaultAuthor.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Stock Location Default Author','',''),(132,0,'fa0bc699-c1c1-11e1-b3a0-3760b8511b05',NULL,'participation.stockLocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Stock Location','',''),(133,0,'fa0f4915-c1c1-11e1-b3a0-3760b8511b05',NULL,'participation.subscription.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Subscription','',''),(134,0,'fa1319ba-c1c1-11e1-b3a0-3760b8511b05',NULL,'party.organisationDeposit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Deposit Account','',''),(135,0,'fa1a930f-c1c1-11e1-b3a0-3760b8511b05',NULL,'party.organisationLocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Practice Location','',''),(136,0,'fa25b6c2-c1c1-11e1-b3a0-3760b8511b05',NULL,'party.organisationOTC.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','OTC','',''),(137,0,'fa2d7f20-c1c1-11e1-b3a0-3760b8511b05',NULL,'party.organisationPractice.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Practice','',''),(138,0,'fa352057-c1c1-11e1-b3a0-3760b8511b05',NULL,'party.organisationStockLocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Stock Location','',''),(139,0,'fa3a5086-c1c1-11e1-b3a0-3760b8511b05',NULL,'party.organisationTill.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Till','',''),(140,0,'fa3e6f49-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.patientAlert.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Patient Alert','',''),(141,0,'fa439f83-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.patientClinicalEvent.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Visit','',''),(142,0,'fa480c5c-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.patientClinicalNote.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Note','',''),(143,0,'fa4b19b0-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.patientClinicalProblem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Problem','',''),(144,0,'fa4f3878-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.patientDocumentAttachment.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Attachment','',''),(145,0,'fa537e43-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.patientDocumentAttachmentVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Attachment Version','','\0'),(146,0,'fa56b1a6-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.patientDocumentForm.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Form','',''),(147,0,'fa5af77e-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.patientDocumentImage.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Image','',''),(148,0,'fa5eef29-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.patientDocumentImageVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Image Version','','\0'),(149,0,'fa61fc82-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.patientDocumentLetter.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Letter','',''),(150,0,'fa66424e-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.patientDocumentLetterVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Letter Version','','\0'),(151,0,'fa6976ba-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.patientInvestigation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Investigation','',''),(152,0,'fa6e7fd6-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.patientInvestigationVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Investigation Version','','\0'),(153,0,'fa718d27-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.patientMedication.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Medication','',''),(154,0,'fa755dcc-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.patientReminder.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Reminder','',''),(155,0,'fa79a39b-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.patientWeight.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Weight','',''),(156,0,'fa7d4d29-c1c1-11e1-b3a0-3760b8511b05',NULL,'actRelationship.patientClinicalEventChargeItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Patient Clinical Event Charge Item Relationship','',''),(157,0,'fa80cfb7-c1c1-11e1-b3a0-3760b8511b05',NULL,'actRelationship.patientClinicalEventItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Patient Clinical Event Item Relationship','',''),(158,0,'fa845237-c1c1-11e1-b3a0-3760b8511b05',NULL,'actRelationship.patientClinicalProblemItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Patient Clinical Problem Item Relationship','',''),(159,0,'fa87ada5-c1c1-11e1-b3a0-3760b8511b05',NULL,'actRelationship.patientDocumentAttachmentVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Patient Document Attachment Version Relationship','',''),(160,0,'fa8b5633-c1c1-11e1-b3a0-3760b8511b05',NULL,'actRelationship.patientDocumentImageVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Patient Document Image Version Relationship','',''),(161,0,'fa8eb1a1-c1c1-11e1-b3a0-3760b8511b05',NULL,'actRelationship.patientDocumentLetterVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Patient Document Letter Version Relationship','',''),(162,0,'fa92823f-c1c1-11e1-b3a0-3760b8511b05',NULL,'actRelationship.patientInvestigationVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Patient Investigation Version Relationship','',''),(163,0,'fa9604b4-c1c1-11e1-b3a0-3760b8511b05',NULL,'entity.customPatientExample.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Example Custom Fields','',''),(164,0,'fa98c3e4-c1c1-11e1-b3a0-3760b8511b05',NULL,'entity.investigationType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Investigation Type','',''),(165,0,'fa9c4662-c1c1-11e1-b3a0-3760b8511b05',NULL,'entityRelationship.customPatientFields.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Custom Patient Fields','',''),(166,0,'fa9feff4-c1c1-11e1-b3a0-3760b8511b05',NULL,'entityRelationship.discountPatient.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Patient Discount','',''),(167,0,'faa37273-c1c1-11e1-b3a0-3760b8511b05',NULL,'entityRelationship.investigationTypeSupplier.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Investigation Type Supplier','',''),(168,0,'faa67fc2-c1c1-11e1-b3a0-3760b8511b05',NULL,'entityRelationship.investigationTypeTemplate.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Investigation Type Template','',''),(169,0,'faa98d12-c1c1-11e1-b3a0-3760b8511b05',NULL,'entityRelationship.patientLocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Patient Location','',''),(170,0,'faac7352-c1c1-11e1-b3a0-3760b8511b05',NULL,'entityRelationship.patientOwner.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Patient Owner','',''),(171,0,'faaf80a3-c1c1-11e1-b3a0-3760b8511b05',NULL,'entityRelationship.referredFrom.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Referred From','',''),(172,0,'fab4d7e4-c1c1-11e1-b3a0-3760b8511b05',NULL,'entityRelationship.referredTo.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Referred To','',''),(173,0,'fab8a880-c1c1-11e1-b3a0-3760b8511b05',NULL,'participation.clinician.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Clinician','',''),(174,0,'fabb8ebe-c1c1-11e1-b3a0-3760b8511b05',NULL,'participation.investigationType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Investigation Type','',''),(175,0,'fabe26da-c1c1-11e1-b3a0-3760b8511b05',NULL,'participation.patient.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Patient','',''),(176,0,'fac0bef6-c1c1-11e1-b3a0-3760b8511b05',NULL,'participation.reminderType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Reminder Type','',''),(177,0,'fac4b5d5-c1c1-11e1-b3a0-3760b8511b05',NULL,'party.patientpet.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Patient(Pet)','',''),(178,0,'facca527-c1c1-11e1-b3a0-3760b8511b05',NULL,'entity.productType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Product Type','',''),(179,0,'fad0c3ed-c1c1-11e1-b3a0-3760b8511b05',NULL,'entityRelationship.discountProduct.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Discount','',''),(180,0,'fad4948d-c1c1-11e1-b3a0-3760b8511b05',NULL,'entityRelationship.discountProductType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Type Discount','',''),(181,0,'fad81710-c1c1-11e1-b3a0-3760b8511b05',NULL,'entityRelationship.productDocument.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Document','',''),(182,0,'fae22943-c1c1-11e1-b3a0-3760b8511b05',NULL,'entityRelationship.productEquivalent.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Equivalent','',''),(183,0,'fae5f9e7-c1c1-11e1-b3a0-3760b8511b05',NULL,'entityRelationship.productIncludes.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Includes','',''),(184,0,'fafd799a-c1c1-11e1-b3a0-3760b8511b05',NULL,'entityRelationship.productInvestigationType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Investigation Type','',''),(185,0,'fb00d50e-c1c1-11e1-b3a0-3760b8511b05',NULL,'entityRelationship.productLink.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Link','',''),(186,0,'fb04097a-c1c1-11e1-b3a0-3760b8511b05',NULL,'entityRelationship.productReminder.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Reminder','',''),(187,0,'fb080130-c1c1-11e1-b3a0-3760b8511b05',NULL,'entityRelationship.productStockLocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Stock Location','',''),(188,0,'fb0c1f0f-c1c1-11e1-b3a0-3760b8511b05',NULL,'entityRelationship.productSupplier.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Supplier','',''),(189,0,'fb11c472-c1c1-11e1-b3a0-3760b8511b05',NULL,'entityRelationship.productTypeProduct.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Type Product','',''),(190,0,'fb14f8d4-c1c1-11e1-b3a0-3760b8511b05',NULL,'participation.product.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Product','',''),(191,0,'fb17df12-c1c1-11e1-b3a0-3760b8511b05',NULL,'participation.stock.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Stock','',''),(192,0,'fb1f59a3-c1c1-11e1-b3a0-3760b8511b05',NULL,'product.medication.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.product.Product','Medication','',''),(193,0,'fb2d14aa-c1c1-11e1-b3a0-3760b8511b05',NULL,'product.merchandise.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.product.Product','Merchandise','',''),(194,0,'fb385f63-c1c1-11e1-b3a0-3760b8511b05',NULL,'product.priceTemplate.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.product.Product','Product Price Template','',''),(195,0,'fb3cf396-c1c1-11e1-b3a0-3760b8511b05',NULL,'product.service.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.product.Product','Service','',''),(196,0,'fb472d01-c1c1-11e1-b3a0-3760b8511b05',NULL,'product.template.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.product.Product','Template','',''),(197,0,'fb4e31ed-c1c1-11e1-b3a0-3760b8511b05',NULL,'productPrice.fixedPrice.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.product.ProductPrice','Product Fixed Price','',''),(198,0,'fb50f113-c1c1-11e1-b3a0-3760b8511b05',NULL,'productPrice.markup.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.product.ProductPrice','Product Markup','',''),(199,0,'fb53b043-c1c1-11e1-b3a0-3760b8511b05',NULL,'productPrice.unitPrice.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.product.ProductPrice','Product Unit Price','',''),(200,0,'fb577fe4-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.stockAdjust.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Stock Adjustment','',''),(201,0,'fb5ab43c-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.stockAdjustItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Stock Adjustment Item','','\0'),(202,0,'fb5d254e-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.stockTransfer.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Stock Transfer','',''),(203,0,'fb60a7c7-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.stockTransferItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Stock Transfer Item','','\0'),(204,0,'fb633fe5-c1c1-11e1-b3a0-3760b8511b05',NULL,'actRelationship.stockAdjustItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Stock Adjustment Item Relationship','',''),(205,0,'fb65ff13-c1c1-11e1-b3a0-3760b8511b05',NULL,'actRelationship.stockTransferItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Stock Transfer Item Relationship','',''),(206,0,'fb68e54f-c1c1-11e1-b3a0-3760b8511b05',NULL,'participation.stockTransferLocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Stock Transfer Location','',''),(207,0,'fb6ba485-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.supplierAccountChargesCredit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Credit','',''),(208,0,'fb6efffb-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.supplierAccountChargesInvoice.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Invoice','',''),(209,0,'fb72d097-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.supplierAccountCreditItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Supplier Credit Item','','\0'),(210,0,'fb75b6d3-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.supplierAccountInvoiceItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Supplier Invoice Item','','\0'),(211,0,'fb787608-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.supplierAccountPayment.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Payment','',''),(212,0,'fb7d7f22-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.supplierAccountPaymentCash.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Cash','','\0'),(213,0,'fb803e4f-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.supplierAccountPaymentCheque.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Cheque','','\0'),(214,0,'fb83248a-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.supplierAccountPaymentCredit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Credit Card','','\0'),(215,0,'fb85bca1-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.supplierAccountPaymentEFT.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','EFT','','\0'),(216,0,'fb8806a6-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.supplierAccountRefund.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Refund','',''),(217,0,'fb8b891d-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.supplierAccountRefundCash.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Cash','','\0'),(218,0,'fb8dd21a-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.supplierAccountRefundCheque.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Cheque','','\0'),(219,0,'fb90df65-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.supplierAccountRefundCredit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Credit Card','','\0'),(220,0,'fb939e8c-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.supplierAccountRefundEFT.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','EFT','','\0'),(221,0,'fb9636bd-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.supplierDelivery.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Delivery','',''),(222,0,'fb9b18dd-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.supplierDeliveryItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Delivery Item','','\0'),(223,0,'fba09738-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.supplierDocumentAttachment.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Attachment','',''),(224,0,'fba4b5f6-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.supplierDocumentAttachmentVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Attachment Version','',''),(225,0,'fba81167-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.supplierDocumentForm.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Form','',''),(226,0,'fbabbaff-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.supplierDocumentLetter.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Letter','',''),(227,0,'fbaf648a-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.supplierDocumentLetterVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Letter Version','',''),(228,0,'fbb223d2-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.supplierOrder.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Order','',''),(229,0,'fbb75419-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.supplierOrderItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Order Item','','\0'),(230,0,'fbbd6db1-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.supplierReturn.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Return','',''),(231,0,'fbc13e5a-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.supplierReturnItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Return Item','','\0'),(232,0,'fbc4e7e8-c1c1-11e1-b3a0-3760b8511b05',NULL,'actRelationship.supplierAccountCreditItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Supplier Credit Item Relationship','',''),(233,0,'fbc7ce26-c1c1-11e1-b3a0-3760b8511b05',NULL,'actRelationship.supplierAccountInvoiceItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Supplier Invoice Item Relationship','',''),(234,0,'fbcab46a-c1c1-11e1-b3a0-3760b8511b05',NULL,'actRelationship.supplierAccountPaymentItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Supplier Payment Item Relationship','',''),(235,0,'fbcd9aae-c1c1-11e1-b3a0-3760b8511b05',NULL,'actRelationship.supplierAccountRefundItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Supplier Refund Item Relationship','',''),(236,0,'fbd080ec-c1c1-11e1-b3a0-3760b8511b05',NULL,'actRelationship.supplierDeliveryItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Delivery Item Relationship','',''),(237,0,'fbd3672a-c1c1-11e1-b3a0-3760b8511b05',NULL,'actRelationship.supplierDeliveryOrder.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Delivery/Order Relationship','',''),(238,0,'fbd62658-c1c1-11e1-b3a0-3760b8511b05',NULL,'actRelationship.supplierDeliveryOrderItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Delivery Item Relationship','',''),(239,0,'fbd8e586-c1c1-11e1-b3a0-3760b8511b05',NULL,'actRelationship.supplierDocumentAttachmentVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Supplier Document Attachment Version Relationship','',''),(240,0,'fbe40924-c1c1-11e1-b3a0-3760b8511b05',NULL,'actRelationship.supplierDocumentLetterVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Supplier Document Letter Version Relationship','',''),(241,0,'fbe9ae82-c1c1-11e1-b3a0-3760b8511b05',NULL,'actRelationship.supplierOrderItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Order Item Relationship','',''),(242,0,'fbef7af0-c1c1-11e1-b3a0-3760b8511b05',NULL,'actRelationship.supplierReturnItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Return Item Relationship','',''),(243,0,'fbf34b8e-c1c1-11e1-b3a0-3760b8511b05',NULL,'actRelationship.supplierReturnOrderItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Return Item Relationship','',''),(244,0,'fbf6f51e-c1c1-11e1-b3a0-3760b8511b05',NULL,'entityRelationship.practiceVeterinarians.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Practice Veterinarians','',''),(245,0,'fbfa9eae-c1c1-11e1-b3a0-3760b8511b05',NULL,'entityRelationship.supplierRepresentatives.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Supplier Representatives','',''),(246,0,'fbfdd20e-c1c1-11e1-b3a0-3760b8511b05',NULL,'entityRelationship.supplierStockLocationESCI.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Supplier Stock Location Relationship for e-Supply Chain Interfacing','',''),(247,0,'fc01066a-c1c1-11e1-b3a0-3760b8511b05',NULL,'participation.supplier.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Supplier','',''),(248,0,'fc0413d7-c1c1-11e1-b3a0-3760b8511b05',NULL,'party.supplierorganisation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Supplier(Organisation)','',''),(249,0,'fc09b956-c1c1-11e1-b3a0-3760b8511b05',NULL,'party.supplierperson.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Supplier(Person)','',''),(250,0,'fc0f85dc-c1c1-11e1-b3a0-3760b8511b05',NULL,'party.supplierVeterinarian.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Veterinarian','',''),(251,0,'fc150438-c1c1-11e1-b3a0-3760b8511b05',NULL,'party.supplierVeterinaryPractice.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Veterinary Practice','',''),(252,0,'fc1922ff-c1c1-11e1-b3a0-3760b8511b05',NULL,'assertion.archetypeRangeProperties.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.datatypes.property.PropertyMap','Archetype','','\0'),(253,0,'fc1a5b80-c1c1-11e1-b3a0-3760b8511b05',NULL,'assertion.archetypeRange.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','assertion.archetypeRange','',''),(254,0,'fc1d41b9-c1c1-11e1-b3a0-3760b8511b05',NULL,'assertion.candidateChildren.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','assertion.candidateChildren','',''),(255,0,'fc1f3d8d-c1c1-11e1-b3a0-3760b8511b05',NULL,'assertion.expression.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','assertion.expression','',''),(256,0,'fc21ae9a-c1c1-11e1-b3a0-3760b8511b05',NULL,'assertion.localLookupEntryProperties.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','assertion.localLookupEntryProperties','','\0'),(257,0,'fc2223cb-c1c1-11e1-b3a0-3760b8511b05',NULL,'assertion.localLookup.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','assertion.localLookup','',''),(258,0,'fc25301c-c1c1-11e1-b3a0-3760b8511b05',NULL,'assertion.lookup.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','assertion.lookup','',''),(259,0,'fc27ef3e-c1c1-11e1-b3a0-3760b8511b05',NULL,'assertion.number.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','assertion.number','',''),(260,0,'fc299cf7-c1c1-11e1-b3a0-3760b8511b05',NULL,'assertion.regularExpression.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','assertion.regularExpression','',''),(261,0,'fc2be6e9-c1c1-11e1-b3a0-3760b8511b05',NULL,'assertion.stringcase.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','assertion.stringcase','',''),(262,0,'fc2d6d8b-c1c1-11e1-b3a0-3760b8511b05',NULL,'assertion.uniqueEntityRelationship.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','assertion.uniqueEntityRelationship','',''),(263,0,'fc2ef42f-c1c1-11e1-b3a0-3760b8511b05',NULL,'descriptor.actionType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.ActionTypeDescriptor','descriptor.actionType','','\0'),(264,0,'fc35aafd-c1c1-11e1-b3a0-3760b8511b05',NULL,'descriptor.archetype.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.ArchetypeDescriptor','descriptor.archetype','',''),(265,0,'fc38b84b-c1c1-11e1-b3a0-3760b8511b05',NULL,'descriptor.assertion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','descriptor.assertion','','\0'),(266,0,'fc3bc590-c1c1-11e1-b3a0-3760b8511b05',NULL,'descriptor.assertionProperty.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','descriptor.assertionProperty','','\0'),(267,0,'fc3e3697-c1c1-11e1-b3a0-3760b8511b05',NULL,'descriptor.assertionType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionTypeDescriptor','descriptor.assertionType','','\0'),(268,0,'fc4143f4-c1c1-11e1-b3a0-3760b8511b05',NULL,'descriptor.collectionNode.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.NodeDescriptor','descriptor.collectionNode','','\0'),(269,0,'fc48be21-c1c1-11e1-b3a0-3760b8511b05',NULL,'descriptor.node.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.NodeDescriptor','descriptor.node','','\0'),(270,0,'fc4da02d-c1c1-11e1-b3a0-3760b8511b05',NULL,'descriptor.propertyList.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.datatypes.property.PropertyList','descriptor.propertyList','','\0'),(271,0,'fc50d489-c1c1-11e1-b3a0-3760b8511b05',NULL,'descriptor.propertyMap.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.datatypes.property.PropertyMap','descriptor.propertyMap','','\0'),(272,0,'fc5393ad-c1c1-11e1-b3a0-3760b8511b05',NULL,'descriptor.propertyType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.PropertyTypeDescriptor','descriptor.propertyType','','\0'),(273,0,'fc5679ec-c1c1-11e1-b3a0-3760b8511b05',NULL,'entityRelationship.esciUserSupplier.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','ESCI User Supplier','',''),(274,0,'fc59fc6c-c1c1-11e1-b3a0-3760b8511b05',NULL,'entityRelationship.userLocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','User Location','',''),(275,0,'fc5d7eec-c1c1-11e1-b3a0-3760b8511b05',NULL,'security.archetypeAuthority.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.security.ArchetypeAwareGrantedAuthority','Authority','',''),(276,0,'fc64d1f6-c1c1-11e1-b3a0-3760b8511b05',NULL,'security.role.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.security.SecurityRole','Role','',''),(277,0,'fc679140-c1c1-11e1-b3a0-3760b8511b05',NULL,'security.user.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.security.User','User','',''),(278,0,'fc6c7257-c1c1-11e1-b3a0-3760b8511b05',NULL,'user.esci.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.security.User','ESCI Web Service User','',''),(279,0,'fc706a17-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.customerAppointment.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Appointment','',''),(280,0,'fc7488e0-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.customerTask.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Task','',''),(281,0,'fc785987-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.systemMessage.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','System Message','',''),(282,0,'fc7c031a-c1c1-11e1-b3a0-3760b8511b05',NULL,'act.userMessage.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Message','',''),(283,0,'fc7fd3b8-c1c1-11e1-b3a0-3760b8511b05',NULL,'actRelationship.customerAppointmentTask.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Customer Appointment Task Relationship','',''),(284,0,'fc835636-c1c1-11e1-b3a0-3760b8511b05',NULL,'actRelationship.systemMessageItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','System Message Item Relationship','',''),(285,0,'fc86d8ac-c1c1-11e1-b3a0-3760b8511b05',NULL,'entity.appointmentType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Appointment Type','',''),(286,0,'fc8970d0-c1c1-11e1-b3a0-3760b8511b05',NULL,'entity.organisationScheduleView.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Schedule View','',''),(287,0,'fc8d6884-c1c1-11e1-b3a0-3760b8511b05',NULL,'entity.organisationWorkListView.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Work List View','',''),(288,0,'fc91fc6a-c1c1-11e1-b3a0-3760b8511b05',NULL,'entity.taskType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Task Type','',''),(289,0,'fc9509bb-c1c1-11e1-b3a0-3760b8511b05',NULL,'entityRelationship.scheduleAppointmentType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Schedule Appointment Type','',''),(290,0,'fc99016a-c1c1-11e1-b3a0-3760b8511b05',NULL,'entityRelationship.viewSchedule.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','View Schedule Relationship','',''),(291,0,'fc9c35c9-c1c1-11e1-b3a0-3760b8511b05',NULL,'entityRelationship.viewWorkList.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','View Work List Relationship','',''),(292,0,'fc9f6a2a-c1c1-11e1-b3a0-3760b8511b05',NULL,'entityRelationship.worklistTaskType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Worklist Task Type','',''),(293,0,'fca24f63-c1c1-11e1-b3a0-3760b8511b05',NULL,'lookup.appointmentReason.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Appointment Reason','',''),(294,0,'fca4c06b-c1c1-11e1-b3a0-3760b8511b05',NULL,'lookup.messageReason.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Message Reason','',''),(295,0,'fca70a63-c1c1-11e1-b3a0-3760b8511b05',NULL,'lookup.messageStatus.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Message Status','',''),(296,0,'fca92d4f-c1c1-11e1-b3a0-3760b8511b05',NULL,'participation.appointmentType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Appointment Type','',''),(297,0,'fcab774b-c1c1-11e1-b3a0-3760b8511b05',NULL,'participation.schedule.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Schedule','',''),(298,0,'fcad9a37-c1c1-11e1-b3a0-3760b8511b05',NULL,'participation.taskType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Task Type','',''),(299,0,'fcb00b43-c1c1-11e1-b3a0-3760b8511b05',NULL,'participation.worklist.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Worklist','',''),(300,0,'fcb27c5e-c1c1-11e1-b3a0-3760b8511b05',NULL,'party.organisationSchedule.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Schedule','',''),(301,0,'fcb625f0-c1c1-11e1-b3a0-3760b8511b05',NULL,'party.organisationWorkList.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','WorkList','',''),(302,0,'fcb98160-c1c1-11e1-b3a0-3760b8511b05',NULL,'entityRelationship.practiceSMSConfiguration.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Practice SMS Configuration','',''),(303,0,'fcbc67a2-c1c1-11e1-b3a0-3760b8511b05',NULL,'entity.SMSConfigEmailGeneric.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','SMS Configuration: Generic Email Gateway','',''),(304,0,'fcbf4de1-c1c1-11e1-b3a0-3760b8511b05',NULL,'entity.SMSConfigEmailClickatell.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','SMS Configuration: Clickatell SMTP Connection','',''),(305,0,'fcc1e5fc-c1c1-11e1-b3a0-3760b8511b05',NULL,'entity.SMSConfigEmailSMSGlobal.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','SMS Configuration: SMSGlobal Email2SMS','','');
/*!40000 ALTER TABLE `archetype_descriptors` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `assertion_descriptors`
--

DROP TABLE IF EXISTS `assertion_descriptors`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `assertion_descriptors` (
  `assertion_desc_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `name` varchar(255) NOT NULL,
  `active` bit(1) DEFAULT NULL,
  `assertion_index` int(11) DEFAULT NULL,
  `error_message` varchar(255) DEFAULT NULL,
  `property_map` longtext,
  `node_desc_id` bigint(20) DEFAULT NULL,
  `type` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`assertion_desc_id`),
  KEY `FKA1159D27273C243C` (`node_desc_id`),
  CONSTRAINT `FKA1159D27273C243C` FOREIGN KEY (`node_desc_id`) REFERENCES `node_descriptors` (`node_desc_id`)
) ENGINE=InnoDB AUTO_INCREMENT=710 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `assertion_descriptors`
--

LOCK TABLES `assertion_descriptors` WRITE;
/*!40000 ALTER TABLE `assertion_descriptors` DISABLE KEYS */;
INSERT INTO `assertion_descriptors` VALUES (1,0,'f7fd5868-c1c1-11e1-b3a0-3760b8511b05','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2,'propercase'),(2,0,'f7fd586c-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f7fd586d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f7fd3155-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f7fd586e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.discountType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',5,'archetypeRange'),(3,0,'f7fd586f-c1c1-11e1-b3a0-3760b8511b05','uniqueEntityRelationship','',1,'Duplicate active discount relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',5,'uniqueEntityRelationship'),(4,0,'f8023a75-c1c1-11e1-b3a0-3760b8511b05','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',7,'propercase'),(5,0,'f8023a78-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8023a79-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f8021361-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>FIXED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Fixed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f8021362-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>PERCENTAGE</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Percentage</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',9,'lookup.local'),(6,0,'f8060b14-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8060b15-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f805e3fe-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8060b16-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.discountGroupType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',16,'archetypeRange'),(7,0,'f8060b18-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8060b19-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f805e3ff-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8060b1a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.discountType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',17,'archetypeRange'),(8,0,'f80a29d2-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f80a29d3-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f80a02be-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f80a29d4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>security.user*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',21,'archetypeRange'),(9,0,'f80a29d6-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f80a29d7-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f80a02bf-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f80a29d8-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',22,'archetypeRange'),(10,0,'f80dd35e-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f80dd35f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f80dd35a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f80dd360-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationDeposit</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',24,'archetypeRange'),(11,0,'f80dd362-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f80dfa73-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f80dd35b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f80dfa74-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',25,'archetypeRange'),(12,0,'f81637da-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f81637db-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f81637d6-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f81637dc-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationTill</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',27,'archetypeRange'),(13,0,'f8165eee-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8165eef-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f81637d7-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8165ef0-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',28,'archetypeRange'),(14,0,'f81c7976-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f81c7977-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f81c5262-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f81c7978-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>security.user*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',30,'archetypeRange'),(15,0,'f81c797a-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f81c797b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f81c5263-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f81c797c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',31,'archetypeRange'),(16,0,'f8209836-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8209837-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f820982e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8209838-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.contactPurpose</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',38,'archetypeRange'),(17,0,'f8241ab3-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8241ab4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f823f39a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8241ab5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.contactPurpose</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',46,'archetypeRange'),(18,0,'f828396c-c1c1-11e1-b3a0-3760b8511b05','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',50,'propercase'),(19,0,'f828396e-c1c1-11e1-b3a0-3760b8511b05','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f828396f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>targetLookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>relationship</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f8283970-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>relationship</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookupRelationship.stateSuburb</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>value</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f8283971-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>value</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>/details/state</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',51,'lookup'),(20,0,'f8286084-c1c1-11e1-b3a0-3760b8511b05','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f8286085-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f8286086-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.state</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',53,'lookup'),(21,0,'f828608b-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f828608c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8283967-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f828608d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.contactPurpose</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',57,'archetypeRange'),(22,0,'f82e05ea-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f82e05eb-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f82ddecf-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f82e05ec-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.contactPurpose</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',67,'archetypeRange'),(23,0,'f8324bc0-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8324bc1-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f832249e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8324bc2-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountAllocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',84,'archetypeRange'),(24,0,'f837f11f-c1c1-11e1-b3a0-3760b8511b05','nonNegative','',0,'Value must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',89,'nonNegative'),(25,0,'f837f121-c1c1-11e1-b3a0-3760b8511b05','nonNegative','',0,'Value must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',90,'nonNegative'),(26,0,'f837f128-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'Invalid Charge Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f837f129-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f837ca04-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f837ca05-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f837ca06-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>ON_HOLD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>On Hold</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f837ca07-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',96,'lookup.local'),(27,0,'f8381840-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8381841-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f837ca08-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8381842-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountCounterItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',102,'archetypeRange'),(28,0,'f8381844-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8381845-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f837ca09-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8381846-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountAllocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',103,'archetypeRange'),(29,0,'f83e80f3-c1c1-11e1-b3a0-3760b8511b05','nonNegative','',0,'Value must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',108,'nonNegative'),(30,0,'f83e80f5-c1c1-11e1-b3a0-3760b8511b05','nonNegative','',0,'Value must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',109,'nonNegative'),(31,0,'f83ea80a-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'Invalid Charge Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f83ea80b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f83e59d8-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f83e59d9-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f83e59da-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>ON_HOLD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>On Hold</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f83e59db-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',113,'lookup.local'),(32,0,'f83ea816-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f83ea817-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f83e80ec-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f83ea818-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountCreditItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',123,'archetypeRange'),(33,0,'f83ea81a-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f83ea81b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f83e80ed-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f83ea81c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountAllocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',124,'archetypeRange'),(34,0,'f845fa29-c1c1-11e1-b3a0-3760b8511b05','nonNegative','',0,'Value must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',129,'nonNegative'),(35,0,'f845fa2b-c1c1-11e1-b3a0-3760b8511b05','nonNegative','',0,'Value must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',130,'nonNegative'),(36,0,'f845fa2d-c1c1-11e1-b3a0-3760b8511b05','nonNegative','',0,'Value must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',131,'nonNegative'),(37,0,'f845fa31-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'Invalid Charge Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f845fa32-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f845abfe-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f845abff-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f845ac00-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>ON_HOLD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>On Hold</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f845ac01-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',134,'lookup.local'),(38,0,'f846214d-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f846214e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f845d312-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f846214f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountInvoiceItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',144,'archetypeRange'),(39,0,'f8462151-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8462152-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f845d313-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8462153-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountAllocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',145,'archetypeRange'),(40,0,'f84d263e-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'Invalid Closing Balance Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f84d263f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f84cff25-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',153,'lookup.local'),(41,0,'f854c77a-c1c1-11e1-b3a0-3760b8511b05','nonNegative','',0,'Value must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',176,'nonNegative'),(42,0,'f854c77c-c1c1-11e1-b3a0-3760b8511b05','nonNegative','',0,'Value must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',177,'nonNegative'),(43,0,'f854c787-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f854c788-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f854c774-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f854c789-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountAllocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',187,'archetypeRange'),(44,0,'f86653d4-c1c1-11e1-b3a0-3760b8511b05','nonNegative','',0,'Value must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',210,'nonNegative'),(45,0,'f86653d6-c1c1-11e1-b3a0-3760b8511b05','nonNegative','',0,'Value must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',211,'nonNegative'),(46,0,'f8667af1-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8667af2-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f86653ce-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8667af3-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountAllocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',221,'archetypeRange'),(47,0,'f86b35f5-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f86b35f6-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f86b0ed5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f86b35f7-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountAllocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',236,'archetypeRange'),(48,0,'f86fa2e0-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f86fa2e1-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f86f54a9-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f86fa2e2-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.invoiceItemDispensing</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',255,'archetypeRange'),(49,0,'f86fa2e4-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f86fa2e5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f86f7bba-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f86fa2e6-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.invoiceItemInvestigation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',256,'archetypeRange'),(50,0,'f86fa2e8-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f86fa2e9-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f86f7bbb-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f86fa2ea-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.invoiceItemDocument</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',257,'archetypeRange'),(51,0,'f86fa2ec-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f86fa2ed-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f86f7bbc-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f86fa2ee-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.invoiceItemReminder</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',258,'archetypeRange'),(52,0,'f874fa29-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'Invalid Opening Balance Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f874fa2a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f874d310-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',266,'lookup.local'),(53,0,'f8780778-c1c1-11e1-b3a0-3760b8511b05','positive','',0,'Value must be > 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',273,'positive'),(54,0,'f878077d-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'Invalid Payment Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f878077e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f877e05e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f877e05f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>ON_HOLD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>On Hold</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f877e060-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',277,'lookup.local'),(55,0,'f8780787-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8780788-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8780771-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8780789-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountPaymentItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',285,'archetypeRange'),(56,0,'f8782e9b-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8782e9c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8780772-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8782e9d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountAllocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',286,'archetypeRange'),(57,0,'f87d0fa7-c1c1-11e1-b3a0-3760b8511b05','expression','',0,'The tendered amount must be >= the amount','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f87d0fa8-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>tendered &gt;= roundedAmount</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',294,'expression'),(58,0,'f87fced4-c1c1-11e1-b3a0-3760b8511b05','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f87fced5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f87fced6-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.bank</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',304,'lookup'),(59,0,'f882b50f-c1c1-11e1-b3a0-3760b8511b05','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f882b510-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f882b511-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.creditcard</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',311,'lookup'),(60,0,'f88a7d5d-c1c1-11e1-b3a0-3760b8511b05','positive','',0,'Value must be > 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',330,'positive'),(61,0,'f88a7d62-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'Invalid Payment Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f88a7d63-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f88a5643-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f88a5644-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>ON_HOLD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>On Hold</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f88a5645-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',334,'lookup.local'),(62,0,'f88aa47c-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f88aa47d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f88a7d56-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f88aa47e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountRefundItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',342,'archetypeRange'),(63,0,'f88aa480-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f88aa481-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f88a7d57-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f88aa482-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountAllocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',343,'archetypeRange'),(64,0,'f8918265-c1c1-11e1-b3a0-3760b8511b05','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f8918266-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f8918267-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.bank</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',359,'lookup'),(65,0,'f8948fb0-c1c1-11e1-b3a0-3760b8511b05','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f8948fb1-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f8948fb2-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.creditcard</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',366,'lookup'),(66,0,'f89b94ab-c1c1-11e1-b3a0-3760b8511b05','lookup','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f89b94ac-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f89b94ad-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.customerAlertType</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',385,'lookup'),(67,0,'f89b94b2-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f89b94b3-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f89b94a2-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f89b94a3-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',389,'lookup.local'),(68,0,'f89f654f-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f89f6550-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f89f6545-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f89f6546-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f89f6547-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',394,'lookup.local'),(69,0,'f89f6553-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f89f6554-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f89f6548-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f89f6555-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>document.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',396,'archetypeRange'),(70,0,'f89f8c6c-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f89f8c6d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f89f6549-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f89f8c6e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerDocumentAttachmentVersion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',402,'archetypeRange'),(71,0,'f8a46e77-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8a46e78-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8a46e70-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8a46e79-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>document.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',408,'archetypeRange'),(72,0,'f8a7f0f6-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8a7f0f7-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f8a7c9de-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f8a7c9df-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f8a7c9e0-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',416,'lookup.local'),(73,0,'f8abe8a8-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8abe8a9-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f8abc18f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f8abc190-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f8abc191-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',427,'lookup.local'),(74,0,'f8ac0fc3-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8ac0fc4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8abe8a2-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8ac0fc5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerDocumentLetterVersion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',436,'archetypeRange'),(75,0,'f8b42633-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'Invalid Estimation Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8b42634-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f8b3ff12-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f8b3ff13-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f8b3ff14-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>CANCELLED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Cancelled</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f8b3ff15-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f8b3ff16-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>INVOICED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Invoiced</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',457,'lookup.local'),(76,0,'f8b42638-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8b42639-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8b3ff17-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8b4263a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerEstimationItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',460,'archetypeRange'),(77,0,'f8bcfef2-c1c1-11e1-b3a0-3760b8511b05','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f8bcfef3-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f8bcfef4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.customerNoteCategory</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',481,'lookup'),(78,0,'f8c0f6a8-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8c0f6a9-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8c0cf89-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8c0f6aa-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountChargesCounter</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8c0cf8a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8c0f6ab-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountChargesInvoice</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8c0cf8b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8c0f6ac-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountDebitAdjust</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8c0cf8c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8c0f6ad-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountRefund</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8c0cf8d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8c0f6ae-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountInitialBalance</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',489,'archetypeRange'),(79,0,'f8c0f6b0-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8c0f6b1-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8c0cf8e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8c0f6b2-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountBadDebt</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8c0cf8f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8c0f6b3-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountChargesCredit</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8c0cf90-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8c0f6b4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountCreditAdjust</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8c0cf91-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8c0f6b5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountPayment</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8c0cf92-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8c0f6b6-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountInitialBalance</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',490,'archetypeRange'),(80,0,'f8c58aa0-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8c58aa1-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8c56389-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8c58aa2-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountChargesCounter</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',496,'archetypeRange'),(81,0,'f8c58aa4-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8c58aa5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8c5638a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8c58aa6-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountCounterItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',497,'archetypeRange'),(82,0,'f8c95b3f-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8c95b40-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8c95b38-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8c95b41-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountChargesCredit</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',502,'archetypeRange'),(83,0,'f8c95b43-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8c95b44-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8c95b39-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8c95b45-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountCreditItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',503,'archetypeRange'),(84,0,'f8cd2bde-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8cd2bdf-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8cd04c7-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8cd2be0-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountChargesInvoice</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',508,'archetypeRange'),(85,0,'f8cd2be2-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8cd2be3-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8cd04c8-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8cd2be4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountInvoiceItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',509,'archetypeRange'),(86,0,'f8d12391-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8d12392-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8d0fc76-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8d12393-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountPayment</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',514,'archetypeRange'),(87,0,'f8d12395-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8d12396-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8d0fc77-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8d12397-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountPaymentCash</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8d0fc78-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8d12398-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountPaymentCheque</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8d0fc79-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8d12399-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountPaymentCredit</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8d0fc7a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8d1239a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountPaymentEFT</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8d0fc7b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8d1239b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountPaymentDiscount</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',515,'archetypeRange'),(88,0,'f8d51b48-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8d51b49-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8d51b3d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8d51b4a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountRefund</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',520,'archetypeRange'),(89,0,'f8d51b4c-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8d5425d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8d51b3e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8d5425e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountRefundCash</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8d51b3f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8d5425f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountRefundCredit</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8d51b40-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8d54260-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountRefundEFT</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8d51b41-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8d54261-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountRefundCheque</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8d51b42-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8d54262-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountRefundDiscount</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',521,'archetypeRange'),(90,0,'f8d8c4da-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8d8c4db-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8d89dc4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8d8c4dc-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerDocumentAttachment</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',525,'archetypeRange'),(91,0,'f8d8c4de-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8d8c4df-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8d8c4d5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8d8c4e0-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerDocumentAttachmentVersion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',526,'archetypeRange'),(92,0,'f8dbab18-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8dbab19-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8dbab12-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8dbab1a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerDocumentLetter</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',530,'archetypeRange'),(93,0,'f8dbab1c-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8dbab1d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8dbab13-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8dbab1e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerDocumentLetterVersion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',531,'archetypeRange'),(94,0,'f8de9157-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8de9158-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8de9150-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8de9159-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerEstimation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',536,'archetypeRange'),(95,0,'f8de915b-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8de915c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8de9151-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8de915d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerEstimationItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',537,'archetypeRange'),(96,0,'f8e19ea6-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8e19ea7-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8e19e9f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8e19ea8-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountInvoiceItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',542,'archetypeRange'),(97,0,'f8e19eaa-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8e19eab-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8e19ea0-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8e19eac-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientMedication</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',543,'archetypeRange'),(98,0,'f8e59655-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8e59656-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8e5964e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8e59657-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountInvoiceItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',548,'archetypeRange'),(99,0,'f8e5bd69-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8e5bd6a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8e5964f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8e5bd6b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientDocument*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',549,'archetypeRange'),(100,0,'f8e8a3a4-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8e8a3a5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8e87c8d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8e8a3a6-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountInvoiceItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',554,'archetypeRange'),(101,0,'f8e8a3a8-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8e8a3a9-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8e87c8e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8e8a3aa-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientInvestigation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',555,'archetypeRange'),(102,0,'f8eb62d3-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8eb62d4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8eb62cc-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8eb62d5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountInvoiceItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',560,'archetypeRange'),(103,0,'f8eb62d7-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8eb62d8-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8eb62cd-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8eb62d9-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientReminder</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',561,'archetypeRange'),(104,0,'f8ee9632-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8ee9633-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8ee962b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8ee9634-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.customerperson</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',565,'archetypeRange'),(105,0,'f8ee9636-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8ee9637-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8ee962c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8ee9638-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.discountType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8ee962d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8ee9639-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.discountGroupType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',566,'archetypeRange'),(106,0,'f8f1a37f-c1c1-11e1-b3a0-3760b8511b05','regularExpression','',0,'Invalid code','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f8f1a380-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',570,'regularExpression'),(107,0,'f8f1a381-c1c1-11e1-b3a0-3760b8511b05','uppercase','',1,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',570,'uppercase'),(108,0,'f8f1a383-c1c1-11e1-b3a0-3760b8511b05','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',571,'propercase'),(109,0,'f8f4b0cc-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8f4b0cd-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8f489b7-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8f4b0ce-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.customer*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8f489b8-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8f4b0cf-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationOTC</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',575,'archetypeRange'),(110,0,'f8f4b0d1-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8f4b0d2-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8f489b9-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8f4b0d3-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',576,'archetypeRange'),(111,0,'f8f7970a-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8f7970b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8f76ff5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8f7970c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.customer*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8f76ff6-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8f7970d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationOTC</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',578,'archetypeRange'),(112,0,'f8f7970f-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8f79710-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8f76ff7-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8f79711-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',579,'archetypeRange'),(113,0,'f8fa2f27-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8fa2f28-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8fa2f23-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8fa2f29-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',581,'archetypeRange'),(114,0,'f8fa2f2b-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8fa2f2c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8fa2f24-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8fa2f2d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',582,'archetypeRange'),(115,0,'f8fd638e-c1c1-11e1-b3a0-3760b8511b05','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',586,'propercase'),(116,0,'f8fd6390-c1c1-11e1-b3a0-3760b8511b05','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f8fd6391-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f8fd6392-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.personTitle</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',587,'lookup'),(117,0,'f8fd6394-c1c1-11e1-b3a0-3760b8511b05','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',588,'propercase'),(118,0,'f8fd6396-c1c1-11e1-b3a0-3760b8511b05','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',589,'propercase'),(119,0,'f8fd6398-c1c1-11e1-b3a0-3760b8511b05','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',590,'propercase'),(120,0,'f8fd639a-c1c1-11e1-b3a0-3760b8511b05','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f8fd639b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f8fd639c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.customerReferral</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',591,'lookup'),(121,0,'f8fd639e-c1c1-11e1-b3a0-3760b8511b05','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f8fd639f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f8fd63a0-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.customerVet</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',592,'lookup'),(122,0,'f8fd63a2-c1c1-11e1-b3a0-3760b8511b05','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f8fd63a3-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f8fd63a4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.customerInsurance</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',593,'lookup'),(123,0,'f8fd63a9-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8fd63aa-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8fd3c6f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8fd63ab-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.patientOwner</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8fd3c70-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8fd63ac-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.patientLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',597,'archetypeRange'),(124,0,'f8fd63ad-c1c1-11e1-b3a0-3760b8511b05','uniqueEntityRelationship','',1,'Duplicate active patient relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',597,'uniqueEntityRelationship'),(125,0,'f8fd63af-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8fd63b0-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8fd3c71-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8fd63b1-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.location</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8fd3c72-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8fd63b2-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.phoneNumber</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8fd3c73-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8fd63b3-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.email</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8fd3c74-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8fd63b4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.faxNumber</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',598,'archetypeRange'),(126,0,'f8fd8ac6-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8fd8ac7-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8fd3c75-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8fd8ac8-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.code</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',599,'archetypeRange'),(127,0,'f8fd8aca-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8fd8acb-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8fd3c76-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8fd8acc-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.customerAccountType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',600,'archetypeRange'),(128,0,'f8fd8ace-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8fd8acf-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8fd6387-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8fd8ad0-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.discountCustomer</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',601,'archetypeRange'),(129,0,'f8fd8ad1-c1c1-11e1-b3a0-3760b8511b05','uniqueEntityRelationship','',1,'Duplicate active discount customer relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',601,'uniqueEntityRelationship'),(130,0,'f8fd8ad3-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8fd8ad4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8fd6388-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8fd8ad5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.taxType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',602,'archetypeRange'),(131,0,'f8fd8ad7-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8fd8ad8-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8fd6389-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8fd8ad9-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.customerType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',603,'archetypeRange'),(132,0,'f9157ffa-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f9157ffb-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f915319c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>act.patientDocumentForm</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Patient Form</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f915319d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>act.patientDocumentImage</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Patient Image</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f915319e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>act.patientDocumentLetter</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Patient Letter</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f915319f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>act.customerDocumentForm</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Customer Form</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f91531a0-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>act.customerDocumentLetter</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Customer Letter</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f91531a1-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>act.supplierDocumentForm</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Supplier Form</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f91531a2-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>act.supplierDocumentLetter</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Supplier Letter</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f91531a3-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>act.customerAccountPayment</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Customer Payment</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f91531a4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>act.customerAccountRefund</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Customer Refund</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f91531a5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>act.customerAccountChargesInvoice</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Customer Invoice</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f91531a6-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>act.customerAccountChargesCredit</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Customer Credit</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f91531a7-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>act.customerAccountChargesCounter</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Customer Counter Sale</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f91531a8-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>act.customerEstimation</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Customer Estimation</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f91531a9-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>act.customerAccountChargesCredit</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Customer Credit</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f91558ba-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>act.patientMedication</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Patient Medication Label</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f91558bb-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>act.patientReminder</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Patient Reminders</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f91558bc-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>act.patientClinicalEvent</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Patient Visit</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f91558bd-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>act.tillBalance</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Till Balance</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f91558be-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>act.bankDeposit</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Bank Deposit</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f91558bf-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>act.customerAccountOpeningBalance</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Customer Statement</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f91558c0-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>act.supplierOrder</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Supplier Order</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f91558c1-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>act.supplierDelivery</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Supplier Delivery</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f91558c2-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>act.supplierAccountChargesInvoice</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Supplier Invoice</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f91558c3-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>act.supplierAccountChargesCredit</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Supplier Credit</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f91558c4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>act.supplierAccountPayment</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Supplier Remittance</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f91558c5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>act.stockAdjust</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Stock Adjustment</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f91558c6-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>act.stockTransfer</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Stock Transfer</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f91558c7-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>act.customerAppointment</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Appointment</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f91558c8-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>act.customerTask</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Task</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f91558c9-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>act.userMessage</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Message</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f91558ca-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>CUSTOMER_BALANCE</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Customer Account Balance</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f91558cb-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>WORK_IN_PROGRESS_CHARGES</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Work in Progress Charges</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f91558cc-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>GROUPED_REMINDERS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Grouped Reminders</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f91558cd-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>REPORT</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Report</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f91558ce-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>SUBREPORT</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Sub Report</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',623,'lookup.local'),(133,0,'f9157ffd-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f9157ffe-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f91558cf-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>0</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>0</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f91558d0-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>1</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>1</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f91558d1-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>2</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>2</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f91558d2-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>3</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>3</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f91558d3-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>4</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>4</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f91558d4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>5</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>5</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f91558d5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>6</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>6</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f91558d6-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>7</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>7</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f91558d7-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>8</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>8</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f91558d8-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>9</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>9</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',624,'lookup.local'),(134,0,'f915a710-c1c1-11e1-b3a0-3760b8511b05','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f915a711-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f915a712-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.reportType</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',625,'lookup'),(135,0,'f915a714-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f915a715-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f91558d9-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>IMMEDIATE</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Immediate</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f91558da-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>MANUAL</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Manual</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f91558db-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>CHECK_OUT</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Check-Out</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',626,'lookup.local'),(136,0,'f915a717-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f915a718-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f91558dc-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>A4</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>A4</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f91558dd-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>A5</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>A5</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f9157fee-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>LETTER</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Letter</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f9157fef-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>CUSTOM</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Custom</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',627,'lookup.local'),(137,0,'f915a71a-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f915a71b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f9157ff0-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>PORTRAIT</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Portrait</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f9157ff1-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>LANDSCAPE</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Landscape</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',628,'lookup.local'),(138,0,'f915a720-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f915a721-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f9157ff2-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>MM</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Millimetres</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f9157ff3-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>INCH</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Inches</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',632,'lookup.local'),(139,0,'f915a725-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f915a726-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f9157ff4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f915a727-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.documentTemplatePrinter</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',635,'archetypeRange'),(140,0,'f922024a-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f922024b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f921db29-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>TOP</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Top</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f921db2a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>MIDDLE</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Middle</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f921db2b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>BOTTOM</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Bottom</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f921db2c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>ENVELOPE</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Envelope</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f922023d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>MANUAL</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Manual</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f922023e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>LARGE_CAPACITY</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Large Capacity</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f922023f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>MAIN</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Main</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f9220240-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>SIDE</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Side</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',641,'lookup.local'),(141,0,'f922024e-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f922024f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f9220241-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f9220250-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.documentTemplate</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',643,'archetypeRange'),(142,0,'f9220252-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f9220253-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f9220242-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f9220254-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationPractice</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f9220243-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f9220255-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',644,'archetypeRange'),(143,0,'f925d2eb-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f925d2ec-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f925abd7-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f925d2ed-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.documentTemplate</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',646,'archetypeRange'),(144,0,'f925d2ef-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f925d2f0-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f925abd8-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f925d2f1-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.documentTemplate</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',647,'archetypeRange'),(145,0,'f92843f9-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f92843fa-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f92843f3-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f92843fb-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.documentTemplate</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',649,'archetypeRange'),(146,0,'f92843fd-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f92843fe-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f92843f4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f92843ff-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientDocument*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f92843f5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f9284400-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerDocument*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f92843f6-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f9284401-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierDocument*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',650,'archetypeRange'),(147,0,'f92b032f-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f92b0330-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f92b0323-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>UNDEPOSITED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Undeposited</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f92b0324-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>DEPOSITED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Deposited</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',659,'lookup.local'),(148,0,'f92b0333-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f92b0334-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f92b0325-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f92b0335-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.bankDepositItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',661,'archetypeRange'),(149,0,'f92eacbe-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f92eacbf-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f92e85a7-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>FIXED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Fixed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f92e85a8-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>PERCENTAGE</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Percentage</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',666,'lookup.local'),(150,0,'f9319300-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f9319301-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f9316be3-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>UNCLEARED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Uncleared</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f9316be4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>CLEARED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Cleared</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',678,'lookup.local'),(151,0,'f9319304-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f9319305-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f9316be5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f9319306-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.tillBalanceItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',680,'archetypeRange'),(152,0,'f93849d7-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f93849d8-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f93849d1-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f93849d9-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.bankDeposit</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',692,'archetypeRange'),(153,0,'f93849db-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f93849dc-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f93849d2-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f93849dd-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.tillBalance</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',693,'archetypeRange'),(154,0,'f93b5727-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f93b5728-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f93b300f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f93b5729-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.tillBalance</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',697,'archetypeRange'),(155,0,'f93b572b-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f93b572c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f93b3010-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f93b572d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountPayment</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f93b3011-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f93b572e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountRefund</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f93b3012-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f93b572f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.tillBalanceAdjustment</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',698,'archetypeRange'),(156,0,'f94912ec-c1c1-11e1-b3a0-3760b8511b05','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f94912ed-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',720,'regularExpression'),(157,0,'f94bd216-c1c1-11e1-b3a0-3760b8511b05','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f94bd217-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',726,'regularExpression'),(158,0,'f94bd219-c1c1-11e1-b3a0-3760b8511b05','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',727,'propercase'),(159,0,'f94bd21c-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f94bd21d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f94bd213-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f94bd21e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookupRelationship.speciesBreed</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',729,'archetypeRange'),(160,0,'f94f5494-c1c1-11e1-b3a0-3760b8511b05','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f94f5495-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',733,'regularExpression'),(161,0,'f95261dd-c1c1-11e1-b3a0-3760b8511b05','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f95261de-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',739,'regularExpression'),(162,0,'f9552106-c1c1-11e1-b3a0-3760b8511b05','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f9552107-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',744,'regularExpression'),(163,0,'f9552109-c1c1-11e1-b3a0-3760b8511b05','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',745,'propercase'),(164,0,'f955481e-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f955481f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f9552103-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f9554820-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookupRelationship.countryState</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',749,'archetypeRange'),(165,0,'f958ca94-c1c1-11e1-b3a0-3760b8511b05','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f958ca95-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',751,'regularExpression'),(166,0,'f95bd7ea-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'Invalid ISO Code','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f95bd7eb-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f95bd7de-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>AUD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>AUD</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f95bd7df-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>NZD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>NZD</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f95bd7e0-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>USD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>USD</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f95bd7e1-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>EUR</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>EUR</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f95bd7e2-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>CAD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>CAD</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f95bd7e3-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>GBP</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>GBP</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f95bd7e4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>DKK</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>DKK</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',760,'lookup.local'),(167,0,'f95bd7f0-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'Invalid Rounding Mode','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f95bd7f1-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f95bd7e5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>HALF_UP</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Half Up</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f95bd7e6-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>HALF_DOWN</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Half Down</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f95bd7e7-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>HALF_EVEN</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Half Even</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',764,'lookup.local'),(168,0,'f95ff5af-c1c1-11e1-b3a0-3760b8511b05','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f95ff5b0-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',768,'regularExpression'),(169,0,'f9601cc6-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f9601cc7-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f95ff5a5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>DAYS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>days</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f95ff5a6-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>WEEKS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>weeks</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f95ff5a7-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>MONTHS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>months</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',773,'lookup.local'),(170,0,'f9601cc9-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f9601cca-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f95ff5a8-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>FIXED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Fixed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f95ff5a9-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>PERCENTAGE</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Percentage</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',774,'lookup.local'),(171,0,'f9601cd1-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f9601cd2-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f95ff5aa-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>FIXED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Fixed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f95ff5ab-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>PERCENTAGE</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Percentage</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',780,'lookup.local'),(172,0,'f9601cdd-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f9601cde-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f95ff5ac-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f9601cdf-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookupRelationship.customerAccountAlert</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',790,'archetypeRange'),(173,0,'f96d6356-c1c1-11e1-b3a0-3760b8511b05','regularExpression','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f96d6357-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',792,'regularExpression'),(174,0,'f96d635b-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f96d635c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f96d6351-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>HIGH</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>High</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f96d6352-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>MEDIUM</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Medium</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f96d6353-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>LOW</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Low</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',795,'lookup.local'),(175,0,'f9715b03-c1c1-11e1-b3a0-3760b8511b05','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f9715b04-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',800,'regularExpression'),(176,0,'f975a0cc-c1c1-11e1-b3a0-3760b8511b05','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f975a0cd-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',806,'regularExpression'),(177,0,'f9792345-c1c1-11e1-b3a0-3760b8511b05','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f9792346-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',812,'regularExpression'),(178,0,'f97be26d-c1c1-11e1-b3a0-3760b8511b05','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f97be26e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',817,'regularExpression'),(179,0,'f97e5376-c1c1-11e1-b3a0-3760b8511b05','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f97e5377-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',823,'regularExpression'),(180,0,'f98112aa-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f98112ab-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f981129e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>DAYS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>days</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f981129f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>WEEKS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>weeks</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f98112a0-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>MONTHS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>months</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f98112a1-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>YEARS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>years</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',836,'lookup.local'),(181,0,'f9844704-c1c1-11e1-b3a0-3760b8511b05','regularExpression','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f9844705-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',842,'regularExpression'),(182,0,'f984470b-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f984470c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f9844701-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f984470d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookupRelationship.durationformats</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',847,'archetypeRange'),(183,0,'f9870631-c1c1-11e1-b3a0-3760b8511b05','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f9870632-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[a-zA-Z0-9_@]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',849,'regularExpression'),(184,0,'f989773d-c1c1-11e1-b3a0-3760b8511b05','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f989773e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',855,'regularExpression'),(185,0,'f9897742-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f9897743-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f9897738-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>HIGH</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>High</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f9897739-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>MEDIUM</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Medium</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f989773a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>LOW</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Low</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',858,'lookup.local'),(186,0,'f98cd2aa-c1c1-11e1-b3a0-3760b8511b05','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f98cd2ab-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',863,'regularExpression'),(187,0,'f98cd2ad-c1c1-11e1-b3a0-3760b8511b05','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',864,'propercase'),(188,0,'f98fdff4-c1c1-11e1-b3a0-3760b8511b05','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f98fdff5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',869,'regularExpression'),(189,0,'f9929f1c-c1c1-11e1-b3a0-3760b8511b05','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f992c62d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',874,'regularExpression'),(190,0,'f9951024-c1c1-11e1-b3a0-3760b8511b05','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f9951025-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',879,'regularExpression'),(191,0,'f997812c-c1c1-11e1-b3a0-3760b8511b05','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f997812d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',884,'regularExpression'),(192,0,'f999f234-c1c1-11e1-b3a0-3760b8511b05','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f999f235-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',889,'regularExpression'),(193,0,'f99c8a4e-c1c1-11e1-b3a0-3760b8511b05','regularExpression','',0,'Invalid code','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f99c8a4f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',895,'regularExpression'),(194,0,'f99c8a51-c1c1-11e1-b3a0-3760b8511b05','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',896,'propercase'),(195,0,'f99cb164-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f99cb165-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f99c8a4b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f99cb166-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookupRelationship.speciesBreed</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',898,'archetypeRange'),(196,0,'f9a711af-c1c1-11e1-b3a0-3760b8511b05','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f9a711b0-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',903,'regularExpression'),(197,0,'f9a711b2-c1c1-11e1-b3a0-3760b8511b05','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',904,'propercase'),(198,0,'f9a711b5-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f9a711b6-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f9a6ea9b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f9a711b7-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookupRelationship.stateSuburb</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',906,'archetypeRange'),(199,0,'f9a711b9-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f9a711ba-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f9a711ac-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f9a711bb-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookupRelationship.countryState</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',907,'archetypeRange'),(200,0,'f9ac8f02-c1c1-11e1-b3a0-3760b8511b05','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f9ac8f03-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',911,'regularExpression'),(201,0,'f9ac8f05-c1c1-11e1-b3a0-3760b8511b05','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',912,'propercase'),(202,0,'f9ac8f09-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f9ac8f0a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f9ac8eff-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f9ac8f0b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookupRelationship.stateSuburb</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',915,'archetypeRange'),(203,0,'f9b03894-c1c1-11e1-b3a0-3760b8511b05','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f9b03895-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',919,'regularExpression'),(204,0,'f9b05faa-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f9b05fab-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f9b0388f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>DAYS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>days</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f9b03890-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>WEEKS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>weeks</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f9b03891-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>MONTHS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>months</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',923,'lookup.local'),(205,0,'f9b39400-c1c1-11e1-b3a0-3760b8511b05','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f9b39401-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',926,'regularExpression'),(206,0,'f9b6a14c-c1c1-11e1-b3a0-3760b8511b05','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f9b6a14d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',931,'regularExpression'),(207,0,'f9b6c863-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'Invalid tax scheme','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f9b6c864-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f9b6a146-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>GST</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Goods and services tax</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f9b6a147-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>VAT</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Value added tax</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',936,'lookup.local'),(208,0,'f9b6c866-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'Invalid tax category','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f9b6c867-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f9b6a148-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>S</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Standard rated</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f9b6a149-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>Z</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Zero rated goods</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',937,'lookup.local'),(209,0,'f9bae732-c1c1-11e1-b3a0-3760b8511b05','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f9bae733-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',939,'regularExpression'),(210,0,'f9bae737-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f9bae738-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f9bac009-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>AM</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>ampoule</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f9bac00a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>BG</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>bag</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f9bac00b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>BO</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>bottle</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f9bac00c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>BX</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>box</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f9bac00d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>AV</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>capsule</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f9bae71e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>CS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>case</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f9bae71f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>CT</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>carton</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f9bae720-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>CR</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>crate</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f9bae721-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>EA</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>each</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f9bae722-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>GRM</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>gram</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f9bae723-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>HUR</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>hour</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f9bae724-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>KGM</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>kilogram</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f9bae725-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>LTR</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>litre</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f9bae726-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>MLT</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>millilitre</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f9bae727-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>MIN</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>minute</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f9bae728-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>PK</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>package</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f9bae729-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>PA</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>packet</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f9bae72a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>LBR</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>pound</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f9bae72b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>RO</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>roll</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f9bae72c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>U2</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>tablet</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f9bae72d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>U1</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>treatment</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f9bae72e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>TU</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>tube</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f9bae72f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>VI</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>vial</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',942,'lookup.local'),(211,0,'f9bf2cfe-c1c1-11e1-b3a0-3760b8511b05','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f9bf2cff-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',946,'regularExpression'),(212,0,'f9c28867-c1c1-11e1-b3a0-3760b8511b05','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f9c28868-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',952,'regularExpression'),(213,0,'f9c595af-c1c1-11e1-b3a0-3760b8511b05','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f9c5bcc0-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',957,'regularExpression'),(214,0,'f9c87be9-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f9c87bea-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f9c87be5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f9c87beb-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.country</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',962,'archetypeRange'),(215,0,'f9c87bed-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f9c87bee-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f9c87be6-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f9c87bef-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.state</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',963,'archetypeRange'),(216,0,'f9cbfe65-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f9cbfe66-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f9cbfe61-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f9cbfe67-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.customerAccountType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',965,'archetypeRange'),(217,0,'f9cbfe69-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f9cbfe6a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f9cbfe62-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f9cbfe6b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.customerAlertType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',966,'archetypeRange'),(218,0,'f9cf32c1-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f9cf32c2-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f9cf32bd-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f9cf32c3-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.durationformats</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',968,'archetypeRange'),(219,0,'f9cf32c5-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f9cf32c6-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f9cf32be-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f9cf32c7-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.durationformat</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',969,'archetypeRange'),(220,0,'f9d414cd-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f9d414ce-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f9d3edb9-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f9d414cf-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.species</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',971,'archetypeRange'),(221,0,'f9d414d1-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f9d414d2-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f9d414ca-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f9d414d3-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.breed</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',972,'archetypeRange'),(222,0,'f9d77039-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f9d7703a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f9d74925-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f9d7703b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.state</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',974,'archetypeRange'),(223,0,'f9d7703d-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f9d7703e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f9d77036-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f9d7703f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.suburb</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',975,'archetypeRange'),(224,0,'f9da7d85-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f9da7d86-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f9da7d81-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f9da7d87-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.uomGroup</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',977,'archetypeRange'),(225,0,'f9da7d89-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f9da7d8a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f9da7d82-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f9da7d8b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.uom</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',978,'archetypeRange'),(226,0,'f9e293f9-c1c1-11e1-b3a0-3760b8511b05','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',990,'propercase'),(227,0,'f9e2bb10-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f9e2bb11-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f9e26cd8-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>DAYS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>days</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f9e26cd9-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>WEEKS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>weeks</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f9e26cda-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>MONTHS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>months</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f9e26cdb-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>YEARS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>years</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',996,'lookup.local'),(228,0,'f9e2bb14-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f9e2bb15-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f9e293ec-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>DAYS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>days</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f9e293ed-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>WEEKS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>weeks</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f9e293ee-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>MONTHS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>months</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f9e293ef-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>YEARS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>years</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',998,'lookup.local'),(229,0,'f9e2bb18-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f9e2bb19-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f9e293f0-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>DAYS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>days</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f9e293f1-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>WEEKS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>weeks</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f9e293f2-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>MONTHS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>months</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f9e293f3-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>YEARS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>years</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1000,'lookup.local'),(230,0,'f9e2bb1b-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f9e2bb1c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f9e293f4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f9e2bb1d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.reminderTypeTemplate</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1001,'archetypeRange'),(231,0,'f9e2bb1f-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f9e2bb20-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f9e293f5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f9e2bb21-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.species</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1002,'archetypeRange'),(232,0,'f9e2bb23-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f9e2bb24-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f9e293f6-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f9e2bb25-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.reminderGroup</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1003,'archetypeRange'),(233,0,'f9e8ad9f-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f9e8ada0-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f9e88687-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f9e8ada1-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1009,'archetypeRange'),(234,0,'f9e8ada3-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f9e8ada4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f9e88688-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f9e8ada5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationDeposit</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1010,'archetypeRange'),(235,0,'f9ec301e-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f9ec301f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f9ec0907-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f9ec3020-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1015,'archetypeRange'),(236,0,'f9ec3022-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f9ec3023-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f9ec0908-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f9ec3024-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationOTC</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1016,'archetypeRange'),(237,0,'f9efd9ae-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f9efd9af-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f9efd9a6-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f9efd9b0-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1022,'archetypeRange'),(238,0,'f9f000c2-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f9f000c3-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f9efd9a7-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f9f000c4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationStockLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1023,'archetypeRange'),(239,0,'f9f3aa4e-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f9f3aa4f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f9f38336-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f9f3aa50-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1029,'archetypeRange'),(240,0,'f9f3aa52-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f9f3aa53-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f9f38337-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f9f3aa54-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationTill</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1030,'archetypeRange'),(241,0,'f9f7c90e-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f9f7c90f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f9f7c906-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f9f7c910-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1036,'archetypeRange'),(242,0,'f9f7c912-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f9f7c913-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f9f7c907-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f9f7c914-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.organisationScheduleView</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1037,'archetypeRange'),(243,0,'f9fb99ae-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f9fb99af-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f9fb99a6-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f9fb99b0-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1043,'archetypeRange'),(244,0,'f9fb99b2-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f9fb99b3-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f9fb99a7-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f9fb99b4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.organisationWorkListView</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1044,'archetypeRange'),(245,0,'f9ff433e-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f9ff433f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f9ff4336-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f9ff4340-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationPractice</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1050,'archetypeRange'),(246,0,'f9ff4342-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f9ff4343-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f9ff4337-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f9ff4344-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1051,'archetypeRange'),(247,0,'fa0313e3-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa0313e4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fa02ecc6-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>DAYS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>days</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fa02ecc7-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>WEEKS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>weeks</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fa02ecc8-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>MONTHS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>months</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fa02ecc9-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>YEARS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>years</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1058,'lookup.local'),(248,0,'fa0313e7-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa0313e8-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa02ecca-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa0313e9-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.reminderType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1060,'archetypeRange'),(249,0,'fa0313eb-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa0313ec-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa02eccb-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa0313ed-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.documentTemplate</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1061,'archetypeRange'),(250,0,'fa07a7d6-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa07a7d7-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa07a7cf-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa07a7d8-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationStockLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1066,'archetypeRange'),(251,0,'fa07a7da-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa07a7db-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa07a7d0-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa07a7dc-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>security.user</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1067,'archetypeRange'),(252,0,'fa0b9f82-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa0b9f83-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa0b9f7e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa0b9f84-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationStockLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1069,'archetypeRange'),(253,0,'fa0b9f86-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa0b9f87-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa0b9f7f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa0b9f88-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1070,'archetypeRange'),(254,0,'fa0f490e-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa0f490f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa0f21fa-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa0f4910-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationPractice</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1072,'archetypeRange'),(255,0,'fa0f4912-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa0f4913-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa0f21fb-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa0f4914-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.subscription</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1073,'archetypeRange'),(256,0,'fa12f299-c1c1-11e1-b3a0-3760b8511b05','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1075,'propercase'),(257,0,'fa12f29d-c1c1-11e1-b3a0-3760b8511b05','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>fa12f29e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>fa12f29f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.bank</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1078,'lookup'),(258,0,'fa1319b6-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa1319b7-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa12cb86-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa1319b8-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationDeposit</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1084,'archetypeRange'),(259,0,'fa1319b9-c1c1-11e1-b3a0-3760b8511b05','uniqueEntityRelationship','',1,'Duplicate active location deposit relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1084,'uniqueEntityRelationship'),(260,0,'fa1a1ea9-c1c1-11e1-b3a0-3760b8511b05','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1086,'propercase'),(261,0,'fa1a45c3-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa1a45c4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa19d07b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa1a45c5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.location</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa19d07c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa1a45c6-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.phoneNumber</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa19d07d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa1a45c7-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.faxNumber</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa19d07e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa1a45c8-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.email</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1095,'archetypeRange'),(262,0,'fa1a45ca-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa1a45cb-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa19d07f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa1a45cc-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.practiceLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1096,'archetypeRange'),(263,0,'fa1a45cd-c1c1-11e1-b3a0-3760b8511b05','uniqueEntityRelationship','',1,'Duplicate active practice location relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1096,'uniqueEntityRelationship'),(264,0,'fa1a45cf-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa1a45d0-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa19f790-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa1a45d1-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationTill</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1097,'archetypeRange'),(265,0,'fa1a45d2-c1c1-11e1-b3a0-3760b8511b05','uniqueEntityRelationship','',1,'Duplicate active till relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1097,'uniqueEntityRelationship'),(266,0,'fa1a6ce4-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa1a6ce5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa19f791-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa1a6ce6-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationDeposit</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1098,'archetypeRange'),(267,0,'fa1a6ce7-c1c1-11e1-b3a0-3760b8511b05','uniqueEntityRelationship','',1,'Duplicate active deposit account relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1098,'uniqueEntityRelationship'),(268,0,'fa1a6ce9-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa1a6cea-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa19f792-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa1a6ceb-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationView</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1099,'archetypeRange'),(269,0,'fa1a6cec-c1c1-11e1-b3a0-3760b8511b05','uniqueEntityRelationship','',1,'Duplicate active schedule view relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1099,'uniqueEntityRelationship'),(270,0,'fa1a6cee-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa1a6cef-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa19f793-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa1a6cf0-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationWorkListView</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1100,'archetypeRange'),(271,0,'fa1a6cf1-c1c1-11e1-b3a0-3760b8511b05','uniqueEntityRelationship','',1,'Duplicate active location work list view relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1100,'uniqueEntityRelationship'),(272,0,'fa1a6cf3-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa1a6cf4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa19f794-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa1a6cf5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationStockLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1101,'archetypeRange'),(273,0,'fa1a6cf6-c1c1-11e1-b3a0-3760b8511b05','uniqueEntityRelationship','',1,'Duplicate active stock location relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1101,'uniqueEntityRelationship'),(274,0,'fa1a6cf8-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa1a6cf9-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa19f795-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa1a6cfa-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationOTC</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1102,'archetypeRange'),(275,0,'fa1a6cfc-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa1a6cfd-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa1a1ea6-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa1a6cfe-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.documentTemplatePrinter</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1103,'archetypeRange'),(276,0,'fa258f9a-c1c1-11e1-b3a0-3760b8511b05','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1105,'propercase'),(277,0,'fa258f9e-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa258f9f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa256880-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa258fa0-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationOTC</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1108,'archetypeRange'),(278,0,'fa258fa2-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa258fa3-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa258f91-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa258fa4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.patientLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa258f92-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa258fa5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.patientOwner</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1109,'archetypeRange'),(279,0,'fa258fa6-c1c1-11e1-b3a0-3760b8511b05','uniqueEntityRelationship','',1,'Duplicate active patient relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1109,'uniqueEntityRelationship'),(280,0,'fa25b6b8-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa25b6b9-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa258f93-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa25b6ba-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.location</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa258f94-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa25b6bb-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.phoneNumber</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa258f95-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa25b6bc-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.email</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa258f96-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa25b6bd-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.faxNumber</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1110,'archetypeRange'),(281,0,'fa25b6bf-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa25b6c0-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa258f97-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa25b6c1-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.code</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1111,'archetypeRange'),(282,0,'fa2d30dd-c1c1-11e1-b3a0-3760b8511b05','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1113,'propercase'),(283,0,'fa2d30e1-c1c1-11e1-b3a0-3760b8511b05','lookup','',0,'Invalid currency','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>fa2d30e2-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>fa2d30e3-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.currency</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1116,'lookup'),(284,0,'fa2d30e5-c1c1-11e1-b3a0-3760b8511b05','lookup','',0,'Invalid duration format','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>fa2d30e6-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>fa2d30e7-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.durationformats</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1117,'lookup'),(285,0,'fa2d30e9-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa2d30ea-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa2d09c3-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa2d30eb-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.location</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa2d30d4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa2d30ec-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.phoneNumber</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa2d30d5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa2d57fd-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.faxNumber</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa2d30d6-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa2d57fe-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.email</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1118,'archetypeRange'),(286,0,'fa2d5800-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa2d5801-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa2d30d7-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa2d5802-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.practiceLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1119,'archetypeRange'),(287,0,'fa2d5803-c1c1-11e1-b3a0-3760b8511b05','uniqueEntityRelationship','',1,'Duplicate active practice location relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1119,'uniqueEntityRelationship'),(288,0,'fa2d5805-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa2d5806-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa2d30d8-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa2d5807-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.taxType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1120,'archetypeRange'),(289,0,'fa2d5809-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa2d580a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa2d30d9-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa2d580b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.documentTemplatePrinter</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1121,'archetypeRange'),(290,0,'fa2d580d-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa2d580e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa2d30da-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa2d580f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.practiceSMSConfiguration</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1122,'archetypeRange'),(291,0,'fa352046-c1c1-11e1-b3a0-3760b8511b05','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1124,'propercase'),(292,0,'fa35204a-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa35204b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa34f931-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa35204c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.stockLocationDefaultAuthor</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1127,'archetypeRange'),(293,0,'fa35204e-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa35204f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa34f932-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa352050-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationStockLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1128,'archetypeRange'),(294,0,'fa352051-c1c1-11e1-b3a0-3760b8511b05','uniqueEntityRelationship','',1,'Duplicate active stock location relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1128,'uniqueEntityRelationship'),(295,0,'fa352053-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa352054-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa352043-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa352055-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productStockLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1129,'archetypeRange'),(296,0,'fa352056-c1c1-11e1-b3a0-3760b8511b05','uniqueEntityRelationship','',1,'Duplicate active product location relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1129,'uniqueEntityRelationship'),(297,0,'fa3a296b-c1c1-11e1-b3a0-3760b8511b05','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1131,'propercase'),(298,0,'fa3a5082-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa3a5083-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa3a2968-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa3a5084-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationTill</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1137,'archetypeRange'),(299,0,'fa3a5085-c1c1-11e1-b3a0-3760b8511b05','uniqueEntityRelationship','',1,'Duplicate active till location relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1137,'uniqueEntityRelationship'),(300,0,'fa3e4830-c1c1-11e1-b3a0-3760b8511b05','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>fa3e4831-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>fa3e4832-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.patientAlertType</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1144,'lookup'),(301,0,'fa3e4837-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa3e4838-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fa3e4827-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fa3e4828-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1148,'lookup.local'),(302,0,'fa437869-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'Invalid Visit Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa43786a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fa43785a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fa43785b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1159,'lookup.local'),(303,0,'fa43786c-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa43786d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa43785c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa43786e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.patientClinicalEventItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1160,'archetypeRange'),(304,0,'fa437870-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa437871-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa43785d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa437872-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.patientClinicalEventChargeItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1161,'archetypeRange'),(305,0,'fa4b19a8-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa4b19a9-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fa4af28d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>UNRESOLVED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Unresolved</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fa4af28e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>RESOLVED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Resolved</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1177,'lookup.local'),(306,0,'fa4b19ac-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa4b19ad-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa4af28f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa4b19ae-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.patientClinicalProblemItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1179,'archetypeRange'),(307,0,'fa4f115a-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa4f115b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fa4f1151-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fa4f1152-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fa4f1153-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1185,'lookup.local'),(308,0,'fa4f3875-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa4f3876-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa4f1154-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa4f3877-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.patientDocumentAttachmentVersion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1194,'archetypeRange'),(309,0,'fa568b8c-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa568b8d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fa568b84-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fa568b85-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fa568b86-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1209,'lookup.local'),(310,0,'fa5ad060-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa5ad061-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fa5ad057-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fa5ad058-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fa5ad059-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1222,'lookup.local'),(311,0,'fa5af77b-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa5af77c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa5ad05a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa5af77d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.patientDocumentImageVersion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1231,'archetypeRange'),(312,0,'fa61d563-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa61d564-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fa61ae4a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fa61ae4b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fa61ae4c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1246,'lookup.local'),(313,0,'fa61d56f-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa61d570-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa61d55d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa61d571-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.patientDocumentLetterVersion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1256,'archetypeRange'),(314,0,'fa694f9c-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa694f9d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fa69287f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fa692880-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>RECEIVED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Received</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fa692881-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fa692882-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>CANCELLED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Cancelled</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fa692883-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>PRELIMINARY</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Preliminary</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fa692884-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>FINAL</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Final</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1273,'lookup.local'),(315,0,'fa6976b7-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa6976b8-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa694f95-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa6976b9-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.patientInvestigationVersion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1282,'archetypeRange'),(316,0,'fa716614-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa716615-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa716607-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa716616-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.invoiceItemDispensing</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1305,'archetypeRange'),(317,0,'fa7536b2-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa7536b3-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fa7536a8-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fa7536a9-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fa7536aa-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>CANCELLED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Cancelled</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1312,'lookup.local'),(318,0,'fa79a398-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa79a399-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fa797c7d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>KILOGRAMS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Kilograms</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fa797c7e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>GRAMS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Grams</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fa79a38f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>POUNDS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Pounds</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1328,'lookup.local'),(319,0,'fa7d4d22-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa7d4d23-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa7d260c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa7d4d24-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientClinicalEvent</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1333,'archetypeRange'),(320,0,'fa7d4d26-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa7d4d27-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa7d4d1d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa7d4d28-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountInvoiceItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1334,'archetypeRange'),(321,0,'fa80a898-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa80a899-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa80817a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa80a89a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientClinicalEvent</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1338,'archetypeRange'),(322,0,'fa80a89c-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa80a89d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa80817b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa80a89e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientClinicalNote</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa80817c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa80a89f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientClinicalProblem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa80817d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa80a8a0-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientWeight</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa80817e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa80a8a1-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientMedication</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa80817f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa80a8a2-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientInvestigation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa808180-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa80a8a3-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientDocumentAttachment</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa808181-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa80a8a4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientDocumentForm</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa808182-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa80a8a5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientDocumentImage</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa80a893-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa80a8a6-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientDocumentLetter</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1339,'archetypeRange'),(323,0,'fa84522f-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa845230-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa842b18-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa845231-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientClinicalProblem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1343,'archetypeRange'),(324,0,'fa845233-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa845234-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa842b19-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa845235-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientClinicalNote</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa842b1a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa845236-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientMedication</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1344,'archetypeRange'),(325,0,'fa87ad9e-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa87ad9f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa87ad98-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa87ada0-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientDocumentAttachment</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1348,'archetypeRange'),(326,0,'fa87ada2-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa87ada3-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa87ad99-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa87ada4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientDocumentAttachmentVersion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1349,'archetypeRange'),(327,0,'fa8b301c-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa8b301d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa8b3016-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa8b301e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientDocumentImage</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1353,'archetypeRange'),(328,0,'fa8b3020-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa8b3021-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa8b3017-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa8b3022-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientDocumentImageVersion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1354,'archetypeRange'),(329,0,'fa8e8a8a-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa8e8a8b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa8e8a84-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa8e8a8c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientDocumentLetter</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1358,'archetypeRange'),(330,0,'fa8e8a8e-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa8e8a8f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa8e8a85-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa8e8a90-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientDocumentLetterVersion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1359,'archetypeRange'),(331,0,'fa928238-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa928239-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa925b22-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa92823a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientInvestigation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1363,'archetypeRange'),(332,0,'fa92823c-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa92823d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa928233-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa92823e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientInvestigationVersion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1364,'archetypeRange'),(333,0,'fa989cc9-c1c1-11e1-b3a0-3760b8511b05','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1370,'propercase'),(334,0,'fa989ccd-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa989cce-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa989cc5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa989ccf-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.investigationTypeTemplate</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1373,'archetypeRange'),(335,0,'fa989cd1-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa989cd2-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa989cc6-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa989cd3-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.investigationTypeSupplier</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1374,'archetypeRange'),(336,0,'fa9c465b-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa9c465c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa9c1f45-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa9c465d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.patientpet</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1378,'archetypeRange'),(337,0,'fa9c465f-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa9c4660-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa9c1f46-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa9c4661-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.customPatient*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1379,'archetypeRange'),(338,0,'fa9fefea-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa9fefeb-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa9fc8d3-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa9fefec-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.patientpet</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1383,'archetypeRange'),(339,0,'fa9fefee-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fa9fefef-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa9fc8d4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa9feff0-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.discountType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fa9fc8d5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fa9feff1-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.discountGroupType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1384,'archetypeRange'),(340,0,'faa3726c-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>faa3726d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>faa37265-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>faa3726e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.investigationType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1391,'archetypeRange'),(341,0,'faa37270-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>faa37271-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>faa37266-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>faa37272-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.supplierorganisation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1392,'archetypeRange'),(342,0,'faa67fbb-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>faa67fbc-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>faa658a4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>faa67fbd-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.investigationType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1397,'archetypeRange'),(343,0,'faa67fbf-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>faa67fc0-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>faa658a5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>faa67fc1-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.documentTemplate</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1398,'archetypeRange'),(344,0,'faa98d09-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>faa98d0a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>faa965f3-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>faa98d0b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.customerperson</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1402,'archetypeRange'),(345,0,'faa98d0d-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>faa98d0e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>faa965f4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>faa98d0f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.patientpet</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1403,'archetypeRange'),(346,0,'faac7349-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>faac734a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>faac7343-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>faac734b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.customerperson</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1409,'archetypeRange'),(347,0,'faac734d-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>faac734e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>faac7344-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>faac734f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.patientpet</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1410,'archetypeRange'),(348,0,'faaf809c-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>faaf809d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>faaf8093-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>faaf809e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.patientpet</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1419,'archetypeRange'),(349,0,'faaf80a0-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>faaf80a1-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>faaf8094-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>faaf80a2-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.supplierVeterinarian</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1420,'archetypeRange'),(350,0,'fab4b0cd-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fab4b0ce-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fab4b0c4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fab4b0cf-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.patientpet</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1427,'archetypeRange'),(351,0,'fab4b0d1-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fab4b0d2-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fab4b0c5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fab4b0d3-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.supplierVeterinarian</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1428,'archetypeRange'),(352,0,'fab88169-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fab8816a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fab88165-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fab8816b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>security.user</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1430,'archetypeRange'),(353,0,'fab8816d-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fab8816e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fab88166-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fab8816f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1431,'archetypeRange'),(354,0,'fabb67a6-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fabb67a7-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fabb67a1-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fabb67a8-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.investigationType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1433,'archetypeRange'),(355,0,'fabb67aa-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fabb67ab-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fabb67a2-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fabb67ac-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientInvestigation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fabb67a3-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fabb67ad-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientInvestigationVersion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1434,'archetypeRange');
INSERT INTO `assertion_descriptors` VALUES (356,0,'fabdffc3-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fabdffc4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fabdffbf-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fabe26d5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.patient*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1436,'archetypeRange'),(357,0,'fabe26d7-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fabe26d8-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fabdffc0-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fabe26d9-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1437,'archetypeRange'),(358,0,'fac0beef-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fac0bef0-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fac097db-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fac0bef1-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.reminderType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1439,'archetypeRange'),(359,0,'fac0bef3-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fac0bef4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fac0beec-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fac0bef5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientReminder</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1440,'archetypeRange'),(360,0,'fac46885-c1c1-11e1-b3a0-3760b8511b05','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1442,'propercase'),(361,0,'fac46888-c1c1-11e1-b3a0-3760b8511b05','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>fac46889-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>fac4688a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.species</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1444,'lookup'),(362,0,'fac4688c-c1c1-11e1-b3a0-3760b8511b05','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>fac4688d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>targetLookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>relationship</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>fac4688e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>relationship</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookupRelationship.speciesBreed</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>value</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>fac4688f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>value</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>/details/species</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1445,'lookup'),(363,0,'fac46891-c1c1-11e1-b3a0-3760b8511b05','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1446,'propercase'),(364,0,'fac46893-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fac46894-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fac44167-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>MALE</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Male</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fac44168-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>FEMALE</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Female</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fac44169-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>UNSPECIFIED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Unspecified</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1447,'lookup.local'),(365,0,'fac48ead-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fac48eae-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fac4416a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fac48eaf-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.patientOwner</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fac4416b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fac48eb0-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.patientLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1455,'archetypeRange'),(366,0,'fac48eb1-c1c1-11e1-b3a0-3760b8511b05','uniqueEntityRelationship','',1,'Duplicate active customer relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1455,'uniqueEntityRelationship'),(367,0,'fac48eb3-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fac48eb4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fac4687c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fac48eb5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.alias</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fac4687d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fac48eb6-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.microchip</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fac4687e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fac48eb7-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.petTag</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1456,'archetypeRange'),(368,0,'fac48eb9-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fac48eba-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fac4687f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fac48ebb-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.referredFrom</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fac46880-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fac48ebc-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.referredTo</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1457,'archetypeRange'),(369,0,'fac48ebe-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fac48ebf-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fac46881-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fac48ec0-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.discountPatient</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1458,'archetypeRange'),(370,0,'fac48ec2-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fac48ec3-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fac46882-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fac48ec4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.customPatientFields</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1459,'archetypeRange'),(371,0,'facc7e0f-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>facc7e10-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>facc7e06-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>facc7e11-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.taxType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1466,'archetypeRange'),(372,0,'facc7e13-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>facc7e14-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>facc7e07-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>facc7e15-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.discountProductType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1467,'archetypeRange'),(373,0,'facc7e16-c1c1-11e1-b3a0-3760b8511b05','uniqueEntityRelationship','',1,'Duplicate active discount product type relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1467,'uniqueEntityRelationship'),(374,0,'fad09cd1-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fad09cd2-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fad09cc8-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fad09cd3-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fad09cc9-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fad09cd4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fad09cca-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fad09cd5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.service</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fad09ccb-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fad09cd6-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.template</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1471,'archetypeRange'),(375,0,'fad0c3e8-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fad0c3e9-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fad09ccc-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fad0c3ea-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.discountType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1472,'archetypeRange'),(376,0,'fad46d74-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fad46d75-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fad46d6e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fad46d76-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.productType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1478,'archetypeRange'),(377,0,'fad49488-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fad49489-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fad46d6f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fad4948a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.discountType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1479,'archetypeRange'),(378,0,'fad7eff7-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fad7eff8-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fad7efee-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fad7eff9-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fad7efef-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fad7effa-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fad7eff0-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fad7effb-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.service</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1486,'archetypeRange'),(379,0,'fad8170d-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fad8170e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fad7eff1-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fad8170f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.documentTemplate</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1487,'archetypeRange'),(380,0,'fae2022a-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fae2022b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fae1db11-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fae2022c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fae1db12-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fae2022d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1492,'archetypeRange'),(381,0,'fae2022f-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fae20230-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fae1db13-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fae20231-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fae1db14-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fae20232-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1493,'archetypeRange'),(382,0,'fae5f9de-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fae5f9df-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fae5d2c4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fae5f9e0-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.template</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1499,'archetypeRange'),(383,0,'fae5f9e2-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fae5f9e3-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fae5d2c5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fae5f9e4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fae5d2c6-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fae5f9e5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fae5d2c7-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fae5f9e6-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.service</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1500,'archetypeRange'),(384,0,'fafd5281-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fafd5282-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fafd2b68-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fafd5283-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fafd2b69-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fafd5284-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fafd527a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fafd5285-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.service</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1505,'archetypeRange'),(385,0,'fafd7997-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fafd7998-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fafd527b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fafd7999-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.investigationType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1506,'archetypeRange'),(386,0,'fb00adf3-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb00adf4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb00adeb-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb00adf5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb00adec-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb00adf6-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb00aded-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb00adf7-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.service</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1510,'archetypeRange'),(387,0,'fb00adf9-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb00adfa-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb00adee-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb00adfb-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.priceTemplate</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1511,'archetypeRange'),(388,0,'fb03e25e-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb03e25f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fb03e24f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>DAYS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>days</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fb03e250-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>WEEKS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>weeks</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fb03e251-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>MONTHS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>months</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fb03e252-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>YEARS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>years</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1520,'lookup.local'),(389,0,'fb03e261-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb03e262-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb03e253-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb03e263-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb03e254-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb03e264-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.service</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb03e255-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb03e265-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1521,'archetypeRange'),(390,0,'fb03e267-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb03e268-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb03e256-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb03e269-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.reminderType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1522,'archetypeRange'),(391,0,'fb07da18-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb07da19-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb07da0b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb07da1a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb07da0c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb07da1b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1532,'archetypeRange'),(392,0,'fb07da1d-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb07da1e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb07da0d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb07da1f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationStockLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1533,'archetypeRange'),(393,0,'fb0bd1d4-c1c1-11e1-b3a0-3760b8511b05','nonNegative','',0,'Package Size must be >= 0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1543,'nonNegative'),(394,0,'fb0bd1d6-c1c1-11e1-b3a0-3760b8511b05','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>fb0bd1d7-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>fb0bd1d8-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.uom</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1544,'lookup'),(395,0,'fb0bf7ed-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb0bf7ee-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fb0baab1-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>hours</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>hours</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fb0baab2-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>DAYS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>days</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fb0baab3-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>WEEKS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>weeks</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fb0baab4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>MONTHS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>months</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1548,'lookup.local'),(396,0,'fb0bf7f0-c1c1-11e1-b3a0-3760b8511b05','nonNegative','',0,'List Price must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1549,'nonNegative'),(397,0,'fb0bf7f2-c1c1-11e1-b3a0-3760b8511b05','nonNegative','',0,'Nett Price must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1550,'nonNegative'),(398,0,'fb0bf7f5-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb0bf7f6-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb0bd1c5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb0bf7f7-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb0bd1c6-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb0bf7f8-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb0bd1c7-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb0bf7f9-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.service</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1552,'archetypeRange'),(399,0,'fb0bf7fb-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb0bf7fc-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb0bd1c8-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb0bf7fd-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.supplierorganisation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb0bd1c9-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb0bf7fe-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.supplierperson</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1553,'archetypeRange'),(400,0,'fb11c469-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb11c46a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb119d50-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb11c46b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.productType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1558,'archetypeRange'),(401,0,'fb11c46d-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb11c46e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb119d51-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb11c46f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb119d52-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb11c470-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb119d53-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb11c471-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.service</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1559,'archetypeRange'),(402,0,'fb14f8ca-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb14f8cb-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb14d1b3-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb14f8cc-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb14d1b4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb14f8cd-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb14d1b5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb14f8ce-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.service</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb14d1b6-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb14f8cf-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.template</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1561,'archetypeRange'),(403,0,'fb14f8d1-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb14f8d2-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb14d1b7-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb14f8d3-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1562,'archetypeRange'),(404,0,'fb17b7fa-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb17b7fb-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb17b7f5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb17b7fc-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb17b7f6-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb17b7fd-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1564,'archetypeRange'),(405,0,'fb17b7ff-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb17b800-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb17b7f7-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb17b801-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1565,'archetypeRange'),(406,0,'fb1ee414-c1c1-11e1-b3a0-3760b8511b05','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1567,'propercase'),(407,0,'fb1ee418-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb1ee419-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fb1e6ec3-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>S1</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>S1</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fb1e6ec4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>S2</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>S2</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fb1e6ec5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>S3</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>S3</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fb1e6ec6-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>S4</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>S4</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fb1e6ec7-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>S5</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>S5</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fb1e6ec8-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>S6</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>S6</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fb1e6ec9-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>S7</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>S7</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fb1e6eca-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>S8</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>S8</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1570,'lookup.local'),(408,0,'fb1ee41c-c1c1-11e1-b3a0-3760b8511b05','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>fb1ee41d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>fb1ee41e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.uom</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1572,'lookup'),(409,0,'fb1ee420-c1c1-11e1-b3a0-3760b8511b05','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>fb1ee421-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>fb1ee422-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.uom</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1573,'lookup'),(410,0,'fb1ee424-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb1ee425-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fb1e95db-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>GIVE</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Give</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fb1e95dc-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>ADMINISTER</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Administer</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fb1e95dd-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>INJECT</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Inject</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fb1e95de-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>APPLY</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Apply</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1574,'lookup.local'),(411,0,'fb1ee42b-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb1ee42c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb1e95df-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb1ee42d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>productPrice.fixedPrice</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb1e95e0-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb1ee42e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>productPrice.unitPrice</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb1e95e1-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb1ee42f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>productPrice.markup</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1579,'archetypeRange'),(412,0,'fb1f0b41-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb1f0b42-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb1e95e2-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb1f0b43-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productLink</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1580,'archetypeRange'),(413,0,'fb1f0b44-c1c1-11e1-b3a0-3760b8511b05','uniqueEntityRelationship','',1,'Duplicate active linked product relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1580,'uniqueEntityRelationship'),(414,0,'fb1f0b46-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb1f0b47-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb1e95e3-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb1f0b48-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productTypeProduct</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1581,'archetypeRange'),(415,0,'fb1f0b49-c1c1-11e1-b3a0-3760b8511b05','uniqueEntityRelationship','',1,'Duplicate active product type relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1581,'uniqueEntityRelationship'),(416,0,'fb1f0b4b-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb1f0b4c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb1e95e4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb1f0b4d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productInvestigationType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1582,'archetypeRange'),(417,0,'fb1f0b4e-c1c1-11e1-b3a0-3760b8511b05','uniqueEntityRelationship','',1,'Duplicate active product investigation type relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1582,'uniqueEntityRelationship'),(418,0,'fb1f0b50-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb1f0b51-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb1e95e5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb1f0b52-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productSupplier</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1583,'archetypeRange'),(419,0,'fb1f0b54-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb1f0b55-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb1e95e6-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb1f0b56-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productStockLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1584,'archetypeRange'),(420,0,'fb1f0b57-c1c1-11e1-b3a0-3760b8511b05','uniqueEntityRelationship','',1,'Duplicate active stock location relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1584,'uniqueEntityRelationship'),(421,0,'fb1f0b59-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb1f0b5a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb1e95e7-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb1f0b5b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productReminder</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1585,'archetypeRange'),(422,0,'fb1f0b5c-c1c1-11e1-b3a0-3760b8511b05','uniqueEntityRelationship','',1,'Duplicate active product reminder relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1585,'uniqueEntityRelationship'),(423,0,'fb1f0b5e-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb1f0b5f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb1e95e8-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb1f0b60-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productDocument</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1586,'archetypeRange'),(424,0,'fb1f0b61-c1c1-11e1-b3a0-3760b8511b05','uniqueEntityRelationship','',1,'Duplicate active product document relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1586,'uniqueEntityRelationship'),(425,0,'fb1f3273-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb1f3274-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb1e95e9-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb1f3275-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.discountProduct</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1587,'archetypeRange'),(426,0,'fb1f3276-c1c1-11e1-b3a0-3760b8511b05','uniqueEntityRelationship','',1,'Duplicate active product discount relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1587,'uniqueEntityRelationship'),(427,0,'fb1f3278-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb1f3279-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb1ebcfa-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb1f327a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.species</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1588,'archetypeRange'),(428,0,'fb1f327c-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb1f327d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb1ebcfb-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb1f327e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.demographicUpdate</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1589,'archetypeRange'),(429,0,'fb1f3280-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb1f3281-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb1ebcfc-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb1f3282-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.productGroup</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb1ebcfd-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb1f3283-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.productIncomeType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1590,'archetypeRange'),(430,0,'fb1f3285-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb1f3286-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb1ebcfe-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb1f3287-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.barcode</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb1ebcff-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb1f3288-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.code</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1591,'archetypeRange'),(431,0,'fb1f328a-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb1f328b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb1ebd00-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb1f328c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productEquivalent</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1592,'archetypeRange'),(432,0,'fb1f328d-c1c1-11e1-b3a0-3760b8511b05','uniqueEntityRelationship','',1,'Duplicate active product equivalent relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1592,'uniqueEntityRelationship'),(433,0,'fb1f328f-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb1f3290-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb1ee411-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb1f3291-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.taxType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1593,'archetypeRange'),(434,0,'fb2cc739-c1c1-11e1-b3a0-3760b8511b05','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1596,'propercase'),(435,0,'fb2cc73d-c1c1-11e1-b3a0-3760b8511b05','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>fb2cc73e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>fb2cc73f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.uom</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1599,'lookup'),(436,0,'fb2cc742-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb2cc743-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb2ca014-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb2cc744-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>productPrice.fixedPrice</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb2ca015-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb2cc745-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>productPrice.unitPrice</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb2ca016-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb2cc746-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>productPrice.markup</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1601,'archetypeRange'),(437,0,'fb2cee58-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb2cee59-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb2ca017-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb2cee5a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productLink</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1602,'archetypeRange'),(438,0,'fb2cee5b-c1c1-11e1-b3a0-3760b8511b05','uniqueEntityRelationship','',1,'Duplicate active linked product relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1602,'uniqueEntityRelationship'),(439,0,'fb2cee5d-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb2cee5e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb2ca018-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb2cee5f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productTypeProduct</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1603,'archetypeRange'),(440,0,'fb2cee60-c1c1-11e1-b3a0-3760b8511b05','uniqueEntityRelationship','',1,'Duplicate active product type relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1603,'uniqueEntityRelationship'),(441,0,'fb2cee62-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb2cee63-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb2ca019-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb2cee64-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productInvestigationType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1604,'archetypeRange'),(442,0,'fb2cee65-c1c1-11e1-b3a0-3760b8511b05','uniqueEntityRelationship','',1,'Duplicate active product investigation type relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1604,'uniqueEntityRelationship'),(443,0,'fb2cee67-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb2cee68-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb2ca01a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb2cee69-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productSupplier</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1605,'archetypeRange'),(444,0,'fb2cee6b-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb2cee6c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb2ca01b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb2cee6d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productStockLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1606,'archetypeRange'),(445,0,'fb2cee6e-c1c1-11e1-b3a0-3760b8511b05','uniqueEntityRelationship','',1,'Duplicate active stock location relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1606,'uniqueEntityRelationship'),(446,0,'fb2cee70-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb2cee71-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb2ca01c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb2cee72-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productReminder</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1607,'archetypeRange'),(447,0,'fb2cee73-c1c1-11e1-b3a0-3760b8511b05','uniqueEntityRelationship','',1,'Duplicate active product reminder relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1607,'uniqueEntityRelationship'),(448,0,'fb2cee75-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb2cee76-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb2cc72d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb2cee77-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productDocument</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1608,'archetypeRange'),(449,0,'fb2cee78-c1c1-11e1-b3a0-3760b8511b05','uniqueEntityRelationship','',1,'Duplicate active product document relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1608,'uniqueEntityRelationship'),(450,0,'fb2cee7a-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb2cee7b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb2cc72e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb2cee7c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.discountProduct</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1609,'archetypeRange'),(451,0,'fb2cee7d-c1c1-11e1-b3a0-3760b8511b05','uniqueEntityRelationship','',1,'Duplicate active product discount relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1609,'uniqueEntityRelationship'),(452,0,'fb2cee7f-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb2cee80-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb2cc72f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb2cee81-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.species</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1610,'archetypeRange'),(453,0,'fb2cee83-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb2cee84-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb2cc730-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb2cee85-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.demographicUpdate</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1611,'archetypeRange'),(454,0,'fb2cee87-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb2cee88-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb2cc731-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb2cee89-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.productGroup</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb2cc732-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb2cee8a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.productIncomeType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1612,'archetypeRange'),(455,0,'fb2d149c-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb2d149d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb2cc733-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb2d149e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.barcode</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb2cc734-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb2d149f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.code</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1613,'archetypeRange'),(456,0,'fb2d14a1-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb2d14a2-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb2cc735-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb2d14a3-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productEquivalent</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1614,'archetypeRange'),(457,0,'fb2d14a4-c1c1-11e1-b3a0-3760b8511b05','uniqueEntityRelationship','',1,'Duplicate active product equivalent relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1614,'uniqueEntityRelationship'),(458,0,'fb2d14a6-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb2d14a7-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb2cc736-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb2d14a8-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.taxType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1615,'archetypeRange'),(459,0,'fb383840-c1c1-11e1-b3a0-3760b8511b05','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1618,'propercase'),(460,0,'fb383844-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb383845-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb38112b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb383846-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>productPrice.fixedPrice</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1621,'archetypeRange'),(461,0,'fb383848-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb383849-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb38112c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb38384a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productTypeProduct</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1622,'archetypeRange'),(462,0,'fb38384c-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb38384d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb38112d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb38384e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.taxType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1623,'archetypeRange'),(463,0,'fb3ccc46-c1c1-11e1-b3a0-3760b8511b05','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1629,'propercase'),(464,0,'fb3ccc4b-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb3ccc4c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb3c7e14-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb3ccc4d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>productPrice.fixedPrice</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb3c7e15-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb3ccc4e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>productPrice.unitPrice</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb3c7e16-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb3ccc4f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>productPrice.markup</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1633,'archetypeRange'),(465,0,'fb3ccc51-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb3ccc52-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb3c7e17-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb3ccc53-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productLink</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1634,'archetypeRange'),(466,0,'fb3ccc54-c1c1-11e1-b3a0-3760b8511b05','uniqueEntityRelationship','',1,'Duplicate active linked product relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1634,'uniqueEntityRelationship'),(467,0,'fb3ccc56-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb3ccc57-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb3ca528-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb3ccc58-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productTypeProduct</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1635,'archetypeRange'),(468,0,'fb3ccc59-c1c1-11e1-b3a0-3760b8511b05','uniqueEntityRelationship','',1,'Duplicate active product type relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1635,'uniqueEntityRelationship'),(469,0,'fb3ccc5b-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb3ccc5c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb3ca529-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb3ccc5d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productInvestigationType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1636,'archetypeRange'),(470,0,'fb3ccc5e-c1c1-11e1-b3a0-3760b8511b05','uniqueEntityRelationship','',1,'Duplicate active product investigation type relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1636,'uniqueEntityRelationship'),(471,0,'fb3ccc60-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb3ccc61-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb3ca52a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb3ccc62-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productReminder</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1637,'archetypeRange'),(472,0,'fb3ccc63-c1c1-11e1-b3a0-3760b8511b05','uniqueEntityRelationship','',1,'Duplicate active product reminder relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1637,'uniqueEntityRelationship'),(473,0,'fb3ccc65-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb3ccc66-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb3ca52b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb3ccc67-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productDocument</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1638,'archetypeRange'),(474,0,'fb3ccc68-c1c1-11e1-b3a0-3760b8511b05','uniqueEntityRelationship','',1,'Duplicate active product document relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1638,'uniqueEntityRelationship'),(475,0,'fb3ccc6a-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb3ccc6b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb3ca52c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb3ccc6c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.demographicUpdate</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1639,'archetypeRange'),(476,0,'fb3ccc6e-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb3ccc6f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb3ca52d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb3ccc70-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.discountProduct</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1640,'archetypeRange'),(477,0,'fb3ccc71-c1c1-11e1-b3a0-3760b8511b05','uniqueEntityRelationship','',1,'Duplicate active product discount relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1640,'uniqueEntityRelationship'),(478,0,'fb3cf383-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb3cf384-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb3ca52e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb3cf385-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.species</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1641,'archetypeRange'),(479,0,'fb3cf387-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb3cf388-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb3ca52f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb3cf389-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.productType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb3ca530-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb3cf38a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.productGroup</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb3ca531-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb3cf38b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.productIncomeType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1642,'archetypeRange'),(480,0,'fb3cf38d-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb3cf38e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb3ca532-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb3cf38f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.code</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1643,'archetypeRange'),(481,0,'fb3cf391-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb3cf392-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb3ca533-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb3cf393-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.taxType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1644,'archetypeRange'),(482,0,'fb46deb3-c1c1-11e1-b3a0-3760b8511b05','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1648,'propercase'),(483,0,'fb46deb6-c1c1-11e1-b3a0-3760b8511b05','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1650,'propercase'),(484,0,'fb46debb-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb46debc-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb46b797-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb46debd-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productIncludes</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1654,'archetypeRange'),(485,0,'fb46debe-c1c1-11e1-b3a0-3760b8511b05','uniqueEntityRelationship','',1,'Duplicate active product includes relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1654,'uniqueEntityRelationship'),(486,0,'fb4705d0-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb4705d1-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb46b798-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb4705d2-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.species</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1655,'archetypeRange'),(487,0,'fb4705d4-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb4705d5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb46b799-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb4705d6-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.productType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb46deaa-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb4705d7-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.productGroup</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb46deab-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb4705d8-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.productIncomeType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1656,'archetypeRange'),(488,0,'fb4705da-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb4705db-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb46deac-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb4705dc-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.taxType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1657,'archetypeRange'),(489,0,'fb4705de-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb4705df-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb46dead-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb4705e0-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productTypeProduct</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1658,'archetypeRange'),(490,0,'fb4705e1-c1c1-11e1-b3a0-3760b8511b05','uniqueEntityRelationship','',1,'Duplicate active product type relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1658,'uniqueEntityRelationship'),(491,0,'fb4705e3-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb4705e4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb46deae-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb4705e5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.code</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1659,'archetypeRange'),(492,0,'fb4705e7-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb4705e8-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb46deaf-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb4705e9-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productSupplier</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1660,'archetypeRange'),(493,0,'fb4705eb-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb4705ec-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb46deb0-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb4705ed-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.discountProduct</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1661,'archetypeRange'),(494,0,'fb4705ee-c1c1-11e1-b3a0-3760b8511b05','uniqueEntityRelationship','',1,'Duplicate active product discount relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1661,'uniqueEntityRelationship'),(495,0,'fb53b03c-c1c1-11e1-b3a0-3760b8511b05','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>fb53b03d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>fb53b03e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.uom</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1687,'lookup'),(496,0,'fb5758cc-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb5758cd-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fb5731b4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fb5731b5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Posted</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1696,'lookup.local'),(497,0,'fb5758d0-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb5758d1-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb5758c6-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb5758d2-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.stockAdjustItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1698,'archetypeRange'),(498,0,'fb5cfe36-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb5cfe37-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fb5cfe2d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fb5cfe2e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Posted</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1712,'lookup.local'),(499,0,'fb5d254a-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb5d254b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb5cfe2f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb5d254c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.stockTransferItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1714,'archetypeRange'),(500,0,'fb6080b5-c1c1-11e1-b3a0-3760b8511b05','positive','',0,'Quantity must be >= 1','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1721,'positive'),(501,0,'fb6318ce-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb6318cf-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb6318c8-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb6318d0-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.stockAdjust</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1726,'archetypeRange'),(502,0,'fb6318d2-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb6318d3-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb6318c9-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb6318d4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.stockAdjustItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1727,'archetypeRange'),(503,0,'fb65ff0c-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb65ff0d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb65d7f6-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb65ff0e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.stockTransfer</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1731,'archetypeRange'),(504,0,'fb65ff10-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb65ff11-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb65d7f7-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb65ff12-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.stockTransferItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1732,'archetypeRange'),(505,0,'fb68e548-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb68e549-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb68be34-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb68e54a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationStockLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1734,'archetypeRange'),(506,0,'fb68e54c-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb68e54d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb68e545-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb68e54e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.stockTransfer</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1735,'archetypeRange'),(507,0,'fb6ba47d-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'Invalid Charge Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb6ba47e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fb6b7d60-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fb6b7d61-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fb6b7d62-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>ON_HOLD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>On Hold</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fb6b7d63-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1743,'lookup.local'),(508,0,'fb6ba480-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb6ba481-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb6b7d64-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb6ba482-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierAccountCreditItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1744,'archetypeRange'),(509,0,'fb6efff3-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'Invalid Charge Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb6efff4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fb6ed8d6-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fb6ed8d7-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fb6ed8d8-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>ON_HOLD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>On Hold</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fb6ed8d9-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1754,'lookup.local'),(510,0,'fb6efff6-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb6efff7-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb6ed8da-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb6efff8-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierAccountInvoiceItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1755,'archetypeRange'),(511,0,'fb787600-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'Invalid Payment Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb787601-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fb784ee4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fb7875f5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>ON_HOLD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>On Hold</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fb7875f6-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1787,'lookup.local'),(512,0,'fb787603-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb787604-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb7875f7-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb787605-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierAccountPaymentItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1788,'archetypeRange'),(513,0,'fb803e4c-c1c1-11e1-b3a0-3760b8511b05','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>fb803e4d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>fb803e4e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.bank</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1808,'lookup'),(514,0,'fb82fd77-c1c1-11e1-b3a0-3760b8511b05','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>fb82fd78-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>fb82fd79-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.creditcard</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1815,'lookup'),(515,0,'fb88069e-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'Invalid Payment Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb88069f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fb87df82-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fb87df83-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>ON_HOLD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>On Hold</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fb87df84-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1829,'lookup.local'),(516,0,'fb8806a1-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb8806a2-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb87df85-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb8806a3-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountRefundItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1830,'archetypeRange'),(517,0,'fb8dac07-c1c1-11e1-b3a0-3760b8511b05','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>fb8dac08-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>fb8dac09-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.bank</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1847,'lookup'),(518,0,'fb90b852-c1c1-11e1-b3a0-3760b8511b05','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>fb90b853-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>fb90b854-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.creditcard</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1854,'lookup'),(519,0,'fb960f9a-c1c1-11e1-b3a0-3760b8511b05','nonNegative','',0,'Amount must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1868,'nonNegative'),(520,0,'fb960f9c-c1c1-11e1-b3a0-3760b8511b05','nonNegative','',0,'Tax must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1869,'nonNegative'),(521,0,'fb960fa1-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb960fa2-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fb95e87d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fb95e87e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Posted</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fb960f8f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>CANCELLED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Cancelled</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1873,'lookup.local'),(522,0,'fb9636b5-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb9636b6-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb960f90-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb9636b7-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierDeliveryItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1875,'archetypeRange'),(523,0,'fb9636b9-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb9636ba-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb960f91-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb9636bb-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierDeliveryOrder</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1876,'archetypeRange'),(524,0,'fb9af1b8-c1c1-11e1-b3a0-3760b8511b05','nonNegative','',0,'Package Size must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1886,'nonNegative'),(525,0,'fb9af1ba-c1c1-11e1-b3a0-3760b8511b05','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>fb9af1bb-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>fb9af1bc-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.uom</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1887,'lookup'),(526,0,'fb9af1be-c1c1-11e1-b3a0-3760b8511b05','positive','',0,'Quantity must be > 0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1888,'positive'),(527,0,'fb9af1c0-c1c1-11e1-b3a0-3760b8511b05','nonNegative','',0,'Nett Price must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1889,'nonNegative'),(528,0,'fb9af1c2-c1c1-11e1-b3a0-3760b8511b05','nonNegative','',0,'List Price must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1890,'nonNegative'),(529,0,'fb9b18d4-c1c1-11e1-b3a0-3760b8511b05','nonNegative','',0,'Tax must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1891,'nonNegative'),(530,0,'fb9b18d6-c1c1-11e1-b3a0-3760b8511b05','nonNegative','',0,'Total must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1892,'nonNegative'),(531,0,'fb9b18d9-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fb9b18da-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fb9af1ae-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fb9b18db-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierDeliveryOrderItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1894,'archetypeRange'),(532,0,'fba07018-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fba07019-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fba0700e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fba0700f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fba07010-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1900,'lookup.local'),(533,0,'fba0972c-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fba0972d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fba07011-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fba0972e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>document.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1902,'archetypeRange'),(534,0,'fba09735-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fba09736-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fba07012-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fba09737-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierDocumentAttachmentVersion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1908,'archetypeRange'),(535,0,'fba4b5f0-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fba4b5f1-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fba48ed9-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fba4b5f2-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>document.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1914,'archetypeRange'),(536,0,'fba8115f-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fba81160-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fba7ea47-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fba7ea48-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fba7ea49-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1922,'lookup.local'),(537,0,'fbab93e1-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fbab93e2-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fbab6cc8-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fbab6cc9-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fbab6cca-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1933,'lookup.local'),(538,0,'fbab93ec-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fbab93ed-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fbab93db-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fbab93ee-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierDocumentLetterVersion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1942,'archetypeRange'),(539,0,'fbb1fcae-c1c1-11e1-b3a0-3760b8511b05','nonNegative','',0,'Amount must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1960,'nonNegative'),(540,0,'fbb223c0-c1c1-11e1-b3a0-3760b8511b05','nonNegative','',0,'Tax must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1961,'nonNegative'),(541,0,'fbb223c3-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fbb223c4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fbb1fc9b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fbb1fc9c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fbb1fc9d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>CANCELLED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Cancelled</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fbb1fc9e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fbb1fc9f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>ACCEPTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Accepted</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fbb1fca0-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>REJECTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Rejected</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1963,'lookup.local'),(542,0,'fbb223c6-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fbb223c7-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fbb1fca1-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>PENDING</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Pending</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fbb1fca2-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>PART</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Part</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fbb1fca3-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>FULL</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Full</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1964,'lookup.local'),(543,0,'fbb223ca-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fbb223cb-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fbb1fca4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fbb223cc-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierOrderItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1966,'archetypeRange'),(544,0,'fbb223ce-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fbb223cf-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fbb1fca5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fbb223d0-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierDeliveryOrder</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1967,'archetypeRange'),(545,0,'fbb72ced-c1c1-11e1-b3a0-3760b8511b05','nonNegative','',0,'Package Size must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1976,'nonNegative'),(546,0,'fbb72cef-c1c1-11e1-b3a0-3760b8511b05','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>fbb72cf0-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>fbb72cf1-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.uom</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1977,'lookup'),(547,0,'fbb72cf3-c1c1-11e1-b3a0-3760b8511b05','positive','',0,'Quantity must be > 0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1978,'positive'),(548,0,'fbb72cf5-c1c1-11e1-b3a0-3760b8511b05','nonNegative','',0,'Received Quantity must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1979,'nonNegative'),(549,0,'fbb72cf7-c1c1-11e1-b3a0-3760b8511b05','nonNegative','',0,'Cancelled Quantity must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1980,'nonNegative'),(550,0,'fbb72cf9-c1c1-11e1-b3a0-3760b8511b05','nonNegative','',0,'Nett Price must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1981,'nonNegative'),(551,0,'fbb72cfb-c1c1-11e1-b3a0-3760b8511b05','nonNegative','',0,'List Price must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1982,'nonNegative'),(552,0,'fbb7540d-c1c1-11e1-b3a0-3760b8511b05','nonNegative','',0,'Tax must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1983,'nonNegative'),(553,0,'fbb7540f-c1c1-11e1-b3a0-3760b8511b05','nonNegative','',0,'Total must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1984,'nonNegative'),(554,0,'fbb75411-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fbb75412-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fbb72ce3-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fbb75413-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierDeliveryOrderItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1985,'archetypeRange'),(555,0,'fbb75415-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fbb75416-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fbb72ce4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fbb75417-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierReturnOrderItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1986,'archetypeRange'),(556,0,'fbbd6daa-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fbbd6dab-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fbbd468a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fbbd468b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Posted</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fbbd468c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>CANCELLED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Cancelled</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1999,'lookup.local'),(557,0,'fbbd6dad-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fbbd6dae-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fbbd468d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fbbd6daf-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierReturnItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2000,'archetypeRange'),(558,0,'fbc1173c-c1c1-11e1-b3a0-3760b8511b05','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>fbc1173d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>fbc1173e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.uom</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2010,'lookup'),(559,0,'fbc11746-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fbc11747-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fbc0f022-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fbc11748-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierReturnOrderItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2017,'archetypeRange'),(560,0,'fbc4e7e1-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fbc4e7e2-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fbc4e7db-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fbc4e7e3-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountChargesCredit</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2022,'archetypeRange'),(561,0,'fbc4e7e5-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fbc4e7e6-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fbc4e7dc-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fbc4e7e7-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountCreditItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2023,'archetypeRange'),(562,0,'fbc7ce1f-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fbc7ce20-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fbc7a709-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fbc7ce21-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountChargesInvoice</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2027,'archetypeRange'),(563,0,'fbc7ce23-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fbc7ce24-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fbc7a70a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fbc7ce25-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountInvoiceItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2028,'archetypeRange'),(564,0,'fbcab460-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fbcab461-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fbca8d47-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fbcab462-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountPayment</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2032,'archetypeRange'),(565,0,'fbcab464-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fbcab465-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fbca8d48-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fbcab466-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountPaymentCash</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fbca8d49-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fbcab467-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountPaymentCheque</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fbca8d4a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fbcab468-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountPaymentCredit</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fbca8d4b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fbcab469-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountPaymentEFT</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2033,'archetypeRange'),(566,0,'fbcd9aa4-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fbcd9aa5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fbcd738b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fbcd9aa6-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountRefund</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2037,'archetypeRange'),(567,0,'fbcd9aa8-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fbcd9aa9-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fbcd738c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fbcd9aaa-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountRefundCash</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fbcd738d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fbcd9aab-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountRefundCheque</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fbcd738e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fbcd9aac-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountRefundCredit</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fbcd738f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fbcd9aad-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountRefundEFT</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2038,'archetypeRange'),(568,0,'fbd080e5-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fbd080e6-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fbd080df-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fbd080e7-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierDelivery</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2042,'archetypeRange'),(569,0,'fbd080e9-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fbd080ea-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fbd080e0-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fbd080eb-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierDeliveryItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2043,'archetypeRange'),(570,0,'fbd34013-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fbd34014-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fbd3400d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fbd34015-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierDelivery</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2047,'archetypeRange'),(571,0,'fbd34017-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fbd34018-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fbd3400e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fbd34019-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierOrder</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2048,'archetypeRange'),(572,0,'fbd62651-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fbd62652-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fbd5ff3b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fbd62653-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierDeliveryItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2052,'archetypeRange'),(573,0,'fbd62655-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fbd62656-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fbd6264c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fbd62657-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierOrderItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2053,'archetypeRange'),(574,0,'fbd8e57f-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fbd8e580-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fbd8e579-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fbd8e581-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierDocumentAttachment</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2057,'archetypeRange'),(575,0,'fbd8e583-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fbd8e584-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fbd8e57a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fbd8e585-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierDocumentAttachmentVersion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2058,'archetypeRange'),(576,0,'fbe3e20d-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fbe3e20e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fbe3e207-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fbe3e20f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierDocumentLetter</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2062,'archetypeRange'),(577,0,'fbe40921-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fbe40922-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fbe3e208-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fbe40923-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierDocumentLetterVersion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2063,'archetypeRange'),(578,0,'fbe9876b-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fbe9876c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fbe98765-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fbe9876d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierOrder</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2067,'archetypeRange'),(579,0,'fbe9876f-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fbe98770-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fbe98766-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fbe98771-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierOrderItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2068,'archetypeRange'),(580,0,'fbef53d9-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fbef53da-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fbef53d3-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fbef53db-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierReturn</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2072,'archetypeRange'),(581,0,'fbef53dd-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fbef53de-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fbef53d4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fbef53df-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierReturnItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2073,'archetypeRange'),(582,0,'fbf34b87-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fbf34b88-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fbf34b81-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fbf34b89-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierReturnItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2077,'archetypeRange'),(583,0,'fbf34b8b-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fbf34b8c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fbf34b82-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fbf34b8d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierOrderItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2078,'archetypeRange'),(584,0,'fbf6f517-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fbf6f518-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fbf6cdff-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fbf6f519-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.supplierVeterinaryPractice</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2084,'archetypeRange'),(585,0,'fbf6f51b-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fbf6f51c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fbf6f510-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fbf6f51d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.supplierVeterinarian</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2085,'archetypeRange'),(586,0,'fbfa9ea7-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fbfa9ea8-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fbfa9e9f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fbfa9ea9-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.supplierorganisation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2091,'archetypeRange'),(587,0,'fbfa9eab-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fbfa9eac-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fbfa9ea0-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fbfa9ead-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.supplierperson</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2092,'archetypeRange'),(588,0,'fbfdd207-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fbfdd208-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fbfdaaef-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fbfdd209-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.supplier*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2098,'archetypeRange'),(589,0,'fbfdd20b-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fbfdd20c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fbfdd200-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fbfdd20d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationStockLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2099,'archetypeRange'),(590,0,'fc010663-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc010664-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc01065f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc010665-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.supplier*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2101,'archetypeRange'),(591,0,'fc010667-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc010668-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc010660-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc010669-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2102,'archetypeRange'),(592,0,'fc03eca7-c1c1-11e1-b3a0-3760b8511b05','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2104,'propercase'),(593,0,'fc03ecab-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc03ecac-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc03ec9b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc03ecad-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.location</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc03ec9c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc03ecae-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.phoneNumber</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc03ec9d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc03ecaf-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.email</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc03ec9e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc03ecb0-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.faxNumber</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2107,'archetypeRange'),(594,0,'fc03ecb2-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc03ecb3-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc03ec9f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc03ecb4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.supplierRepresentatives</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2108,'archetypeRange'),(595,0,'fc03ecb5-c1c1-11e1-b3a0-3760b8511b05','uniqueEntityRelationship','',1,'Duplicate active representatives relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2108,'uniqueEntityRelationship'),(596,0,'fc0413c7-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc0413c8-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc03eca0-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc0413c9-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.supplierAccountType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2109,'archetypeRange'),(597,0,'fc0413cb-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc0413cc-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc03eca1-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc0413cd-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.supplierType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc03eca2-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc0413ce-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.supplierAccountType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2110,'archetypeRange'),(598,0,'fc0413d0-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc0413d1-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc03eca3-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc0413d2-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productSupplier</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2111,'archetypeRange'),(599,0,'fc0413d4-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc0413d5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc03eca4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc0413d6-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.supplierStockLocation*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2112,'archetypeRange'),(600,0,'fc099224-c1c1-11e1-b3a0-3760b8511b05','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>fc099225-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>fc099226-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.personTitle</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2116,'lookup'),(601,0,'fc099228-c1c1-11e1-b3a0-3760b8511b05','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2117,'propercase'),(602,0,'fc09922a-c1c1-11e1-b3a0-3760b8511b05','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2118,'propercase'),(603,0,'fc09922c-c1c1-11e1-b3a0-3760b8511b05','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2119,'propercase'),(604,0,'fc09922f-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc099230-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc096b08-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc099231-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.location</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc096b09-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc099232-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.phoneNumber</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc096b0a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc099233-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.email</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc096b0b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc099234-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.faxNumber</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2121,'archetypeRange'),(605,0,'fc099236-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc099237-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc096b0c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc099238-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.supplierRepresentatives</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2122,'archetypeRange'),(606,0,'fc099239-c1c1-11e1-b3a0-3760b8511b05','uniqueEntityRelationship','',1,'Duplicate active organisations relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2122,'uniqueEntityRelationship'),(607,0,'fc09923b-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc09923c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc096b0d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc09923d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.supplierAccountType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2123,'archetypeRange'),(608,0,'fc09923f-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc099240-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc096b0e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc099241-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.supplierType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2124,'archetypeRange'),(609,0,'fc099243-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc099244-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc096b0f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc099245-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productSupplier</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2125,'archetypeRange'),(610,0,'fc0f5eb1-c1c1-11e1-b3a0-3760b8511b05','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>fc0f5eb2-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>fc0f5eb3-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.personTitle</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2129,'lookup'),(611,0,'fc0f5eb5-c1c1-11e1-b3a0-3760b8511b05','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2130,'propercase'),(612,0,'fc0f5eb7-c1c1-11e1-b3a0-3760b8511b05','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2131,'propercase'),(613,0,'fc0f5eb9-c1c1-11e1-b3a0-3760b8511b05','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2132,'propercase'),(614,0,'fc0f5ebd-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc0f5ebe-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc0f3797-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc0f5ebf-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.location</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc0f3798-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc0f5ec0-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.phoneNumber</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc0f3799-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc0f5ec1-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.email</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc0f379a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc0f5ec2-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.faxNumber</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2135,'archetypeRange'),(615,0,'fc0f5ec4-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc0f5ec5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc0f379b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc0f5ec6-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.practiceVeterinarians</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2136,'archetypeRange'),(616,0,'fc0f85d7-c1c1-11e1-b3a0-3760b8511b05','uniqueEntityRelationship','',1,'Duplicate active practice relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2136,'uniqueEntityRelationship'),(617,0,'fc0f85d9-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc0f85da-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc0f5eac-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc0f85db-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.veterinarySpeciality</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2137,'archetypeRange'),(618,0,'fc14dd15-c1c1-11e1-b3a0-3760b8511b05','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2139,'propercase'),(619,0,'fc14dd19-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc14dd1a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc14dd0d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc14dd1b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.location</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc14dd0e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc14dd1c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.phoneNumber</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc14dd0f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc14dd1d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.email</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc14dd10-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc14dd1e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.faxNumber</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2142,'archetypeRange'),(620,0,'fc14dd20-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc14dd21-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc14dd11-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc14dd22-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.practiceVeterinarians</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2143,'archetypeRange'),(621,0,'fc14dd23-c1c1-11e1-b3a0-3760b8511b05','uniqueEntityRelationship','',1,'Duplicate active veterinarians relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2143,'uniqueEntityRelationship'),(622,0,'fc14dd25-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc14dd26-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc14dd12-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc14dd27-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.practiceType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2144,'archetypeRange'),(623,0,'fc18fbec-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'Invalid archetype specified for collection','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc18fbed-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc18fbd9-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc18fbee-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>assertion.archetypeRangeProperties</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2160,'archetypeRange'),(624,0,'fc218787-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'Invalid lookup entry specified','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc218788-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc21877e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc218789-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>assertion.localLookupEntryProperties</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2179,'archetypeRange'),(625,0,'fc35aaf9-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'Can only add node descriptors','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc35aafa-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc3583e0-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc35aafb-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>descriptor.node</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc3583e1-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc35aafc-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>descriptor.collectionNode</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2218,'archetypeRange'),(626,0,'fc389136-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'Can only add property descriptors','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc389137-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc38912e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc389138-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>descriptor.assertionProperty</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc38912f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc389139-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>descriptor.propertyMap</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc389130-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc38913a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>descriptor.propertyList</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2222,'archetypeRange'),(627,0,'fc3e3694-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'Invalid archetype specified','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc3e3695-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc3e3691-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc3e3696-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>descriptor.actionType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2229,'archetypeRange'),(628,0,'fc411cdb-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'Can only add assertion descriptors','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc411cdc-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc40f5b8-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc411cdd-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>assertion.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc40f5b9-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc411cde-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>descriptor.assertion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2244,'archetypeRange'),(629,0,'fc411ce0-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'Can only add node descriptors','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc411ce1-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc40f5ba-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc411ce2-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>descriptor.node</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc40f5bb-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc411ce3-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>descriptor.collectionNode</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2245,'archetypeRange'),(630,0,'fc489708-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'Can only add assertion descriptors','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc489709-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc486fe5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc48970a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>assertion.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc486fe6-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc48970b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>descriptor.assertion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2260,'archetypeRange'),(631,0,'fc48be1d-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'Can only add assertion descriptors','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc48be1e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc486fe7-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc48be1f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>assertion.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc486fe8-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc48be20-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>descriptor.assertion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2261,'archetypeRange'),(632,0,'fc4da028-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'Invalid property type','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc4da029-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc4da022-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc4da02a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>descriptor.assertionProperty</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc4da023-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc4da02b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>descriptor.propertyList</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc4da024-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc4da02c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>descriptor.propertyMap</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2264,'archetypeRange'),(633,0,'fc50ad74-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'Invalid property type','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc50ad75-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc50ad6e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc50ad76-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>descriptor.assertionProperty</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc50ad6f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc50ad77-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>descriptor.propertyList</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc50ad70-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc50ad78-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>descriptor.propertyMap</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2267,'archetypeRange'),(634,0,'fc5652d5-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc5652d6-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc562bbe-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc5652d7-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>user.esci</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2275,'archetypeRange'),(635,0,'fc5652d9-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc5652da-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc5652cf-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc5652db-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.supplier*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2276,'archetypeRange'),(636,0,'fc59fc65-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc59fc66-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc59d54d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc59fc67-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>security.user</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2282,'archetypeRange'),(637,0,'fc59fc69-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc59fc6a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc59d54e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc59fc6b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2283,'archetypeRange'),(638,0,'fc5d7ee3-c1c1-11e1-b3a0-3760b8511b05','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2285,'propercase'),(639,0,'fc5d7ee6-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc5d7ee7-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fc5d57cd-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetypeService</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Archetype Service</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2287,'lookup.local'),(640,0,'fc5d7ee9-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc5d7eea-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fc5d7ede-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>save</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>save</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fc5d7edf-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>remove</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>remove</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fc5d7ee0-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>create</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>create</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2288,'lookup.local'),(641,0,'fc64aae0-c1c1-11e1-b3a0-3760b8511b05','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2291,'propercase'),(642,0,'fc64aae3-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'Can only add security.archetypeAuthority objects','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc64aae4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc64aadd-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc64aae5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>security.archetypeAuthority</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2293,'archetypeRange'),(643,0,'fc679126-c1c1-11e1-b3a0-3760b8511b05','regularExpression','',0,'Invalid login name','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>fc679127-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[a-zA-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2295,'regularExpression'),(644,0,'fc679129-c1c1-11e1-b3a0-3760b8511b05','regularExpression','',0,'Invalid password','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>fc67912a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[a-zA-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2296,'regularExpression'),(645,0,'fc67912c-c1c1-11e1-b3a0-3760b8511b05','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2297,'propercase'),(646,0,'fc679131-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc679132-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fc676a07-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>0</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>0</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fc676a08-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>1</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>1</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fc676a09-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>2</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>2</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fc676a0a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>3</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>3</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fc676a0b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>4</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>4</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fc676a0c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>5</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>5</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fc676a0d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>6</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>6</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fc676a0e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>7</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>7</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fc676a0f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>8</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>8</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fc676a10-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>9</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>9</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2301,'lookup.local'),(647,0,'fc679134-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'Can only add security.role objects','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc679135-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc676a11-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc679136-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>security.role</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2302,'archetypeRange'),(648,0,'fc679138-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc679139-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc676a12-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc67913a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.userType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2303,'archetypeRange'),(649,0,'fc67913c-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc67913d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc676a13-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc67913e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.userLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2304,'archetypeRange'),(650,0,'fc67913f-c1c1-11e1-b3a0-3760b8511b05','uniqueEntityRelationship','',1,'Duplicate active location relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2304,'uniqueEntityRelationship'),(651,0,'fc6c4b35-c1c1-11e1-b3a0-3760b8511b05','regularExpression','',0,'Invalid login name','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>fc6c4b36-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[a-zA-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2306,'regularExpression'),(652,0,'fc6c4b38-c1c1-11e1-b3a0-3760b8511b05','regularExpression','',0,'Invalid password','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>fc6c4b39-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[a-zA-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2307,'regularExpression'),(653,0,'fc6c4b3b-c1c1-11e1-b3a0-3760b8511b05','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2308,'propercase'),(654,0,'fc6c4b3f-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc6c4b40-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc6c4b31-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc6c4b41-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.esciUserSupplier</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2311,'archetypeRange'),(655,0,'fc6c4b42-c1c1-11e1-b3a0-3760b8511b05','uniqueEntityRelationship','',1,'Duplicate active location relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2311,'uniqueEntityRelationship'),(656,0,'fc6c7254-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'Can only add security.role objects','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc6c7255-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc6c4b32-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc6c7256-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>security.role</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2312,'archetypeRange'),(657,0,'fc7042f9-c1c1-11e1-b3a0-3760b8511b05','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>fc7042fa-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>fc7042fb-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.appointmentReason</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2321,'lookup'),(658,0,'fc706a0f-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'Invalid Appointment Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc706a10-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fc7042e8-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>PENDING</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Pending</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fc7042e9-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>CANCELLED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Cancelled</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fc7042ea-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>CHECKED_IN</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Checked In</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fc7042eb-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fc7042ec-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>BILLED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Billed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fc7042ed-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fc7042ee-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>ADMITTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Admitted</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2324,'lookup.local'),(659,0,'fc706a14-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc706a15-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc7042ef-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc706a16-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAppointmentTask</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2327,'archetypeRange'),(660,0,'fc7461c8-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'Invalid Task Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc7461c9-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fc7461b8-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>PENDING</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Pending</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fc7461b9-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>CANCELLED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Cancelled</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fc7461ba-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fc7461bb-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>BILLED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Billed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fc7461bc-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2337,'lookup.local'),(661,0,'fc7488dd-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc7488de-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc7461bd-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc7488df-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAppointmentTask</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2340,'archetypeRange'),(662,0,'fc78326d-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc78326e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fc783261-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>ORDER_ACCEPTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Order accepted</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fc783262-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>ORDER_REJECTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Order rejected</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fc783263-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>ORDER_INVOICED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Order invoiced</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2345,'lookup.local'),(663,0,'fc783271-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc783272-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fc783264-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>PENDING</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Pending</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fc783265-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>READ</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Read</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fc783266-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2347,'lookup.local'),(664,0,'fc785984-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc785985-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc783267-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc785986-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.systemMessageItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2348,'archetypeRange'),(665,0,'fc7bdc03-c1c1-11e1-b3a0-3760b8511b05','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>fc7bdc04-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>fc7bdc05-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.messageReason</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2356,'lookup'),(666,0,'fc7bdc08-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'Invalid Message Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc7bdc09-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fc7bdbf8-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>PENDING</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Pending</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fc7bdbf9-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>READ</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Read</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fc7bdbfa-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2358,'lookup.local'),(667,0,'fc7fd3b1-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc7fd3b2-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc7fac9b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc7fd3b3-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAppointment</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2362,'archetypeRange'),(668,0,'fc7fd3b5-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc7fd3b6-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc7fd3ac-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc7fd3b7-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerTask</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2363,'archetypeRange'),(669,0,'fc83562f-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc835630-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc832f19-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc835631-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.systemMessage</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2367,'archetypeRange'),(670,0,'fc835633-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc835634-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc83562a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc835635-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2368,'archetypeRange'),(671,0,'fc8949b3-c1c1-11e1-b3a0-3760b8511b05','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2375,'propercase'),(672,0,'fc8949b9-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc8949ba-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fc8949ad-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>EVENT_TYPE</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Event Type</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fc8949ae-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>CLINICIAN</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Clinician</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fc8949af-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>STATUS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Status</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2380,'lookup.local'),(673,0,'fc8949bc-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc8949bd-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc8949b0-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc8949be-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.viewSchedule</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2381,'archetypeRange'),(674,0,'fc8949bf-c1c1-11e1-b3a0-3760b8511b05','uniqueEntityRelationship','',1,'Duplicate active view schedule relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2381,'uniqueEntityRelationship'),(675,0,'fc8d4167-c1c1-11e1-b3a0-3760b8511b05','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2383,'propercase'),(676,0,'fc8d416d-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc8d416e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fc8d4161-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>EVENT_TYPE</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Event Type</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fc8d4162-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>CLINICIAN</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Clinician</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fc8d4163-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>STATUS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Status</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2388,'lookup.local'),(677,0,'fc8d4170-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc8d4171-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc8d4164-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc8d4172-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.viewWorkList</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2389,'archetypeRange'),(678,0,'fc8d4173-c1c1-11e1-b3a0-3760b8511b05','uniqueEntityRelationship','',1,'Duplicate active Work List View relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2389,'uniqueEntityRelationship'),(679,0,'fc9509b4-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc9509b5-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc94e29b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc9509b6-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationSchedule</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2401,'archetypeRange'),(680,0,'fc9509b8-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc9509b9-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc94e29c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc9509ba-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.appointmentType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2402,'archetypeRange'),(681,0,'fc990163-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc990164-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc99015c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc990165-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.organisationScheduleView</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2407,'archetypeRange'),(682,0,'fc990167-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc990168-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc99015d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc990169-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationSchedule</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2408,'archetypeRange'),(683,0,'fc9c35c2-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc9c35c3-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc9c35bb-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc9c35c4-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.organisationWorkListView</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2413,'archetypeRange'),(684,0,'fc9c35c6-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc9c35c7-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc9c35bc-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc9c35c8-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationWorkList</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2414,'archetypeRange'),(685,0,'fc9f6a23-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc9f6a24-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc9f430a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc9f6a25-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationWorkList</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2421,'archetypeRange'),(686,0,'fc9f6a27-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fc9f6a28-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fc9f430b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fc9f6a29-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.taskType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2422,'archetypeRange'),(687,0,'fca24f5d-c1c1-11e1-b3a0-3760b8511b05','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>fca24f5e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2424,'regularExpression'),(688,0,'fca24f60-c1c1-11e1-b3a0-3760b8511b05','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2425,'propercase'),(689,0,'fca4c066-c1c1-11e1-b3a0-3760b8511b05','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>fca4c067-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2429,'regularExpression'),(690,0,'fca70a5e-c1c1-11e1-b3a0-3760b8511b05','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>fca70a5f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2434,'regularExpression'),(691,0,'fca92d48-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fca92d49-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fca92d44-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fca92d4a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.appointmentType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2439,'archetypeRange'),(692,0,'fca92d4c-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fca92d4d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fca92d45-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fca92d4e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAppointment</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2440,'archetypeRange'),(693,0,'fcab5034-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fcab5035-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fcab5030-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fcab5036-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationSchedule</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2442,'archetypeRange'),(694,0,'fcab7748-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fcab7749-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fcab5031-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fcab774a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAppointment</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2443,'archetypeRange'),(695,0,'fcad9a30-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fcad9a31-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fcad9a2c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fcad9a32-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.taskType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2445,'archetypeRange'),(696,0,'fcad9a34-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fcad9a35-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fcad9a2d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fcad9a36-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerTask</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2446,'archetypeRange'),(697,0,'fcafe42c-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fcafe42d-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fcafe428-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fcafe42e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationWorkList</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2448,'archetypeRange'),(698,0,'fcb00b40-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fcb00b41-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fcafe429-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fcb00b42-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerTask</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2449,'archetypeRange'),(699,0,'fcb2553a-c1c1-11e1-b3a0-3760b8511b05','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2451,'propercase'),(700,0,'fcb2553e-c1c1-11e1-b3a0-3760b8511b05','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fcb2553f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fcb25534-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>MINUTES</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>minutes</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>fcb25535-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>HOURS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>hours</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2454,'lookup.local'),(701,0,'fcb27c56-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fcb27c57-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fcb25536-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fcb27c58-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.viewSchedule</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2460,'archetypeRange'),(702,0,'fcb27c5a-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fcb27c5b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fcb25537-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fcb27c5c-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.scheduleAppointmentType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2461,'archetypeRange'),(703,0,'fcb27c5d-c1c1-11e1-b3a0-3760b8511b05','uniqueEntityRelationship','',1,'Duplicate active appointment type relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2461,'uniqueEntityRelationship'),(704,0,'fcb625e3-c1c1-11e1-b3a0-3760b8511b05','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2463,'propercase'),(705,0,'fcb625e8-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fcb625e9-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fcb625df-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fcb625ea-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.viewWorkList</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2467,'archetypeRange'),(706,0,'fcb625ec-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fcb625ed-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fcb625e0-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fcb625ee-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.worklistTaskType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2468,'archetypeRange'),(707,0,'fcb625ef-c1c1-11e1-b3a0-3760b8511b05','uniqueEntityRelationship','',1,'Duplicate active task type relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2468,'uniqueEntityRelationship'),(708,0,'fcb95a49-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fcb95a4a-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fcb95a41-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fcb95a4b-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationPractice</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2474,'archetypeRange'),(709,0,'fcb95a4d-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>fcb95a4e-c1c1-11e1-b3a0-3760b8511b05</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>fcb95a42-c1c1-11e1-b3a0-3760b8511b05</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>fcb95a4f-c1c1-11e1-b3a0-3760b8511b05</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.SMSConfig*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2475,'archetypeRange');
/*!40000 ALTER TABLE `assertion_descriptors` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `assertion_type_descriptors`
--

DROP TABLE IF EXISTS `assertion_type_descriptors`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `assertion_type_descriptors` (
  `assertion_type_desc_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `name` varchar(255) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `active` bit(1) DEFAULT NULL,
  `property_archetype` varchar(255) NOT NULL,
  PRIMARY KEY (`assertion_type_desc_id`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `assertion_type_descriptors`
--

LOCK TABLES `assertion_type_descriptors` WRITE;
/*!40000 ALTER TABLE `assertion_type_descriptors` DISABLE KEYS */;
INSERT INTO `assertion_type_descriptors` VALUES (1,0,'f7f1245c-c1c1-11e1-b3a0-3760b8511b05','positive','descriptor.assertionType','1.0','','assertion.number.1.0'),(2,0,'f7f0fd3b-c1c1-11e1-b3a0-3760b8511b05','regularExpression','descriptor.assertionType','1.0','','assertion.regularExpression.1.0'),(3,0,'f7f1244f-c1c1-11e1-b3a0-3760b8511b05','uppercase','descriptor.assertionType','1.0','','assertion.stringcase.1.0'),(4,0,'f7f12454-c1c1-11e1-b3a0-3760b8511b05','archetypeRange','descriptor.assertionType','1.0','','assertion.archetypeRange.1.0'),(5,0,'f7f1245a-c1c1-11e1-b3a0-3760b8511b05','validateMethod','descriptor.assertionType','1.0','','assertion.validateMethod.1.0'),(6,0,'f7f0fd37-c1c1-11e1-b3a0-3760b8511b05','lookup','descriptor.assertionType','1.0','','assertion.lookup.1.0'),(7,0,'f7f0fd3d-c1c1-11e1-b3a0-3760b8511b05','lowercase','descriptor.assertionType','1.0','','assertion.stringcase.1.0'),(8,0,'f7f14a6e-c1c1-11e1-b3a0-3760b8511b05','negative','descriptor.assertionType','1.0','','assertion.number.1.0'),(9,0,'f7f0fd39-c1c1-11e1-b3a0-3760b8511b05','lookup.local','descriptor.assertionType','1.0','','assertion.lookupLocal.1.0'),(10,0,'f7f17182-c1c1-11e1-b3a0-3760b8511b05','uniqueEntityRelationship','descriptor.assertionType','1.0','','assertion.uniqueEntityRelationship.1.0'),(11,0,'f7f14a70-c1c1-11e1-b3a0-3760b8511b05','nonNegative','descriptor.assertionType','1.0','','assertion.number.1.0'),(12,0,'f7f17184-c1c1-11e1-b3a0-3760b8511b05','expression','descriptor.assertionType','1.0','','assertion.expression.1.0'),(13,0,'f7f12456-c1c1-11e1-b3a0-3760b8511b05','candidateChildren','descriptor.assertionType','1.0','','assertion.candidateChildren.1.0'),(14,0,'f7f12458-c1c1-11e1-b3a0-3760b8511b05','lookup.assertionType','descriptor.assertionType','1.0','','assertion.lookupAssertionType.1.0'),(15,0,'f7f12451-c1c1-11e1-b3a0-3760b8511b05','propercase','descriptor.assertionType','1.0','','assertion.stringcase.1.0');
/*!40000 ALTER TABLE `assertion_type_descriptors` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `audit_records`
--

DROP TABLE IF EXISTS `audit_records`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `audit_records` (
  `audit_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `archetype_id` varchar(255) DEFAULT NULL,
  `time_stamp` datetime DEFAULT NULL,
  `object_id` bigint(20) DEFAULT NULL,
  `service` varchar(255) DEFAULT NULL,
  `operation` varchar(255) DEFAULT NULL,
  `user` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`audit_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `audit_records`
--

LOCK TABLES `audit_records` WRITE;
/*!40000 ALTER TABLE `audit_records` DISABLE KEYS */;
/*!40000 ALTER TABLE `audit_records` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_classifications`
--

DROP TABLE IF EXISTS `contact_classifications`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_classifications` (
  `contact_id` bigint(20) NOT NULL,
  `lookup_id` bigint(20) NOT NULL,
  PRIMARY KEY (`contact_id`,`lookup_id`),
  KEY `FK5AC8832E6AE6B6CA` (`lookup_id`),
  KEY `FK5AC8832E3B64C74E` (`contact_id`),
  CONSTRAINT `FK5AC8832E3B64C74E` FOREIGN KEY (`contact_id`) REFERENCES `contacts` (`contact_id`),
  CONSTRAINT `FK5AC8832E6AE6B6CA` FOREIGN KEY (`lookup_id`) REFERENCES `lookups` (`lookup_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_classifications`
--

LOCK TABLES `contact_classifications` WRITE;
/*!40000 ALTER TABLE `contact_classifications` DISABLE KEYS */;
/*!40000 ALTER TABLE `contact_classifications` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_details`
--

DROP TABLE IF EXISTS `contact_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_details` (
  `contact_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY (`contact_id`,`name`),
  KEY `FKA3499D233B64C74E` (`contact_id`),
  CONSTRAINT `FKA3499D233B64C74E` FOREIGN KEY (`contact_id`) REFERENCES `contacts` (`contact_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_details`
--

LOCK TABLES `contact_details` WRITE;
/*!40000 ALTER TABLE `contact_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `contact_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contacts`
--

DROP TABLE IF EXISTS `contacts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contacts` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `party_id` bigint(20) DEFAULT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `active` bit(1) DEFAULT NULL,
  `active_start_time` date DEFAULT NULL,
  `active_end_time` date DEFAULT NULL,
  PRIMARY KEY (`contact_id`),
  KEY `FKDE2D60537649DB4E` (`party_id`),
  CONSTRAINT `FKDE2D60537649DB4E` FOREIGN KEY (`party_id`) REFERENCES `parties` (`party_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contacts`
--

LOCK TABLES `contacts` WRITE;
/*!40000 ALTER TABLE `contacts` DISABLE KEYS */;
/*!40000 ALTER TABLE `contacts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `document_acts`
--

DROP TABLE IF EXISTS `document_acts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `document_acts` (
  `document_act_id` bigint(20) NOT NULL,
  `doc_version` varchar(255) DEFAULT NULL,
  `file_name` varchar(255) DEFAULT NULL,
  `mime_type` varchar(255) DEFAULT NULL,
  `printed` bit(1) DEFAULT NULL,
  `document_id` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`document_act_id`),
  KEY `FK5E78FAC592203729` (`document_id`),
  KEY `FK5E78FAC5D1AECF9E` (`document_act_id`),
  CONSTRAINT `FK5E78FAC5D1AECF9E` FOREIGN KEY (`document_act_id`) REFERENCES `acts` (`act_id`) ON DELETE CASCADE,
  CONSTRAINT `FK5E78FAC592203729` FOREIGN KEY (`document_id`) REFERENCES `documents` (`document_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `document_acts`
--

LOCK TABLES `document_acts` WRITE;
/*!40000 ALTER TABLE `document_acts` DISABLE KEYS */;
INSERT INTO `document_acts` VALUES (1,NULL,'invoice a5.jrxml','text/xml','\0',1),(2,NULL,'invoiceItemsa5.jrxml','text/xml','\0',2),(3,NULL,'invoiceRemindersA5.jrxml','text/xml','\0',3),(4,NULL,'credit a5.jrxml','text/xml','\0',4),(5,NULL,'creditItemsa5.jrxml','text/xml','\0',5),(6,NULL,'countersale a5.jrxml','text/xml','\0',6),(7,NULL,'countersaleItemsa5.jrxml','text/xml','\0',7),(8,NULL,'receipt a5.jrxml','text/xml','\0',8),(9,NULL,'receiptitemsA5.jrxml','text/xml','\0',9),(10,NULL,'estimation a5.jrxml','text/xml','\0',10),(11,NULL,'estimationitemsa5.jrxml','text/xml','\0',11),(12,NULL,'statement a5.jrxml','text/xml','\0',12),(13,NULL,'statementItems A5.jrxml','text/xml','\0',13),(14,NULL,'tillBalance.jrxml','text/xml','\0',14),(15,NULL,'bankDeposit.jrxml','text/xml','\0',15),(16,NULL,'customerAccountBalance.jrxml','text/xml','\0',16),(17,NULL,'workInProgress.jrxml','text/xml','\0',17),(18,NULL,'patientClinicalEvent a5.jrxml','text/xml','\0',18),(19,NULL,'patientReminders.jrxml','text/xml','\0',19),(20,NULL,'grouped reminders a4.jrxml','text/xml','\0',20),(21,NULL,'patientDocumentImage.jrxml','text/xml','\0',21),(22,NULL,'label Dymo.jrxml','text/xml','\0',22),(23,NULL,'Vaccination Certificate A5.odt','application/vnd.oasis.opendocument.text','\0',23),(24,NULL,'desexing certificate a5.odt','application/vnd.oasis.opendocument.text','\0',24),(25,NULL,'cartrophen first reminder.odt','application/vnd.oasis.opendocument.text','\0',25),(26,NULL,'desex first reminder.odt','application/vnd.oasis.opendocument.text','\0',26),(27,NULL,'vaccination first reminder.odt','application/vnd.oasis.opendocument.text','\0',27),(28,NULL,'vaccination second reminder.odt','application/vnd.oasis.opendocument.text','\0',28),(29,NULL,'vaccination puppy kitten first reminder.odt','application/vnd.oasis.opendocument.text','\0',29),(30,NULL,'Referral Letter.odt','application/vnd.oasis.opendocument.text','\0',30),(31,NULL,'Clinician Sales Report.jrxml','text/xml','\0',31),(32,NULL,'Customer Acquisition Report.jrxml','text/xml','\0',32),(33,NULL,'Customer Balance report.jrxml','text/xml','\0',33),(34,NULL,'Customer List Report.jrxml','text/xml','\0',34),(35,NULL,'Customer Payments Report.jrxml','text/xml','\0',35),(36,NULL,'Customer Product Sales report.jrxml','text/xml','\0',36),(37,NULL,'Customer Reconciliation Report.jrxml','text/xml','\0',37),(38,NULL,'Customer Referral Report.jrxml','text/xml','\0',38),(39,NULL,'Customer Sales Report.jrxml','text/xml','\0',39),(40,NULL,'Practice Clinician Sales Report.jrxml','text/xml','\0',40),(41,NULL,'Product List report.jrxml','text/xml','\0',41),(42,NULL,'Product Price List report.jrxml','text/xml','\0',42),(43,NULL,'Patient Acquisition Report.jrxml','text/xml','\0',43),(44,NULL,'Patient Deceased Report.jrxml','text/xml','\0',44),(45,NULL,'Patient List Report.jrxml','text/xml','\0',45),(46,NULL,'Patient Sterilisation Report.jrxml','text/xml','\0',46),(47,NULL,'stock reorder report.jrxml','text/xml','\0',47),(48,NULL,'Stock Take List.jrxml','text/xml','\0',48),(49,NULL,'Stock Valuation Report.jrxml','text/xml','\0',49),(50,NULL,'StockTake Sheet.jrxml','text/xml','\0',50),(51,NULL,'order.jrxml','text/xml','\0',51),(52,NULL,'orderItems.jrxml','text/xml','\0',52);
/*!40000 ALTER TABLE `document_acts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `document_details`
--

DROP TABLE IF EXISTS `document_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `document_details` (
  `document_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY (`document_id`,`name`),
  KEY `FK829C1F1E92203729` (`document_id`),
  CONSTRAINT `FK829C1F1E92203729` FOREIGN KEY (`document_id`) REFERENCES `documents` (`document_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `document_details`
--

LOCK TABLES `document_details` WRITE;
/*!40000 ALTER TABLE `document_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `document_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `documents`
--

DROP TABLE IF EXISTS `documents`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `documents` (
  `document_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `mime_type` varchar(255) DEFAULT NULL,
  `doc_size` int(11) DEFAULT NULL,
  `checksum` bigint(20) DEFAULT NULL,
  `contents` longblob,
  PRIMARY KEY (`document_id`)
) ENGINE=InnoDB AUTO_INCREMENT=53 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `documents`
--

LOCK TABLES `documents` WRITE;
/*!40000 ALTER TABLE `documents` DISABLE KEYS */;
INSERT INTO `documents` VALUES (1,0,'05485ccc-c1c2-11e1-8aaf-09b8bcbc48fc','document.other','1.0','invoice a5.jrxml','Generic Document','text/xml',18446,2270426386,'x\\r\Z9;y\n$Uk:6.KRbF͈\'\'{<`0;1\Z?ԚT?N,q)kZAk7ݯiW懊m;vĹ$CCl\rr#G=ru\'MD\rݟ4~}}_ujQ.wU)7P.?;Zh5=thА-RӨ= O>SSjZi}@Դt08Yߥ]3)p_9;wAa𱰧.[aKI;x:t8&G>С`Dm2PƘG^:|ސ?80:OcG-58{<\\&л#uu[:!E4==	b#AYc轑mHim|X`vr\'qn%_]3F3Ǳmr\n{${gJJ}sF=\ZQ;&nO_Έl!jv;qȢ.H,2L`;[Xȉ~=2\'GL|JhL`)\ZY?m7#@F,Sf#1SP\0l\\[8r҃V<l,B;C,\r\"wGP3SŻd_@?cbP#lpYB:_DR&f4J7ͯ\"S7>!fs%s\n\"Rc-h[.n>\"W%uK.zɕgErL$7ն,+lԦ;TRJS?v|>:juoj|Eٳyw\0jZL(rYyc}&SLVC6L>\"MG3;n_~A-B0 VI?4]l;L%.Dw2\nG1Kt%F~pZf	M9Ms\rF,W\'0O!^-inK%AY{q:$8Uc<r	Fl-XS4ig\0|C6EjF0R3 u&DڅlBB,@A,\"a522.\"o^|:aCJDp0X(}σs$q%=W*\0KPy8t>@RI2ʄ%PRSҞ\' Ż\0 ǼL綘2g2D-s˫ܛL$W⥗\ZU\'\"\nmOXq?dY	!g&D,v4{MxR~7DnK4kll\'QS9!P4sgg)|)#d+е[Q*GvvFײ\Z&?Ce&Fi+235nބmm٧mA}ڍTywGF<A1`DD\Zb+2(XkJ	_k_,<_%|\r5t2(/4.MMa\'z*k@v@21H}I\00?y9,uJQv1Ö\0b@|.5oͿi=Tj;nJk<:Ѥ]m|k]6.o-!\"\'y%V1c˗Ҡ+֠NS[uKDCRygv.pyx8T!狥XGdB\"R)\'Wxy.\\H8tcfq0սYE)=+y#9a>U8)cn7(oEnuL\Zr-dkAM`cPy%~fOK-^,`b:\nɯξTM\Z5	wJ#ql=]gfWOe32&\n<I2&b	LUo 4s\0`NzZw+ym;/$S`5?+$U]8{ZWU#En|w\r\r]X,P`#L!P=On;X]~.;x)py	G0*%,K>vgg5̖Y#w=-梸6/]~mw^Їx(c>do}Z>Rz]ȼ\ZַT<WN 5,=]ʣFQ^ 5>v/tQ?9~AOWIx_:ԋlO\\zta-&r=d9yM֫87\"n\\oj(C;Y\r.t?1\nJjj\"6;k|/;Ţ93\ns+;dxe˨Wv&qdun[~Ql[|aϪUðbWw'),(2,0,'055fb560-c1c2-11e1-8aaf-09b8bcbc48fc','document.other','1.0','invoiceItemsa5.jrxml','Generic Document','text/xml',9040,181030022,'xZmOF5p8ApU:I^w;ݿ//؎MިzR@<3ggf\'g*cp<Kmj\rU\r-}bw8x} ԑSA45a1?Г	\')A{hi\0ЍFy}յGEy6\'\'<\Zb6[WL3\'xŖJ1#6M`U YjhϗGRAf4tq!WpY0?gB0781ob:s)b<K^mv*ycn*.S\'<YЏiQגA\rpwf3\'~ȉ9\"i|ʵ[Ll<\0whPZ>]AP\rL/\\s8OR\rT*	3%%;lJ ]$FK2|m\"ZLJy7COf|YM8b-\r@H0L59\nӮ9b1fg#1\nSu_~+6vH(\r]2o&~\0&O>z};׼o>z	\0\\K\\lrufbaod~ChbɮƋT%Fه<R8*D\\9`a\"O@TI_?wRjD9Nv8޽{<FͰ&z*0jCm0q.g#8[)f!S*=f8+FY`{\'UcT5qRT	2M=[h_N<l,~|]*R,Q)K&F$I{#m	Q>O>CbN\'\'l{E)LΌQsf\\jTRSr&YS(g؈`;=N+w\0zoFUC\rd2Gq1\";qfH?(	E\\(	q,A,^D1]AG\n#Y`W%6`c`\'\r	)\nTX\Z\ZaPsJ|+xO!̹+\r8q.}uDSK5qMZψ4Be:X B_+#AI\'\\ [eo/~SHr[pujwnN[2I[)橋QwD:6T£\rp5ķC~4Z4U;4+fQz^^/oe)lOʙR	5\'ykG1ѯ)@1}^v\"Rk7\"d\rzhi2\\SYߔyJ0dBj[<Cz؎zy^1ђeٛ\\4NtmwQw~m.@v؋Ay(.K%M=1y'),(3,0,'0566ba44-c1c2-11e1-8aaf-09b8bcbc48fc','document.other','1.0','invoiceRemindersA5.jrxml','Generic Document','text/xml',5042,1864084473,'xXKo6>\'BU{hDhlIX쁖h	E$.P%Y95$8|ٽYXb!	gX=asg2>0oO\'$#,\0P*tI$KҒ<>q1jwLWkIrjV\0vs?3¤BǀJ&﹏T kXX0a\Z3	[rcC8342gN:dP98deg9ǀڸ4V<*\\)ק\'n$8ħ6۰H/H(V\n4%10Mxn\r07׬i3^wcS#a·lRd-PZ>5$Ki<DY$\"έْ3kc:Z\"+V/B[Ԍ`\ZdϬ \0!@z\rCٮNO:5}¾?JV@dD\"0V8x/&\nQKr`	ywKQ}ab5<2՟zJrn	 0ڵǷK_?}v*6wScsn\Z&_$yRϜ!*qfwGq1xϾŞ=7ӀپiRsu(9ה\003@?\rsJt-\\x揽;<qMM\Zaz{.%Kv63\'i41.Ati,8X8cSLL8jWHv̹!m\rQ>zmFS2v(ڹ=?C;jM;*x[^s3T^\n0/ŠT[\\;s?줥=\ZQ|hޠ9;OSlsqYK-828xF:RVCR7`6人t!+p0٢G,!/I\\$2RTp(5t\n5ʗwjO!ȯ	׮`KE/;4-0$j]OvigoN~.u\'_\r3h$Uzak׳\nx|\r\'KrX袖/809LJtnk)u-N[ײ\'DEj_q\"-]72'),(4,0,'056f93e8-c1c2-11e1-8aaf-09b8bcbc48fc','document.other','1.0','credit a5.jrxml','Generic Document','text/xml',11882,1008257833,'xZmO9Lo{;\r*rJhO;ILܮI+e7-aI	\'Uеٙgm\\B1-.[Wx,跭M%!AԶRJ%Ȏ(t\'>^\ZG,~uue_UmPN3w\0>}HH7	Jmⳓ;\rGޔ\r	m\rcrND_XdHyrжj<ȶUo-\n>XڬZCOӰϔk	tAaXXtϵl?Yk\rCIl\rܐ\r%91|e4g\\T܄}ސ/B<1_-n8.\n vw\0OY`3RTnE0vԳa\0zߊ\\Kj$Sq*\'C{UP͛sEQIQMBOi#8b\ZrOpژW,:iޕzGP<aK}{W4M*i{hv뗏{v:;{D#X\',f<DD7A2\0u\Zd-@<A >jO[	%*aX%~`l_e(E=p/Ɂ1!T[d4;E@ËQXF#KfM	؂#W`(],t`+pO@, wWy*&tOZ(4$\Zr&;H#mEA#[na89dlZE\ZZ%ہk-U|6c$t\\x&UvpyKWjFb|a\0AQz5ka?Kr|I\rƬҔ]qDR)TG@bz6S@78ǷM(Ð\"b\'(z QAdkdVikwbyZϼXQZ	0σ\\<Dψudf`UH!\n-SaQOg	&XƦF\ZJ˃x+I0;E $aYLN2LpEae[k2qy-xMmtI%yzj[{4zE\"E|5\0Kđ;Ͷo_%͚tLtW]YC[+Ji6\"V	p/wNínVoxs\Z9ƨ ފUZtH2uqyUu1Ҟ{QUScRkjԪ)x98vv2L҈畎KYP(EVlTW%%MIz\\P5j<r+ϊ<~$ytB\ZDTΐHroƈPF2Ӓ)`#s3b\\r)C8S@e{cNΏw]߉EDXQI/PNU/m\\.U:juw];B[`Kn=uRqR/r~{q)i\\BϞz0#2Q7;;lN{a\ZshJzLFOg7,&u1髅/q[ԕXm$׵9/ØM|̻#E>{̗}}n2`&HzfВ8Fʁrp΃;OM9<o -KY\\o.k6sXP+;%)\"yDg(6q7F5 \'.O}-!gcKR^u|K\'C?}/W^mm3zuG]\"ΣُR(HA03lT\0U^iA<qݮwNK~\"2ōx[jm?ny}ֹw*i*?~V9'),(5,0,'057909cc-c1c2-11e1-8aaf-09b8bcbc48fc','document.other','1.0','creditItemsa5.jrxml','Generic Document','text/xml',8725,2185052042,'xZNF5Ap*N$k]{>Ic;&V\n(;_ٝ	ܥ0R\r*سC^}q?cB[TT Z\Zga`1&XX]Uc9\')рAoZb895L^˜;+\ZL\\lv\"~=U Zjm+L&Sa \r]/OBXܠ`B`pԁ$΍sL\"b1ECy2C4ĒM[:%]7v\0o\\y(Üks4j>=ڝ[&Ycm؃=b2{4CZ(-_ \\cl_X_&5p\ZE\'Z)&@*	w{lJCT\"1^lJn>uFv9-nf( hDq\"n͏GCA8d̯>~s1/>z	N$``9kVՕ\06V^M]a@e$(XUWD<3`aO#KT๸<D+8S݆ZQ=3`%!$\n̶U1NFTf\"FFl|=R2Ŷ$bFϼfzЊ~R{L\rq|l9TS5c\01;X3gg\0PY\"8WCS،P`19>O#d?AN\'Gl¾.P4bK3~۩WBl\"R{UOr%!*WlEMkrљ\0SyHnG8{ Q 9<K;ғdZiԘi 4[J-d\\b)+qZ%=L0n\n?LHEO8+w;iI`R\0Ƕ`G`th92vhi-|Aē#K\r.\\HآaDiۥ\rp~Jj#-b.[%kכ`]\'5︬W6<iDO8xY}u:~>;.-vl69خ.DUɵVq\0PuVnT^}\'(ƕQ\0QڡQm\n7PebY\0V9W*iz^6URy^_~٣կo~7QrӟD6e7}7m0OL|.~Ge߶2rPkw{z2(kwU=isqDIk&]u1\Z1)=locC'),(6,0,'05845470-c1c2-11e1-8aaf-09b8bcbc48fc','document.other','1.0','countersale a5.jrxml','Generic Document','text/xml',11252,1206410320,'xZ{O9~\nrwy\'*^i9EMhOB:w[;$)\'Ovc;l҄Жڞooaxra̼kqqnno_o#pO\" qEK9)OO	Sg.ztL\Z>XЈ|4\Z	b>_y~ֲ*A<ZwGZa\\쐆a+AW\n:=nԖQ.aTv+8:n[2#]yU\Z/SG`Rr\'1j>8(\'d4VXHFd6#\Z!9tͣ|܉+[<^P:h`%ܻ#LÜK\\ivDIsyf1Kk@\\01\"wJʲSa*\'bve岱XZ\Z\08)P<=й%<-q&.=ЮQ ۞P8Zb홇3Y܀Y1q>:>h\\vdQצD \'`:\" 8\rD.aٴ%\0[;Xon\r$6!N%xyp:ѬfP]SfCSR\0\ZP\\KzsP@ D<*\"\'tZ$0-ҟ,%ׂM!:=p9e	\\yH\nL|s$63vp`Kσbk<v z#1`T!4XJR`NFb~{\nyH,ʍ:KRMR?o}:aQ~3VU/}Nʍ5>q< H<!8ЙN~++ v0Kś}mA°E @`C20@dБҡM$0NJ禴KXJrkt b&Omh #`D-B.K5(0CDFȂ:V`aq^+,l\0;BB&:kQ&h\"KՄ\Z:|\Z\nK\0D6̫Z=)8SP@^럐F]sY|fQtxJhC\\0*#GrX\"WUU3\0#ۄnvG.Ւx^ctqoyjOE7>(PչO6-Uv5ުq-TkQYnIe!+-h!lfN:!\0z̓bծNQh(NΏN	UXEL[Z	S\'?m4mB/P.^CDemsY`tЯ֠xICIQd Y><a	Г#k,ĭzS`SH&L3xC8|<xw;2\"\":C_ԩ0Õr]qW*Vq\ZwK@-|O*\0+%/Rvf4PWl<9X*\'6iݿnμbZ^1aKa\'Gꓠg6mo\'!vI%Fe|:/x0AkJcd|\\Pԅltw3w򅈄yw$HG⋃S%Aż$cL\"c\0&r	@Du~abP`oL\nWV\'N)bΥ|k|$V)辫%Zl(Q667+TYK˳uR)WmW7@T\"xZOw-v]>s;JGq?/kr *8w\nT2F'),(7,0,'058cb8e4-c1c2-11e1-8aaf-09b8bcbc48fc','document.other','1.0','countersaleItemsa5.jrxml','Generic Document','text/xml',7000,2345137761,'xYn6<&Hlq p?HҬqE1m3HM{EfO\'%TvH$ϹὗbRccA8뙎4\r|6ّwD84\0DϜJv.a	>x-rBO;evMڟ&$b> B7sI=A\"X\ZaAi0IgCF&#	g]\'}d*{f|NUP<(X;V+Ge/9O.ilI$)S\n;h\Z3D`\Z\\t5z˳l91̤5JaX+!\"\"!c]uDiKֈ\07hDZ߽/@14Ȗ/\0@PjK`ʪ6\"!2u-c塕$1?\'`_\ZdzI&OBDW% z+ \"hq}	\ZQ]}%>~BxploQ3O^O?T~|5\0ZѬ^Fȿpmbˀ59\\Dj2ҟk{͑Yh81W/%(f{iԹέ\'D=axLOCZ/z= 6	\Z\\Ӹ˂	GO8ofW3;)sgsjHC<\rck332qpO<PTIS_Ui+Ny3MӁ# Βytڕt;ɓ1]Or=s Q-3Jo\\_Hgkb[hTH*C=)03a濣~j=F}t_KV:\0KD跹@`PU\n2\ZO\rpiH(n?N1L(WZayhWfJJt:]SlHYSeB-zV*UBa?STAEj^u܃MS׉V\"OfwNN۪<쮿x>bF~fd8?NF~:/?m8N5ga|KnUsIxQP Ϯ\'C='),(8,0,'0596a3f8-c1c2-11e1-8aaf-09b8bcbc48fc','document.other','1.0','receipt a5.jrxml','Generic Document','text/xml',10735,1049270647,'xZ{O9\nײy*<rhOٝdMܮIg\rMH8)֞g~|7r9?`kl,a32.;kƻ+\ZK,^2)ۥRз\'>^#d,a1oj&2rљKטHY\\t㑰Ԫ?:e&6ģ.,`nd@ij%|~ȖBKE$u$Г3ԾvuAAX+nR-;/_4@8҈EJql35C(b_\'b&+<D<Qq\ZjQ#zD>z%Oa<.e\\s@Qy>͠gNB\0<01\\kj%Q1*0{CR0ͪӉڂy(&4qANȼ\\C\n,\'8~h]W\0=<S[So\nzӤ}q4>o9-apC@$	%]@`Uv9z#0.gJ5NT8ĆrI9`4KD1;-j\n(E=p;JGNpgW바gFA(oEec9˫bs0@#Q=v.*m[|%V\\uoiظz9ۖ%ܥ\\e3/嘻s)HT9?z&ʥ,6?d;#LI)ݧsc`	@cn\'+\n\n++:Ӽ#pU6JJߐBigЦ2bO(V0=fХ׾b]Agz -\'4~ir9QYTbYT BQhb$:/a?ઈ>B~,MTVձW$`г^^F΄h8̟8X\r3FP҄^QDR)TG@bzp&ZS0aJg%>쌝\\Q6AHRj[VOXkVo<c++[&TLO8Q8̶#78#6q҂j`X+W0Cb7:CQ:F4k(\n].LAY[FlĽ)Z\0hm)z>c\\fՂ[Ưe{T;ťirqҢbdFmzj{	~zIMw6Ue+2T8{?i=kP\\S$騙MGrG̦FLVӐiT46ST֗2E(pUӪ+Uy]:>.G똯*`a\"bFy	vI2sDJz;&b2v<qS/٣C2b<LDfP$X,M8Vi\"De\"Bd\0]V6\0Xpor,ܙ,6Lt{݃w|I1_(ICߩe]ZqHqw>ļGo3Jxl૲X#BֆSw\'0fL?L\Z)fZùamsx,NY\0ag&87QZ|̱XFhd٪L X\"YUb۬sA\\O7÷wgSr*!eQ(?t0&/9\\8=j9-va1ZXsݣWGw&;}Ud`/y\nC$C/y,[D_\r<,	\n7;qO݉\"Wws:!w?33Oy\\0UܕQ\ra4\\U7Ose4ўIPJ⷏IqMB	싛;/#'),(9,0,'059eba4c-c1c2-11e1-8aaf-09b8bcbc48fc','document.other','1.0','receiptitemsA5.jrxml','Generic Document','text/xml',5475,2022922923,'xXn8}nBeiH4N H\Z] ](4P RXvli93CY̝	I PFL=jWU	!v\"T@Z\'瞗/vIJfiCWI=)Vө;=v\ZU/CLPعW2ڦN,\\ 1$X^:,〼h5;`	qBɳXM85MG7\'\ZXˤ6\ZHe<Tbfz^$ĊUb^c3<RWyŷAJW/یg;1_ceZ1q\'&IP\0A\0HƔ	nBѹ{k9j.3\00|fET5db\Z03@pTS1r{:5@PHӛˋŧ[:<=}{9ܐe&r1c5]Bbwº!	Mp(2}8)(f\r)3^B/(og	\"Rʿt-En^0yf0(EHdc]sTYt8+-i!TibB#Hw@-쬂ǅ2d#cGYcly`z*6-Luk*DӦ>.[s3|k%40ӛ,lNmy*Y=YN\'LnA8&p\rs]qOϹ9LYϼ\\9lOo{ɯM~6uH|Ysc(j.kɣ)W&Ѱ7|Xp}ϡ\r^[˪\n\rKqʋ=/<_p6f+\'oR6tފlh\Z=\"&P^>Ad\nZק\Z{\">^m܅L\"Պc*)5بr?%\\\\x_ɽ6rGҟJ6thv5k]?u5uY[twzۮOhǷ{r-[K/*cwUWs7B'),(10,0,'05aaa130-c1c2-11e1-8aaf-09b8bcbc48fc','document.other','1.0','estimation a5.jrxml','Generic Document','text/xml',12623,1103018911,'x[S7IټƦC4\0aI:0nmNI;tO<Z1!9iwZ֯@Ka֜*%zaM?n__.\Z@2UBզ}[J\\*(9<ʨNzƪ[#3+uPRVk?N>lJR|K1m]]ur\'\'$,$d)(NȞdzߦz-~mlRI1Dt)Շ,q%.h9H?7(Heԫt \'WE|>}cH%Ct3x|2\rn	xZqI!z P\'.P;!(2`<tx\Zw2C8Ў:H#e\n9CEyc,B\00Z\'ejQ|Y:øid`JM7?й\0OJ!:վ#$eBAy\\dm(	7R\n`,kh`-ĸEG[?99{%:\Z\nq҃\"$	%@Ab.D\Zi|U)mxC\rlao4K$qwN\Z $Zl2`Jw#3+P!#dU4DS>풝0-d谘W;VG{gSc\rq3ppquf;oy}xf+J6wa@vp j >EkScʄpLOZFEw\n#m_\' 0Svd)]%fW|[2_Mڟ\'t_CW<>iuL	%b*~%\ZNJ*L{\04>0!3	r`+ݷd6/V\n%\Z\r(: *SQ{FEGxjb1bL!$W-\"r`cIM1^\rLLc8ciԻ+-&2a:6!7!	֑t41y< yi$DL\nþ3\0U{2)íę,;l:qҐfv:N;BSҦ+lJSS7Ra.`XdK0VHrrW$%RĀnZ&%2ٺ\rLվ}}A\nyz}Aj.(Il@ff-\Z-XC\ZY?G;9QN`eS6tf5>IDz݂@}nK-\n5v7D0xb[Φ+>BY5fYRZ/.%ld;.f2MKVѻc^Z%&\'^kYXњKB{FŜ}(+1<l\\.2	ʎ[rV]ByBprP1{C?h7&xf	\n[{23bq\'fYwgC0Ǭ@N\0ZiNJ\Z%4\0I<tf5Ps:Nﻛ6<MKJbDiDKDI)Ap8qy؊M_&μxowb\nܫa\'{>Iaowׇ[2L5v~f>˹?BzE@G;m9SJ)\nj#6>+dM\\Ǘ٥n=\"qH^n^x<YXNӹFVVܦ5S\00k_J\02q{}g	aPh|ǻ߰0řANõ[!.yQNQ*Ⱦ(\\gN!NGAycnkkk2wbKh=[h-y{\'EryOLf}P+LJ?lr]'),(11,0,'05b4da64-c1c2-11e1-8aaf-09b8bcbc48fc','document.other','1.0','estimationitemsa5.jrxml','Generic Document','text/xml',12474,3361074903,'x[mo6\nM݇m@$V^)Ymڸ뀢hR Q~Y#EK\"JΠ\06L{\"§G1a@e	&|XvGp\"K)iC%,`#|}TOYO11`v;;>\'AQbI,;/4ڵF,[0CぎcN|O@B4ǧZiɔ>&~P$x_hB)`#A\\hsZ#9\'{N10/UD\Z	9|umho<u&3rMċv,tėpS!Yǆ`,7FILǆ|DF@q%xl\003!#Vo!V\\cC-0 8VZ)\n&5{jDKܕ\n7\rb8hN(-?L^`BN!U߃4!L^JWy4Q7*^\'H2ؗ0S秏_\r>|ۧOYfݛm827IĒPѕjUVx̛ɻÑh9#TX .C1w<ܝJK?\"/8xP:ǈX9izI6i_0݇臺]]˲܌	<)k\'+hPzV%#}͗TX(Ҟ猲h?ȿL#ĤNP-VHԌ<Q&?Jp&}.9VД@4%FHSО3@[Tѫ5BP6x.VL*`kq6]#v]yݶQs]bTbGb/^.ĢcfHJV*hXs\Z\nr#NJ\'*8ŨB2N.[*N&)$<RF*ϓ5fUf^K珥{ty^[:^(5П7z<h7>rsо i3,2D\"^67<>M\\\\l$VG䨔Fn[?%ݝ.LzK6+l3+<)\\Kr`\0\0l!vzE\"!RAnbwn\0ȣSHw嘥\ZzsF`vF}V5W1b4]1eZ{M\0Le{\'EboW\0)LnUb|Us/wAj]\" Hh-v\ZB\0v\0C}C-v\ZC\rATXgKyu(Hy(+ZVON۱J71z[ w毧7ó`<|5V\0ڙL׊{;TQoUTK]rexW*gGѲ\"o19fN)Q'),(12,0,'05c77808-c1c2-11e1-8aaf-09b8bcbc48fc','document.other','1.0','statement a5.jrxml','Generic Document','text/xml',28925,530454314,'x]{S۸|\nսӅy8\r\0!it:+Z\ne6Ov$;pv-%G?9ґ[t׷\rq=ZAkmǤv@:ٮh>nT`o@+2p\\h=|G9CM:%MX&ytTV5t(+Ϛmj{m<3jLE<3C\rٸO4#}b3T+khjށV*	؁Vރ=b_8G\0,Iڼ$c\r_Q14d;n	Ӑ˫T3},ia)żqMu:0v.0M&YC7\ZBP.(Ƥ\"9NkRqG~\"̢A<aGmy1u*gREQ$L&o>dJ~v wڝ?K/q}gMt@=/%_^ XRz\'pALD[Inv`|r(+BClIfPkcii[=r9*B]q,qAeJmGD.0ۯZ;$M\nE<zIC@,o`|mdNo`xo>Vs\r򞘤r|7pOjgcQ՘ CeCs\\Z &s9aC,x2-}z@Z4ޥOJ3\'MxI!bt]	f|N7Gxx	S&nm}K ;CI/RNKL&Ѥd4\0,eH+%-7I9>ZZM\\\na-(7t`\nFIH#LZo@([۠\'TAI<\nM	7HNi{U;\"=l	kQ`sk-\nz>m}ڟwH㣗SuG\0avQ?~n.e~NgӋ߾\'+jW!	|t#}ɟC`Ӯ=6Ӄ_kX[XPmd$YJbGtplha}B&&\'9i+J-Y*\rL0(]G6䃰k$\"ba,Tɚ[䎉op>\'~KK&nsU4x݀\0ܺ|,TV./?A6*Cg#ӨMG\0ĂQ.\n- .CSl#xTŤ6R(EJRlqYpL̇b˺G=j0HXGMB,OB(솆F;s>PЌ2`08-!l\n*zw3/{i<\0wݲpei`23hU6|n{w̱Sڻ\n{S[V\"73[q@$*fѮ??;Zx/\"7wX&xy	<Zwbm%lUi+юA曶a301L3w~/Kj?9/@0շmw!v2\r\'-j@^IZ~\Z~l6ƹQ8qXm>FO+I\\MGdT2$Bp\\N=`\\B:sP$]	n\n;*fYc\n8U*	}o^E4\\ZR*/U2x-hH8\\WOCKwӉ}B4y`	<\Zy#R9ؤy\nʔLi#Ƙ2##uҩ!N\ZK^\r,E$727p\rl<D6VFve>ZHfu(i1g0z\n\"ޠiz.ax_bVlm}[=\\DdwXDy$1sIrBG*A)㋪TwQ\\/\Zv:cz-EuzmU^e_p3b88*;8\n\raA(83,q䊷tԓдTFC\r?gP7@M]M\row<`Sʏ;R=W__\\PbZŌ1yjVv\'U+QFid`y\nvlykeɯvˠ5Unv\r^@w\'W6\"$81QX~;> {鋘#U_\Z\\`n1Em\rGO?ku_gLb)*+¯ܐs֫ʙrA+E0\'^;)ٿ9zEA9bj{Z~I]itwj-0ã%,QFA\\j^1(;(x\Z|}NO;HQSS}T+?ܻ%\nI̷\ZR0uzmXv/<&wAa@&*-PK6a/ʕŭe(0[Dk\"=|)JU\\Fj9[hJH8TicB-\'mu[1b!CkC{\Zޞ$R1DkXrQ|2ry%r)#6\\fœ.+a.##\'ut8xBLWR<%MAc>ʴQ<CjrTsg)|g	Tx3vŮ\ZX^C\0>rlpu|~jqՎ?W\"#>鈗ey~i5=u]dAٕKM[jwبDaacև(V0LhA˸7?̐a\nF1ٕOؤJrż\ZS)V)Cr)&tt|\nl>_TQh;WD)̧1CKVEy6żr3,l`PfGl\0%Q~;\'~!.P5m4S1d\n5nYUWsuYwU)?_-{Ç,ޘ\rkg|Çy$֨\r}ދ|む2^\r=zdJc>R,fCM}577U'),(13,0,'05cecb0c-c1c2-11e1-8aaf-09b8bcbc48fc','document.other','1.0','statementItems A5.jrxml','Generic Document','text/xml',5017,3632068867,'xX]o6}N~av\r$釗MV4:-TIwIɲHih\"y彇W)sD**xQuEDyݎ_C$R;\0*p3+]RH\\d\"dL\'г|6	7Wnr1	=Sv>~wg+\\E\rqJ$%\\ʹ8u#tb|Ih=}	`y&L1S@1jZၟIE-UfD\'G\n:Srb`ܲޕyQMB!&q,hjVNB4K\nq\ZrD)G4E5i@8$_\0wxQ)k_/\Z/QJXTYCA!Bf\rðRhiD(NZH;_r܂LN+\Z!!M1DkaIf{9=^\\WƚDOZ!-]/YXNKg%$fr<qço.n/>8E>:wIpDcP\')%u T.2HtHT٣R\np1!:g,p\')R-xˬX:diYbA L\\gVhcjYqjscż|Dpm=e7zLȂѨy-{Գ?(f}o[26WQhp,:(E_[]6%ؘvxvE:ƣdj gk쭑 H w\Z/i{3(7S3\\lZEPa3a5s?\"\ZSVy\nD\0j	ף#`pn],+C]_Ta?4M؏$.y`4f^R7U«_ϋvm?mtN,/kl;|\'l˶|ہ]:Zߞg;ڻjJ7\'9w:9^;YȻIO-o{k5<nam-ޖnQzB߫z9Zu[5GftZ[ƾb=o'),(14,0,'05e204f0-c1c2-11e1-8aaf-09b8bcbc48fc','document.other','1.0','tillBalance.jrxml','Generic Document','text/xml',40865,1367362590,'x]rH=yej6L8^CݚJQ\Z_&\'\'۾%$02v_sx06r\\l[M4m`k>:Gڛ/\Z_;A\r6!|^r-WwG\"B$|WEO\\:-/\n]v#4r	r/^}HxWo,T5BO,8FM`<\'lQSWGUJ\Ztl)GL4 3Ĵe*i=-_ dDڄc?4&M;G>anb\"2aRiSDA˧i\\(==gI{a~<Fc6\"UE>\ZV	@v .吡\n6KNdMƮFԫȹT۹vY6[pcM)>(~j&VRm2s$A\'Əz_/8S\n`tV!b\0Zph\0 &exk\"`\09\"N1$~{6zb#}a \ri]vۼTFA+\0#Ә:`򨳻1\">h5F0k|FѡpSx2*D7;1rc%S\0iW ϕWTj%ԊtN~稏LuGtRYCw1m`*%Eu̹ƫm_((Z:L&=Nh_h\nvF㬅8:=<-$:}J9T\\sXLela&`d8k#FhϽeAUBb8˙9pA-hPr\'	C{Rǆ3\npe[hi#*f|UYv>7!6A37#}~gp\0൚%\"`\0Yۻޠ׭kzW$q6[7A]EێXû\"A\'bxvC&b͸iw>\\om#VmC;s\"ة2-~i_Z7Y	FaH[ 6zZ~;ޚ[e U?z{mtnoSeXC;-P޷蠞}?h6A!9E%T5uiۺ;%uzr\'kc?\\\r9j\\Pq~=\nnf!.φ%N򛱲&o!_-ne\\j*{k8G=(A==i+ښ7;}m1_cS5\r5\r܋mb(xWvk?xؓkd[\r+`d]Ml+gi;Me+6PC_CE|4򁤸<k\\$wyBOfLpk *q*(G\nE\"iwtK`*FXb2vLr\"gn)d[sbI-!SiRuѲ4X&\ZV+)d@̰\'gʍ*sy$JԻQ^#F=$_p4A\r\r2Pﱧjv7[H\\9Rܼݲ*,> jjxKU{.Pc	G\n\rB`L<دvZBIAD;+^Ғ #R?6cçy*;\Ze9qED6쏮I$\\ŀ^F|rU,*27ɋף-z7zodb/^,PQ:dqri+٤z~\nN^&`i5f	|&i+mJʰ}]Fȳ\"m$(Elru3Y&)K9ZFt1iSd\"1W[_no*[Iت7iOQEna\'9&\ZX}\r	O&PQb+s}\"^V,c|e5кJXM#3?rh`G\\K[l\"N`b:TE\n쑠U-vύg;CbCf\"#7D 6]މP[şnq7E\nh\\/E\"YB#j،l՜zKO[-M>BqpJu1^f(B\"}\0/߁vmUB[x <R`DKzޝ|pJ-ٟ0C}e6ȿ{7x6Gw	)ַ0.YUZkZgX&-2ɽ=ϵ	6AĀI3UR<PN)5͕m:1ԏB(yyT<J!ڋ%%WX=ke(3\'҉+AP݆UYAI6HqıvKvJЮ8	ff*TԪt]ƋBYmFu::\"eL>%evd{S˒E\0U8(MՈXRF̦(i>q&ӡa/Ǯ}ݤrQe˒U%+I,@7,	c-\'ő9$#d:;klW)p>ep0\rPUjS3-2lGv\"=BMg\Z2f#EYYEXilT \Z>ڐ1yU*c;vQ.\\WerlEjҮp{sefHJgHl\Zf[/T\">#+0K)\\S2Bj~/vRZB˘a6\0оd҉dAHeAs|̲ݫ$kPgVV; []L:(GejEhSE/-}Td:VǞJI>D?g	rn8^	Ĳ@'),(15,0,'05f19554-c1c2-11e1-8aaf-09b8bcbc48fc','document.other','1.0','bankDeposit.jrxml','Generic Document','text/xml',23352,3738801239,'x\\r8~\nz~$=$!e\"6]g-ݾ-0y}}66؀®;ts>φ.<\",	$d*&7y@`n1OK%&Wt匐h\"m\'*R\\J)cdCt14D\\e/-bjمH]5C$/`B5\0/[W@xF?_!m4MpR\0Aa]:#_%vhlc<,-#Þl;aO=4MWq4D}@x(:_Awe$YtYyM>4{IT#C1;d S7	eCʆa#cdu}@#%jRpv-ޱ]6lC\r\"DRkbRa\rOE/WHa3À*(\",d≛}m~QLD+dL5-T46 )2q$*Φ6TjH.,KG\\022*6A!%0 )$N3KMn#o\nSrc#3f׉O7pI\0ц!TZ@Gm릓< &o-Q_<lv\ZD?޾l[:TPWs\\Opj8KdW?8K1#1}E&%*L$x?HEDydZjCC`zW㍸\n~\"K\"˯4ߘׅ8%G!+[ױ7[ue{Oob^R@q\"\nlt,˙M,6.nlt\r~~ C2w_n&F#f;\0o{ʅ q)מEZ9?%SB!FWQDHCV\ZmjhmGS[tG;$\nWȹ3;P:0133k9>$PWP4Ljm%19ʘMGKJLVqPf\"k9]M@% <7AEOWU@atlHG49f+ᩤ`*I:MU\"B_dl^L˻:k*ӶtieH8ax)3XtqLR2&4P\nafo88P\\WfzVvraj.+>hqyߩ%n/.|@˵ސ+3׫!ZKk#>K`E_8B݅a&B#\"KhlagN&-_ \\k.=(\0:\Z4e5GUZxVY#2(	XTx4յ,MI;8\Z]hjarg\0*G,fbVj¥Hgk˫~2?\0Tq=Yu>mx@b\ZV\ZaEڡl\\oDI50)jAJIu*GQ=Q%\nmRjOWtpsuyk6r\\Y9=g?RE,\rܑT&Dv\nITmp0rcҫ0d`3Z%/[yUk(,OU	yN/4p\n6Y^Y8V.puДI6$T7@UK77)FV\n߷u%z6`*R$}?Ks1c4T	r+,q:;\nկe\rνRbmdJlH$2;s>S78ueZ.9`i逅4@	Ѹ$r|*G<ZzPnVl%\nD\" Ͽ~m഻Hެ@Z5C3jȌ]y|ř\\wv6qLVcTH5n\0x}v;1LyT;@sn^t^FqdٱhU:}/Ϊ<4\nAEC{HFIo䖒|]`;\r\\kw;0mFkʂ|VesĥYlZ\n+2K=\0NsFLeg!CRH9 ~	Q eBzW/j֌ӕ~#*B]g(*cr)W>='),(16,0,'05feb4b8-c1c2-11e1-8aaf-09b8bcbc48fc','document.other','1.0','customerAccountBalance.jrxml','Generic Document','text/xml',24275,59324282,'xs8?Ϲ]c0o2&䚙Hz3NG\ZE~+\0\r4!Q>tj[Z?Wڇۉ%]c3!J^;i\Zeh&8x}C]<u\\\"51!\\_r%O񜙫㎰bc*s[onnB>==c<A{d<sc\'OfKDNȒ&!386uݙ٤,n\' \\GlƤ!JYk6&Ehb!9EȄa]:~8\0@ױ3ohS;ɝo[9%&cdIYFZƇg\"zL\rLbl_k̈iͿL\n	v}0J\nξN<׫a0iLq/\\g2%!<<c3AvXً670>|nqgdچ	cO\"c,ZiAxxss8.OrvH-1,rEs;u%lG5OzjQ=\Z2RBY\\Zn<Uq	Xi6	K9Ìn=JXwaB[r&p\04#+wl_;WkNz5+\\E<z~/;%Y}no6,\nя#B	N/4<inAv;&KPn,{+fQf\"Onjrdk\riϻ9&xԸ3;\0G.tb>\ne>e.X#&a:|qAȋ\"\Z9pJA:WmFzvF㯜㻆٫C4qb\Z\0\rj\nUạ-ϙ^`[$4ܤ=rgQ4Cr܆g7\Z£m]5A0I\Z9i#/t=tg=5\Zxh4G6@NMG#1RG\"Cb6$`	r)VEKs8YZj!ZhV$9`r{N%|Ы{*B0<-*dV		>YV<0o(ʺ.kb1f9&ui_LxCw5ED|EIq3%93܇)&\nӥ+)&}VK%T)Ih&Rhʜ)!aNOsw6^E*ؓ#l|#%/]\rUc.jUtE6z|(`֡zcS)6/\0s\Z\"æP*l^$6,55%䫂I\Z2ǆ&&S	H(mWBI\'#X)\\\"/}t|av=\\30A	U$سHB# 2Ox\Zi\ZȼH	V*y3JW7_oL?0s~gƛ_\'oǃv5\"*\0kkSW٤x_*VSd*gzRs/Uc-DJ|kҽ2gVosvaae38rB&#la޲rAzsN+Pb<1(שmg|mNPDSIe#G%tYjδ/Tx{ӂћ7L{7ǕB~ǢE\"{jp!Ȓx~օU]`Zd9Pd=.\0e[@Hc!䤬\nN_Ū=x\"^7T+uZՏ2Z{/`wBG|&yv|;IώĺA\0z_z~|ůVtŲX2k2UeѡduZGDUw[e\Z\Zbj.^j`cUD@]T\rF@ſL~D'),(17,0,'060878bc-c1c2-11e1-8aaf-09b8bcbc48fc','document.other','1.0','workInProgress.jrxml','Generic Document','text/xml',14099,2789302308,'x[ms8\nR1+3I)N#\0%\"Jq¥͝!-jzjolPiie!\\:vk\Zڛ-<\'s\"NƜ{ŢjeS돈ت)уTVt(\ZRyw0&6.P\'\nA _̥y:АmҦq|w\0fj:\Z744pv.Ȑ_`Da\np/z\'_p׋\rx컜v=]Bhhi0cXVPCMGI+<]P[.y\0҃AmD=Kc})n^GRbNr֕>f8\040;޳=ҫw.oɀ?\0ӄ<\rڮkj{\\~Y@g6,SΎag.#Y\r%R`ȡǓӣqB^#X@NZ\'a\0^N`>#Ȣ!\\ӡYPXb!0A,ك\'`K8}t=H棈!%\n5\0]?FLo3\\^1-=`#%N1֏>Srw7\'/{6vNFćRЉNz4ҘW/Y*!(\Z^e.ڝk\\i}< bI}xSai	ӋMJ#Ԗ+DLųؒK)35{&`A<pguƈ-I܅}\nM=\0=ULnh@)zWAQ(*|Ƅe.z-eIDL,עBzdV\r rǑG[~~% cY-Mxv\0\nbg\r r)7[	,).!ͷ\rD{qPJb\nSb\\R Scl$0V\Zc`ZNr<jar|BY.QߏQ; FhYJ2,$!|݌s9a,dʡ+ՆR<r^2K39+HCW\\yWx!w)!4HeN!23VbHi5#z%N%iH\0C|HY-xqQ(ps\Zr-6f02:F=ujy#y`qNnT$>r-3Ǉ`	U(.LUMV\'RMpL\0.r/kc^ȱeT+˂ߑPŉ˗0RF$)yF6Iӏ>+KۀiYxNy9sRV?lD^>ۮ7qwYO%U55*kFxZa?,̷OʮϿVR\njyiJwRZKb<\nU\\8V\\Z}b.\\ZM1yΥ9KKr.Os#4mcA<1WOIwOwO\nv;VPOlu*_{<b?a拘Y4]L\Z>|IݺܰT)cQykV9޿9tz.EtDcTgLi\"~2|UY?U+4jWOp\\}M\"\0~o=>:|z]/'),(18,0,'06132720-c1c2-11e1-8aaf-09b8bcbc48fc','document.other','1.0','patientClinicalEvent a5.jrxml','Generic Document','text/xml',19737,1669694669,'x\\YSH~&Bn؍e[>8V&Ź*\nHU5Hc{FьmT!Y2l+@Gw51=-7=\rOq[zը\Ztm ?\\67;/πz?Y\\һy岺[Ԡ۰M4\\Ȓwuź}Kј}8\ZÚfR-s(!2ڐsQMwLT,IP[ǟ\r]lD\r]@~BYUo!tYKolq~ύ`f\' .|}A;g69\ra+榾b|d@;(LmyCU\0>r>&W7BzcrocC=	\"$,B4b3o\'\\sc0p;!W=\"OzB1u1iPj`r긭1_ku8\ZBMij7ԠP\0:9ZՂ5&|}c3(4q`1(F!	]1v]JQ8EOgmrOax]0_p\0&Cld%JH !aKF]g~\">9D=F9%,$d)݃9urw?dkl$Δ.$W#kM	_CX]5bX̠0\0K\'}בn3ˑ䤐]E[N[\\\n,#V\r%LٗKC{#MZ\rG2UJP5kզO!ꈿΠqdFEdkP`+V?KdKQrd3> Yr8x+Z>\r}=|t\"~p-]HfLRLv{NX;6*#`SȍKUExWbp1\r.(EmN퇞f|fZ~~:֑S}KlXY%$\Z4$ZǄhI41I)w+\'U^/\"ͳU,bxU\'^fX(&!*߭_ρ`I	ۘt.`x57&?h~]lILU/\"(0(0|;YbΚ8bnKwIy2X[kTiQs\\8Ԓ7yZQ#Cs+VrC&x5JXU{-\'jLV\'VdS@nQV\r Q%W=bnxIjWcmK^T*&8/I\nҀ,kN`#ب[nÀ_[fF@%>ob,\nWW!HAsGTмx\0y\\%?\\ϔ2ə3fͮ:FW].K).\0VpuCݦ4(3X	G[f¢\n{)剂TfT8KZ>Ja*,sS2]>\\|N{JIÐAG9A/<F(wwi4-Aפ	67R&Age_aQJy\ZsS1lL]hSf{=ED<%E$%ۼ/s77߱;Z,l\\KSӵ+!qZ_}t1WqrfT/mWρmaUK R`>sٲ,=,kz&)Rf0gtw_l)\Z:BM	MLեXkܸ-h;\"e}rlf6;ƜrSv_jnm*Fdw@\\qj&}釓s$mm.w\0Y)\0S}r\"Nd%38ؘ9ʴ|Lidk'),(19,0,'061c27d4-c1c2-11e1-8aaf-09b8bcbc48fc','document.other','1.0','patientReminders.jrxml','Generic Document','text/xml',14353,1794266239,'xmS8?_8s\0eHL(_V\\VI		-`KJz|y0tMzn[e\rlڛvS{C@\rڈsTRY\nx.\\Mކ4o:rRkrZBS\\|^\"*C\\쐶Cġ\r}!;jQ[ok͚!ccǍT#~!FTQz6{~jksfRm~|F#[C+>gk3C\r]c6e@.\Zy)B9Qttl#y5ǜElq,\0,$,y]9t#s}\'ԣ)GbC1\0.~YH=	;,Sawx#؝\rh;\"j=G\'ă1y\0.\nA%	(DD@	LUgt0 csQ՞YʭPXb3VBHlZv;R	i-m@	zPOӅFo\\<O_}/+h\0|Ҷ^ $GiW9#@ZNf%F:ݕbS~ Y(˻І+n.h`KOVTq荳fK!	\nlU^J^Huoes]P0,ZmXc¿~\0!m\n{7ȉSqxc0\03miecr12m\r:pk:*lBRG$5}6_A,b*m93\n\Z\\\r	~SGn|0՚a\'2ik2-ȰW{pi7ʽ\rx+4Z<ݪ\'h_kfYl9{OcV)Z{A[,bukQ~uu=0;q׋}Fx7̇EB/Pi\ns1	/\"ވ,ꌓ|{p\"r\"m!55d*=(YcxRe骔^\n)]cJkeRY)_D>\r]L4$ZD]`0YfҠc馠}S>|,DTV]7eHiȵ/wD&睻B]WD\Zߝo:_ EC\0i	LIN(\"0rO\"v>`dH[ڎ%Q-@[+h+\"5{QpYi?+UUpUe5=Mr\rJg>Ze[ʵV;QlտBӛG؅Eu\ra4ش\Z5?>5\"Lnds\\\ZN7H?63GcZ775MNH^-	9PwPV\nl~\nlNqz) 7էl|n=Sܴ	ǔMvDa5QG9.?JXߟ_X5#{b\r}±siDrOrIKԑ(Nĸj6zP-oZxi\'W^|B[Ut@ܞz*kS+u-QO9kS|o)fI1:r{_ș}ED7TF}uâyRe]tHc|-b;Ũ9++czlz~-~HY|?W~\\^rl0\")..*7+zOYﴽg8K'),(20,0,'06232cb8-c1c2-11e1-8aaf-09b8bcbc48fc','document.other','1.0','grouped reminders a4.jrxml','Generic Document','text/xml',8934,2892539515,'xZn7\\=WIa8,WrQcIV\r$V+YVT@p3ΐ~{H6cV6*ұP^U0j(FΥGzO6:3B\rr֣;+Jv/Dzhzu6\ZAwˊ#\'/tĝWZ,w6q\"`\'Fg)C\"T6XʇNn;%gEZf!{P&܆NaYs:δ\Zqnj4j&bFFNqKa\\fH+./sϯbU$\'ܬ\"[S\"H<IOhAa z|	b+t`\nu틄ޕBj>ZWͥI|(\r@vߟ\\?0g2a1`X.ˮd@\n@hX,0C4\'ܑI<GƋԀs	\'o_@ͤh @ƅ@W\"ykyrW\"\"^b0ǓbV4ZHY79\ZL	Zҗ\'Η<|O\\H\n8&o^)کΔ[w<x5Iv4gZnwmw4\'X/U /Erca$FE6ou05T\nGhe#;;9*n5\ZD		E\rLzAɋ\'F3`8lwv^P[įvN/A1DHjqNn\"Ig-)hTKmz?\Z\\.OX&?ZA6i.39oD֍ǯ\n0vf:04yL+O,6=ZLg0u*`ۂ\ZLؐ9]\n̈vrG4gMة\'=hWv*%{`O$\'Rz)v)}Ɗ_ZƘQѹRDq\ZHڗ/A}w͵dPѧr4vDh5%Cyl5[E\'vW_wj$,])p6mqw1l|T_.뢖4N\nI_5nhPZS!:$5vVswȻ18.䌱l6+5]\ZN8zU_xϰ9q.aVL~Z\0n&*$>Z*luX[B.lo7RzHT;WŹj/&B̳x=&B|bw|2.dC@[[[yAYѫNQ̬|[UoT\Z<GܵYp3YV	(yۚzk6j7\"&僦1DԿČ_10nLVc)ncz]\nQܑ`jeE %y^L	77X(z\'+D-1E8).YDj\nQy04\nFMrf\\Mn ✶\'l;Kx#%;&[GJeX@Ôvwa7g됊\"(XT{XGوY%	7#2K+$.hP>C1(,F4={z\nǑYJ	g޸dSN~\\;>+iL!z\0L;'),(21,0,'0628aafc-c1c2-11e1-8aaf-09b8bcbc48fc','document.other','1.0','patientDocumentImage.jrxml','Generic Document','text/xml',2259,1043367419,'xVn0=\'_=$@v61\Z :]Z\Zl)R Gޡ(y6H{|y3pnZ(vI|\'p:5ԣ.r>zOJ4A1byG.r)Ǝ Ҁ<@N$Ew;A:BlKP䱫7/L*A.[h3-\n&\n=/ĈԕMf8ah]~fԨm(#I/G)>zyM.wi94Xmn$5g8u%*Й:rv#TEeYԅo(Mˣ<&mS܈B?^Ǘ	-#F;+T`%kQB(3^ZSX;:ʁ)zɋ\'W\'9C[:9p:eC B^\0d[T01T2`LUK{/J2Eٴ܊mଦz\0A9ZW5LjeS&Mt\nhA!C\ZYS鬖8$/1W*W|(\'(}Ըi}-&	#ZcVIh݂Ruj|ս,>;ԏI0͙?4/Q\Zm4t9&aFvhgV晆f\Z(˦ͨۯ8S^Q2;2_vOK9|0SOҐ$\",c{U\rw)8ٷ@0<K1DΡuW<DϮXSWGQI'),(22,0,'06302510-c1c2-11e1-8aaf-09b8bcbc48fc','document.other','1.0','label Dymo.jrxml','Generic Document','text/xml',11335,1746843709,'xmS8?B\\w \\B\nv(spf>(&Q-r[vy14Ifdj%=Zm$]\\TLm\'|Ο\'\r\"@$&(3:,WҾRCAO>!ٷN,yD|4\Zj\\)u\r ,TbfjkjɃD?S4i8!gA۩q@c76jAki+FOa&f!z>Â\rH$MxheR][_\")^=Ndʓ,\0k8|Ft\\\nx́aE y檞;ۣi\'^Rw}>jJET\ZdbGPƱs9U*Ӱa#A-=hۅpȶZ?>>#ZagH(@bP-*$`\0gr >@\"\n6oJ\ZK|!ק7\"	JؒlYUH`Mk1\'!hvfz̜;0PGڟ6)X/H}®XvqnJ@*ogz<^c84kN2\nf?BK/4wTQ,N-!͊ wwcW5ۘi>t\rJir6Pf\",=Q	p\"]R윟#io>Λ?w>)oϿ߈/LowkFm]]	CTę>GdlhowGiFZu[rx1]In냅Gя4\\SWcYbj\0Cc֎ԫVfq̢pc|Jbcjqf2J*fM[rAHIلq&}+8vޔ\'Uebk!S i\'J<osM\nC3lVX@PldI:N/]5Eufjmx:nىH7Gc\\lT\\zy哹Apc.Xئ HN0vdeVYj*Rlj7	vdb	hJ]p\\My!7wK5\"o܀f@(giΩf9kŜU7\0Φ LI!ߔ9 ö?Sjfkw0˝MwfY }\0izsߏd_th}&//FV&7ݻ|c=Gґl1&+؛7؆r5=w{PT\\]l~gHJD3KOzLd6(wܲ\'pCIj4fj1dys:~6h1z>fCfƅg箙]s]L!\rnHir\"B1)n/<XxpK\r&%[حiq'),(23,0,'06338074-c1c2-11e1-8aaf-09b8bcbc48fc','document.other','1.0','Vaccination Certificate A5.odt','Generic Document','application/vnd.oasis.opendocument.text',10982,2624056933,'xzpJ33sbf;혙ٱ3}oko{kQuTsԣiʹz(\ZЯ&ey_Xؘ8{؛[[\0-l]m,Ml\0.6&&Ίa\"vf.qbatr6tvq22td_ǿ(g\0XqipqttwkP E_N?v&t턽/opxs3s4qS[?=lgg(¿@Y81\n[8;8a\0;[M}A\n2s[/IWd43	%q	Kn#ut2uCz;pG;}سқwx,\rDf(O|93cSQ?Y`ZȔH?Hkp;QTIPÆȴFWIh%3\'Wc4lwܦ[2\\ې}Ƴþ`hoh;ƞY`\"`6!jvr!,Xs{$q(vG4ͦSY1:PJQ2DGeW@rckn7<x8hVSXَL?rzQW_os0?aNԆmDm\ryΒP\\#R]OSDN2pzQ{\rT0)~jG̏2sSd[\r˔^CW7F	gdH5^(MQo9)[$0b9iA\0e\Z9rL,UǷ ))=w36>y4WgY;q4<\"٭0(5[|	Jis\"Q/9I^)~]Xމ&dYHLh[P8C+p:	!mTJ^[ٌYA6)lOR)3=HتRM^(GUlIAJIcN~Ys7)0rݼ]ގ:c7fqͦElv+\\	\npcAd݅#2xGu4yP\ZX$NA_r_%Nv!ǖ\n%L\r\"~g!~L|6Ëۓ\'2P>X] [^(:VmA|Z%d<vS\\ҩ\'`[@m,8oh3nm`3pr͋hZ<xx\\xGԁA\" Or	&Gyv\']S,[6]3!΄{̺V4r\'6i)]`$ Dk&ۑ:7bΌ{k\n-F]Wr*xq: 3{wb]>2Tޏ>vd{g9)ԚqC`OKB.M轮  Z#lSi^tg8޺B<{m]_*PO4\n1t\n \"@,\\R:6nz1E\"#JRՐ}K6o;ER尘[܊0Tc*D\n(uS={h^˧|Jl&	)Nɑ#n|VaO_ϱ({X	>n\\R؎/{X<\"LVnQp\Zl,IT|OVzH\0F4u\"\nK@.!%y҂qA	P҃Q8lG)`h;!OQ8Yɭm]\0,ǎơkkЬEM;(n/Suۛ7-lg~WiHi?E=f,	^[v߮$x調f%I%2m^͈I%\0E`S\0l!7JEFK2{;.=/f;4+^M|G;N?L)aYƩ:{N4ȯjxOEi\0͍/h*7LQ`mm\ZA^LZQTa6o\'%nյJv[+%Ib0,/D}nt\\1T:c\"6I>UT)o=,j(8Cˈ&ӮnTW,O^\0+IC,pnȞ=N\rBzLt(#+ف׺&|&3k{<|\r-ĳG\nwԘʅ>rJAcD3?g}\'	*?\\Hjk(7˭0&l\nl\Z֏a @{&9`CqON-~5_`W_	ZiZ?\'`0\'gk_ą\\\ZRj\"1䷋U#Xʋg)<*Nċ0ԡԡoW_u5ز HeIHmz>vW>c({&,C!,tL_EŸ1dK3WgCF/=0+C=G/σ7G1NjrH`9\">IiScјfȺozcDXu;Tj$iK`OHCvUȴ!C!GL(>\ZؚmyƷ89ee_\n|=L>+I~妆`3oX+»qdNR6w~5,\\\0$k]NCϳ`*VZbf5\"佚\nrGK-RTZ+ڴJX1,%#냖\n;L`c-ǂ6m`1,ҟ-JHwk#*Je~e]=jI(\rHKwgخFScnb8TG\'[&\"yRr;-~?V3t-1#ϳ#CwGt^kDL1z	1S\08r5\Z4je1.t,/AI3R1\"J9XϑL&^T*ek10j}!S$ZRx&T{DAXJԩ7tDЦ&bڔz}N9((r0:z؈aA)e}.\0!ih\"-b4gåS73n$!:4^vCX\"}`61$sXSDUǜ;5k\ZPgM:lc-@m\"Ijй܊Kd`MA(\0\Zx9a`UaA71)N /H:ee&L\nUz\rzh-AkK.3nCFd{irY|.A6N{x8e	$65wخOVG9@,P2ړ/\rtlje/BC\Zj4PsM$ qW8<>}>Fӱ8CF^@$<=ѨtMϩU2\\v`eK/K~WM(IVvD2t2q¾0+ :zL4(UNY~3<Mm}VVQ,W0Q󺮰-\r`_	pϳtW>%eM`RQo3N!\\ TaaD$[+8ʊ?CmOo{\nAB4;uSmtţWrS12	bCSܧ^Fm}qK!U%]c/	*ޞRNԬ.;Ma9aPZn:\'NmvpftSͨ\0sK6!^Ѕ䋝8UOA*< Ui!\r읨D8XσwZZ1:%YxN.목UEM\"ɨ.GzCJ=ì\\[lЖ^:۔uіi\\<[04Ҧ\Z`қrXTmE7UcH7;N*TKʄxJD\"%*Uۜds6	_\Z5+͹e?#Ni [ =߹kҥQtcfJ~Zȱ̻ݑбPAW}\ZvErR	Ru_i{vi\'\0K{PLE 4Z)^()\r֭YWb|N\Z\ZpXIQ\0OxsjA/{Hw!iª`HW7PSU47÷=}O/if~Rev,zJ\\Pňgl[\"\'zDyMJ7ErO{Bo+*]:A:@]\"^;C0H ![Q<2q6zG%[1\rl=PGӍHk.3D2sP{9דɴ+|P\"xO=ezT\nlȅhJ*kuH >hh7c^\'.bۊڊ?ĭ$bDN\\evTsr	ƑK3n9$)\nw4\'I/( ><U=zD2tn֦߻31ZؼVdƻ+?^eQΕus4yٯz(\0OW|?dR( ͥ[U>c\rD\Z6N=PNdSk+	\"@oDtht.Xn(R~8,^̩YD@\"a?[Fs5\\w\r%V@yIjb$#ra]`q(#2­Slʼ)qLaisxWH(Bl\0]HJ\ZZX;1:l@Â	7rQ^ʃAR{5L<MeFO1J~I;9^h~UGPXXkacU`)+㰟	6ſjS]%/S%~_\'/KZcztGСϻu/ڧ~T-Smm\'j}iSձK_qд<:;Oa> d,.DT@0\\hm314SI]!LJ+qӄTh1tE\rgP6v#DSYř6mQw9~2ïSY)2;qϼ58	GDH(B1ylٌ(zk~)a SS)84-~\r91tЬ莜5+`o,lx_Lc0%[k#z2.@H	XtﲋSRV9Zm3%trt]-,$}@$޳Qr\ZNj\\\n۟Pʹ,sЉޛTsBT4g4uٙP0cx$G}֑R9ꆉB[[*/-qJIȓE9#2g#qgR}@~5/8qU[onrND?XJ^ey*##VAWԍNϖx\"i\'Rw|JF&-w[wD;*Q!v6(M,>	p]{1+i\'+VHMRoF%zneiz販+oË\ry4;@@5\0V_A!2+d<Q<\rnJID$ލ4׭OGd\\mZPU=\'cR7Y3pfa䑔K͏=z\rpI}jc/Xmyc;/z=K=h?|8)T3O\'Qc&I\Z8F3~y:իyKo3dH0{_*<ߝOM+AޚJ$鵝JJT\nS[D%jmJA;=!ܔϟF7_;CQF}*z\'rڵiLqi/OeǤA;r{tӵPh\'Y&dpQfL5]ew_zB/җ#s\'.ְ=fnt\Z/l%j\rS7ks,:}M}k5W}Fiú{--+`Sq\"f;#=:RS W!҇jz~Ux+;N\\ov<0NOJTߜ3HXSeZ#\r\"*I&cVk(vGM_WW=Bi,!2uKX19$JM|1 dm?1ܔ2k˟xѠ2{3NbV4ͣ:jے4v,=M6o^_kqWfqdAKXO+_mcQ\r$-!Oڱ6sFЦBD$hz̜jFBdϢWS%Լ@{.svް֥m.*Nݻ/c<.jz_$ul1ܷ)ӂND\r pq@1&٭Wگ:8g|G\']މ7;lPk{kuzv[{>QR>aqDCUmj;w*^.GTtZxL¤O6)%)wPa}d\n֙LÜ;plTMҪvǨ=g\"ibFVdazAkC2`׾4n1ۤx\ZE՘x&&J(gmS[jCxޗ:BcgJi1`_rSE8@G}kqK%S0!uf`_~b\"3\ZjY~\\#@@yӊFy=ڣ&Hefj[ײ,de}V<=&v̙K-cXh_G>fSeuM\"Ge[&g=ЄRw^i͏6&{&qw[Zúx=nN6z:j4lMݷe/GJּn[UIn\'0o\ZF\"\nw7e|=$S,\"ySuُGF\'|TiqjM̡%%͸1#O`#<68Ms0ϪmyCm~s\\w̻(KvQpCk$6N(!pO_j:<*m5tb\\)$	hpYFyIZ늡?AǝIQ.}7:7=\\i{4jv\r&3*sb:RfԱS-VK[SAY*LB\nRj	ZRMmkƕfNF.}F>]m̼6\\zU*O:pϞWu|BoioCgV߆px*O\\^O3q\'d`\'.p\'/ǁ,./:CjOT7&oGOV{x\"~cH\'%Jߘ9[n͜^^`g5B>(`kjKFB?ּpzeU1>d\0?f\"4CI%)K\\x;9\r}:ʳ?WR|#le\"ȵ͝]ٝ)a,\\>_ΓfV[$\nz9ױ~SK[oY3OKաjQ:[\ZR{\'ІBA8(C&sU~±e|A[%ϑ_WYp,B~,<*^U_E&N&\0vw`\\I\Z@	6ֶ`ybo&=$	,P&.\08;[ؚܨʅEBvGG͏E4釣ubu5R}vKb<.كpύ0Pa֞\0(Ԝ)$u4;<904<*;xʢ{{NL\r\'jyGzƹEYh٨FZpXW&JWPADtN+\'`\\\nž{fR{͎/T>Snڄ4\0HBBӪ{K0T̑Ύ)1	XDgrBJ/$SLBhl4{&2;}wԨ?\n\0gێTL1n{TEQ{(V(dRog4>yTdp\\ͅ)RJW\r}$e֝U~ÂJlpF?z9r\Z<+PEXSSG!dC1B%\ZzF<ܼRm\n ,\"j\0H)ܤS`p:ť-=픧W5\0Si<;c:TU/8ZG|5ޓNr@y^D1+̩CNN\rv!/ޡ3=P0`8\0hjdol1DWEB<j67 Bj\nT{|?<Ó T[B՘\ZƲ5!s/5/?@5 OEaFPM%Ayk乣,In\\(gs<w@9P645&@8FJJO;5Y#BO}שز%OW	:=s]T>\r.3وMi֊:\r]\rC@7w@8d䊶k|oT\nJXbzrr;,<ZP̅%tFq:x+n䝗$A1\ZJ хRt\nv:3ӑpjnRPounP:sJגӜQ\\`¶Wj/Uޓ	c^P!sKTT:T_\0 ЏEV\r=a\rp0:xus廒2fTW@,3և\ZH6&۟__|Ŧ0\r;c2mIһ1aE;ɉ\nKɋ3Z8C=Ә(cǄ$<\0BvLq|j?ǑP] N:a^rw_0_2Mexpchs63Y)9H rMXM83yDZHW	önm{	924T9x^S9C{,_s7Mv9[i!c-PUA@ig*<FF\Z=|L\nD&7ӍmEhN[:UH9O.2%fvgx1IY׌9\ZG\rQ׹86IޑJ	?vnP\r\0\'`  i_\05n*{p~CnҶs\0SFO_9_Kvo7M+/%oY_BB_?¹ߣϛిу&w0ac?hz~UL77_sG3F\riHNEp_7 q\\RU3'),(24,0,'0636b4c8-c1c2-11e1-8aaf-09b8bcbc48fc','document.other','1.0','desexing certificate a5.odt','Generic Document','application/vnd.oasis.opendocument.text',10352,3472289214,'xzX?\rR+]KKwt4K %҈4* RJt ޫه3g>yݳ**\ZR8y;?+ռ!9AO\nBx 6P+8\ruAl֮ @hBӸ~9[+\rBZx~ơc\Z\\Ba<֮0ؕug\'T7O\Z[\'2`࿄2B@NE#\\~/?崆B]Egy\rbnu塚l\0dU\n\r^KJLgYgLݥlM}؉>ڞN.\"]*yPZudY#)ϢO[CalKo<pzE⾹E̠l\'8n[3GK1I)7c`ٸIT+(^BJl{Y_mzNHY%\'`T`p0=iBy5JxP8;OZ&>OAd{y}Joa,G+mҾ$]^O\0x^|$]\ZvlEnx+fWԇ^<(s6ؙl%J\nY-s׷PguBD\0u7\\~\rg;ROќS:[{tnTVDk؛(\\9-xߘX8L<K\r)!Г7!?)ŒxޕV0iPnMv椢[nG˨9L4fqS8Ly ̬eFK)yRd`P opoL,oW4M%m9\0;EgKHybj;>M\0SW$\rn7[gE\\,}`j$9J7zQIn0ޠ#þEO0〔lh{E\n04@C.<7^M>+zؤj1y;8ns3.`B\\d4yurO۴̾QRn\'n9=qIr|mrġpUF$gi\"Herl$cx!1ǆF2#IF!n)YncV=.:hsBAؐ^La/Pt1gdϻ:(gJsjY&ZHgu#.\\X$t8Sz߅<}mBekN/IrLeP-!%g	*]4,ìv\'(zw_\\u^8u>8Hsx?ûmU05;jTftL9OHnBA`ÙUW\\/R\0٬ƸQ/o:WU7IԭM__	|п\\\ZMF[ȭ}_6ne0~\"םv)\"*ٓ-6Wzb\\շ$|+lĆ5LN3|voǡƈ\"o~tN6/=Z(Jنs\0_v̨.&6UNb55+#7RVp7$:\'7;b$5Xۜ6%+N8eyHݮg({LSs󡠽ȒQHuk(q\'8J$V,O^~AυFY7q/JP[NpvP|Z\"w`͒s5.ゑ\'{\n4+\rBC8m[G:SjY^̌%>J2.剑]}d_0uj5I\r/LKFP)ٖ`\rOĽ45gᅘ(E*lu;5ֺSLp1+qߙbTw$mĤ\"A&ᚾ@w|Nu\nz\\]Ш	EԿt~wp!BY;hYR(R\'\\Mͥxƥ~IAl;4EnhHOI٤X	*X|REcЬ1j[J3uk=uqsSu4؃SX2u.eh-v=.H5ekf\rD3\Z7\\Lmn\0(P6!!\\_Ɵ}7}-{@~q`bʥw	i	״hEsk27»ͬ `[\ry,Kx$X8~_HJ١HpﶷZ(:6vITiBI41f[\ZއTGU`SZG!`%48VzH{&$BRo/JFWO\ZV\'FA\r3t?\0ՔՇpscxǞ#v{3E겉h0,ͪ,$UN,tR>%XI{έ1^OqOgs{\\N8	M6B$xLmhT<GqD\ZڇUz$(d\ZH=90?l}$07\'Ae]&ئsǇ>e;>uNNnZR\\\\\rdӮ 6gY_ڴq\ZO(s\Zz$3N\r,kF;mO.ש8:]DTxEpz|{g7zPߘ/;==jҬoXX1Ȕ)fC~*c`kqfdT\ntnqTƢY:C{|覞\"<:Y=!e\'~MDmZG=a#םݥ>:Tw	7ndz3[5X4|`ZA;TCwn㎠khͤp\n<CyK?	V\Z+񀜷\01xX@1\0D<umQGF HXi%[*\'2%O=q[@+1ʉٽGP9HA\':%ʢd@ލt١vQw_=-Z7uhQB@S+=wvr@+ڏc?h\'m\rl|8`͵\'I\\g|wHܮjoz9f܍\nom^jjU\"\rG/13̮\'xӘ!Ql.KbHIS@;gO\n\"6kuw3sيI^_1+/\'!HM;pLɅP-i&{ȪyLEBoi8g@(j	`yTF):EwakYٞ̏YM\\JȇiDJ|W(	Yg<G)b]h*Jl,K\'\"ԙ^G55y2fT..)S	2!60uK%=k&q]T>\'0lAF)^i0#SS	u1D^P37\n~O]uw(`ּՉub],-`{@ciţQHlc\"Ih&y\r=^Lu	l/{\n|[atcTLD7\rAz>JG$w>C%y،ê\"q;!)lKVk]낶eJ{`9iSݑ<\0\n^WJp,;/JzBE祄YYjL|1Hlt\nI0T_n~o,yt=~j=E\rb	GӜK$iC*F7gZ~^Y`HC=,kRᙡ[BXƢ;\'fN,3duG#-֬yM=3Ոob>Yn\n3HHR?Ѿe2im?BcqC**U?Օ#>X؋4Kd nmX\'5HC|Д,Pc\0|-zyIpzIMJBT\Zk:XhiFABZ[[ra@>=#W	yXs\"\rH_R!Ũi9Ou7īduθQTJ6Av5wr~9gj7\n=vR#L˙\rZfM }/B鷫Ezu/F&H4lkVܣ$<Y+Xhd$gLlGo׵RQ8ظP)YWl2I9Ϻ1Lfo\0&$7$T\Z:$뿭ڣx\rpܬnzBT9EpǲCAs? e\r Û|xx0\' gӣ\"ҥHa=EQ]8GJވw\"E8MI]&c#v>G6++/72/U\r.B?˓RVdMQJ_S];i7lDupbH>1BrNTۺ^2xtYq	݅^B?iijݔ)4$BX]eҗ/\07B$y\0 5d׻aڂAb?]+<\n}ߒdpAľ V Z\nb}x8!;\07f\'**mz.0oZ6< \'Е87+SW?B6toyyyhll\0ϥV+\0+.8?fBaߪQ]\n^p^;e<p\'Ɩ2\r\\0HWWAII|^0Ҽ\'\Zn~&}u\0Y#xyD\\N6@ћ<~7\0`+\'5Mx@\0UwedB@^ IX/bBb|<?6 vVv )mow@6~A֞֗9lWPJKW䶀:oU#\\~p\ZMZC]!IwkuU!K{uS~fer{_;P\nkK}kMv_m@`GIAb75&x~y递HW5c={W+_n]o &Y2\'#Mb/*Ԩ<YHyqXVYI\Z|YU@+̍QBEVWޠ\'\n\0NU4U6m6L7IM{o^Z(Vlw2R5yrŮ٩weihJ@xT7Dl<{4\"-IDRVBĂ[a̈`I3QN W@1%4e!9Bz̝e>5wڑ˴[oUY@RUGJx=~}H:_Ab=%*R4;d}\ZN=/Ќc\rL,\'|6\"d{Va!*q7\nzOmj9>=&CvWR/(qs댑\ZF%9\'ɰ\Z?ɼy.]2CU#Uu\"ԉq@|ښ\\=ߟbxʷ:g\rUa8f?f,\r(GVS`FY2~Rl\"I:>\nvjIlmq\'+1&#Vy~-^Wnh\"xTWzFmE\Z[RϯϤXǴ4>tk`3%J#Q3&똃؟d?ĮߗAOj(8v% ݘt=QnN\"Ll\0,,\Z?\">DǏy43\'kwp>YM<kSPxGË^wc_\'ߓ+\nW:o\re4a>wĘ8c<XrKPAGViX.CgONwY+y_lʫ!uN\'<FAA^$DKJd%\"j+p?\nX櫽.	Wy׻k\0%VۏBǝ-c	@pjrד[N}yu{RMDj\nFZ5 Yj\'wy<D.a}lGԄNi>^[R3xπ\Z29=/>戧#F%Zm i)	u&^m\n|WtݙY;O&WK1=gur|ԊgMO0͘b՝w*phc{q +[X N.t0=,Hbu6ņnF\0s^b&FM͌8B|QHi	AQ[S!ml\'9B|y3qC5[hbd+Šp%D!s6Y؍|*=f#!9`4t^ շZT6|N~@xuҜ`I8Y#I-C\r5edJ0hýCxTg8*Ņ>oJᩤ*=$hTI\r{$̎Gov2$Ũ2MNBK*:r&}hLġ.t<3kqq+PRB餸	n#wZ\'fukhM	;ދݓG˧Rz	R\rQsG}Ltg@Y%_:\06	}r?Ұy˅k<#k6GgM[k$c뼝#Ix%Ǜ\r8 !\rP5=ߴ؜onf(UYB#rKex#PzC~p?e!hͅ\\C&xϋW\Z&w>a}yCZ=Gyz_^xT7ˌτf}<5/ChR<wZAF9<\r?\Z,ҦwHjMcIPsE}*w6cRO+Lϓ>aPϜ1/t/{Zn;8p̆	_㭒;Ɯ[0fB\r}@F\"͑@8й>t*ռ̓I-ZCUuTj3\"0f?W7:trτ+E֍j!- XpI~|vzvPʜ,.:DÅ9mNP{ [l6UM&q\'QFwX^=@`z=*m1\'LjY-YP#CT\r-̥+ڇ} n2[K,ˈ̚8Tvk_ؿw4HQ}Q>9KmIni7\n1:Nw(Gq?Bv.Z\'0!rpEu\nVm%\\\Zd	5F\\4UD|,jHO2&AďPG3DGLT@4%}\\lgkK\ZI3LwXgiƙ/W]kx\Z0Q\Z\0EQrs}Ma&\'.U\"qv̛m?ak-~aD|\\Oʍ,ɜ\"$V,2>D\rk>O`Jcu0}p9fk#;\rɼ`Pbi_z/]]m*Pݻ[fZe̽\\y.7{W1HOwޞ~W=-S\r.,PYߏAuH/Q:\"Z*2r\0vWo6\0`-oݩ7G{ҍ5heNpM\\Q<R2yfg.YK>#wG1Vi(F0Ron=,\r/X;h{Q( $\ZSN Lҟ_;{C݇jN	^	*|$d$R1zNn$fܝ[h`g),AjgD%FZ¬kU9yv,M )YSy]݀\\dsuPga0:mDhXoxG[]eΥ^	\r !{ЯG﨟uPC_ϭB?x,Ͽ/(!?D5DX<4F\ZL4W?ӈ,iLNt)/d(4*?X7sd-ϏB?c䟲~N7SCw_U5Qp9T1..gZ|A'),(25,0,'063a855c-c1c2-11e1-8aaf-09b8bcbc48fc','document.other','1.0','cartrophen first reminder.odt','Generic Document','application/vnd.oasis.opendocument.text',19451,2308358418,'x{T\\[6`ܥpkP;!.	nJ랞Y=Ws9WA\Z\r&G A~D*L6:\rlm̍A6\0gcF#hc2r82:]2\Z=8Q\n[w5&V GϜ:قv?pg2:p3 \r~;[woѿA[\0#5ӴYjD{YjhN>{jRrd+p]L,,-Sb~uZ#L}N`DVU8o$J]D9HД3\"_<XC\ZsRHq+7@o_$H|Vd㢰k\Zߕ=ij9n18(k̟}7>Kjy/ѪN\n[qTB+p_䬦%1ux7$\Zl&tE;}}G\\⫞Mٰ~sUJ\"iR4E\02JM#n.zEv}+[]ċzD>}2!@Wp1ƴPR4[x\r\n>a%Y\0~38$yz!2G\nP񝱖&XG2s%ϣS3Mn/3vUud>7Pi&:%0`[/@ِgTCLc\'ˌ4|Ym.	\0/*>r4#PZ-]MHN^v,+4\n{\"#hݍN6t3׻\r+E-/]3/JCr*\'XVo\rB(j͠#%LbŒD+őoؚ0йK]MԥڴL\ngK2\n~|N9Pzƀ\" psQܳsB4\nS\\|XV]=yajA*ApFp;R@;í]eP	RD܋@7K)_BbP,2Y<߁6 dL-P󐎇޴1R뮍	uOo$B󥙰~)L9;^uE-mCȳ\"n=i=2_P\0c\nJ&PgVK9wӺ1W{b$X.-7L1:ޞ:\"#SF\\s\Z6[6U	\nfc+@;׎;+ev\'Im 0x\rIY#o;&IyOt~I6\0HuΔE~WDO%q^U_\ZKBw\ruzؗUJ3&s:q)IDƍo+3&Yk~S4t%La{VT߳|jc\Z[[p^TץL\"tB)hP6_d~s`0^礰Ycܓ@N5&LFVA3!,9P*u7!VYGK~\\6j5rүs?bqV^)\nل:ŪW<^[hnͱC/=Uku*w;iS)`%7+\"~Rmi3-cMZ>#Q|c;~3#ɄfT-\Z/vԖ҆r\'I)B\r|!\\3Skag%TIQaKNsCƄ\\u{,(kFجW	_6hfQJl.^\nnwoxVt,\0R-|4m\'\\Dс\"NlʅofCl;mV>vD&Zڹ|55nQ6ߦ\Z\"_fΚ1mzSmi9\r\\AYF@Ǭ^	POWK݁*|½宅ު@m`lR;vi:)~GMB\'7\"dD%.ra㧧b@3H,zg5aM7_l&d|075˹p☼ht?ЁzPA[	}RdL,k]2UHUʴ?W_66=}QkÊ%x%?¹FN3Gq|(C@33UӛTW9Nf2\'Qd\'⚦VX+${StC9yOpדuW規4,\\ɺ6,_C_EE	ؤ VH	U?hr<&Qhw@]~L([xo׫Yv5(<}ѬGAM[w͊1!dR*|Z.B2ħ|޺Ȥ%5xRWim͵`#WPe|6Ȃs257Z\n,}Fm=-i#T(!;ZCZ{z?{6S_}WoU7-.ax88Y~/3Vj7N/11+N1e9fܷmh+?LJ\"J\\ Ĳ	!VWIе$ʸ2Zu:/Ak.rFgm\ZjP»\0lex}?>7Iwt)iyE晼E#$7	\r+%ӴDƙO2fI+?c&p+3WL~,\\tgD\rOGV|[8nQY:Obn.R~rgKbɒ2\'k.:4-Ȳ倸\n\04Q	:9Cdy>w8^jmjUN-Y3*\0Bhz߱W=<q+;TkFh+D\0SdO\ZJ=O\'24eew4boLWN{-12 8e[<GCă+A&̇4W8վĲFLUcR-_T+MA<g9R4QɦX>Ir6>EP#\nyN8Ւ(OxQq?\0\rwqvyϿr4	C#vX-;ߞMz7<SϾ|ӄې+/YIc޽A<+6X~蠒MT8y(䮻Tm翞^aG*8w58bQijs)K2H/Q\\쟵7VfhUo[6sVMQБlk3l,/~\reH_)o%I<qygz+jIRܬmsB\"WvE4^{)5t\"\Z3_s@ko(G[X<hrm-hۨ^edDYagE4$;yk5mg}FJwk<B!] ?	!ϔ=DFXgۄȼY~F3-۪1\\Os$9ehǡ%k7ygV&#(ыs\'CıEWYެ\\n\r_?0cEM{FHQ];}j]ߴPd,V{Vjo$V\nUj;yzfj	ɣqtU\\	2NɌ)o|J{cc\r,ؿ޲}\'*Fav-vd^J)䷐(ISVĞtUm6] ^/6K\'LXTv+\0kPYyu >5ݔM_hӜ3N[\Z۷2#NMC{޺?ٳ3K!<֎\"iI;݌T[^5ΒhA&Eg>8=!]hgk(jhGnj+W8_ԭBXD@!BWۗ}n٤%vL+giD4aS)Ƅ\\挘h~ie905f2VC؈!|7*ڈ%)G,3ZH,@W[->\r9-\\w /-RtĈ0 ULf$|y1MĜú-1gvYGn\0.5ldQ/wYݾp;moZ.s	=79a1jA{m3Ӂ1xMie၃?% \Z\'siRXw=vJ\n75뉜Qߨ7>\Z9ô6O6\"j0=~5Ȯ	Kq[}̲iK<APV`7bjF*%\rD1>m\'v\\;O{D Mvk5Ǎ٦e:c@Tkv\Z/|\'*gk_NA:ce_:6jtyϨa8&_\"\'孆WD ҝsMD㈱WI/EۻjěCl>{s~DVS[GXQvQ. i<|Ʋ-u\0qط@[מ7f5}|Ʊmc!]a&&}1:`@LdBJCH]$ꃋ$\'^+7]\\Cy|ְ`b1zgR6$Ogh)tIc/Կ*~Ix./U9.e>I}!ʈx*hvc֋6\0\\}n|T{`x?in,~_`g`0zGZF=RuQj0Ѱlg)}&3eaKa/v4l3F	6ХgQGZ(wǈ1XkIS݉Ƴ]WWrK)luVK\\Ѻ57g/ꌖyݹ0*8-摤}g(Yl38yuTdb1ݨ(Lt_\'xc9䦉\r]DQVd%M=X$\0ʌj\\Ahi\"(DCzn1{zL?-0&O Je\\>TtT>Ρio3öe.zU-Kr&FYGݟ#+8e2êՙcr+VXKIBt|+a/;R>d\"8Am8ݎ-\\e_	c\ZlWUV	K{3]-2;i0952ѝB^Y}S7LfG*QbzhbS.M²j)7g9Ln%(|}\0BgGbю6<ȁ\"y7;hJ&\n),ELGUKB<&AƂb\Z-\Z\"|%@掔*J\"J%V\\\n_-\'\"F`]XQu>R}Q{ICk-s=qR!^1D/+\0KHzn4zlM >:oJ蠽i\nzr:zRmRm#Kv7F`;bOyh`љYNěPh`0\n<AO~kYcĞ\\D@uޤ/!s`m`WW	Mpza鰨*xoI[x~eرdh(ru5#~vVl;q)X̯`.,zƈ?\ZzoYP/1.SB%xYI鸕Kx\n4I %{#ȁ\n؁\'1\"o7=yPb7ڹ:|O;0Ƌ\\]h	\\QpWj\\)ߕW*\\۾2Wߔ:	weKoB`$L8(UO\"ކޣh[ .F#5HoT2&>_ `/w\"w.㼘_,F)wv AA`]=ԧpÎ}\'70?\0ͱ{+:;:\'cU\03f`*xЄJd	0Ao`]jg\\/tkJ:E~pȸt1ug\"*._o0PX͒wY_p\nO\'gA#T[3:jh!Fh0|O;%܇4m\nRf^vMQ.&:`ǀb#6^mG2w2uȪ@Ġuγ|̗ZݾP<\Z	(#/!Qg|oģye7it%da7Ön	S	Q#Z/x-eԟbzqp+\\O݃Ô3ZS`TRք7ĵV{u0ǋ+(u>±oH%dqp*dT~Hyr?jTߵcctpK!J+;EOŝHq\\ꚟy\n|Wm.U~C,PʄA_1g1o#>s4vw+Pm:a#Jb#(#`\'&WizLIG_xඞIV7ia;TUUS>Vavܣk\\>+p9Qٕb{8\0|\'gCcԦ;?Vh:Q+\',=fBTlh[Q\"/E;g7EA^E	J\nwaCT|sh:ȟj3\")/(o\'	ɴ^4\\D_\Z׃q{ 9onhr`\n\ZQVT7D~9}.>|_>F)*-YAqJ+shDKx.Ê\Z-zkY7ˍy-m9F8l3_q6ItjNE6w¹8Pr²kY2zˣcmMWeMWjwETcJogWp`>;7ht8<Jy^P~?usǀ m8o  ~?@G ~RfF&RbƔTUETP\0dbbnN:o<1jކϞ;5Ёш_7yU珡(V6f<\0+#\r?lHV\0̌̀?u쿺i_N1ҦV.\0,+\0졁9Ѕ%,88lXSU20v⿴e:X9@&,&RwP|F<V@Nbq=o\0rp2\0\Z9\n}Z~m(\0t V1ȑƘX7\Z@=ȚXG[Udo頭;:h\0m?18`Uxx88\0F/8FnF`g.lvY\'/):W˰2۰w=wZL,LNV/wY0scgdf+gO\rd_dNҿN7\'\'_$I7\0dqo`n8XI|ڀ$T>Jbdmhc`n\0pǔt&EU`5~ ;Y)\\\n+ܒ䓯fxRM85m74ҿ~bzR\'m{̺7y΀b1aJl\0_޹qypStuզmޙ7Q\'G岒HN:&&[(ؔ@au=byeK\0e+OD2a-`]zپ)Z;$sn}\Z!?B p,{A_+<+q\ZjrE̾AxQCn	~*x]^P}@INqE;)+F/A5̹tҽSu;]GQ>eU}{:\rhHSH?Ji\rS{rE/ĸtQhWQ*0@|fn}+vkTy@f**\0VzyOzZuN_\0Eީ~U:\Z@#\n|ǥu&ܗڃߟDPVi4J	I>ce>bH#9l\\~-m϶&9sb3G)J7*`UN	\"*z]Wt/8e6X~oIߎWPM(FtPm%=J|4NC]2q7&V}+Ϋ._g8ywgO*zb|ϯIꁘRWE^]߰޾^`5\\qڲK%h\0n2$g?E-۹ !G̗FF\\@Ml:7\'-\Z).3f;<F̡8zKdt4wh@FǛ2!jNj2ź\Zբ8ͷ)㬯Mշ8](rD[jѥyNOҋfMVzd^F^W4KC+.\Z<+lǳ=ZjAT|n5ζ\0zI2co\'΂ie ,6;rc|c{?VˈyOYR;4r40n)vYeFq.,\0ŖQXÅVz7fKN6hH=62l:Y?a\\@h̎&Ǣ|~Ѭm){iN2e7l`W#X{]8O&Q0ơ׎#RNwn\Z41ru@)\"_xte2{~mydE5-uF_2Վls%fy#1Q;̰P|Ғysa2yϝ4YhuYIhoUZumкs(iRշd4-,ԤmLcr.d9A;_D8!:;3th!B3N[nsRp}֍=) 3#z|U1rJVyiRsXdj rc#MB3:S4K^T\rw]E^\"l8i\'پ$/n<5(S &/fkc[TQ\nA5)K%PUxիWfAS6slQTbB\nQXӐLs%XmN2ϲ\'^>l^g\Zٛv1q$Ee?*<,!lXJ>fDy]\rcƨϕac+eO؁NC\"J^Gӟa3#sխԦ\0\0>\r>I+Z\'@ݼǕt%D>#|`5ጞMLyidb>}M_9SǠ_lg\"a4&T6<\\F |tT~~\"^ Qc%,SB[;(%|d`>r^㝧;3K͑`,Y4ͲO	wvْ5A[;$XQ4aJ%-|U@$aQɨ׆Pg*MQW{hak2{\'fMԲʼ)v`\n(+ka^_qB|l7KխjVͫe|FV2*dGr+R\n=]dڅ(qI\r-c	w\\D=Wi׷d ϕa7n;(Con2?F,hEtk̪YU}3]n\n!a!ŵY?~Ysʮ&etȡ9.yXޤ܈P޾eqQ\nQu՝7mQ\\KV_E(itO=}`KOєV]G}~<_6M5\\\rx],1l;C`&`DZN|YvĘccG:~4!\'wRVd>%IWC7g\ZJ8	ReZ\'8|~SvJ8)\'0;sG1L<ڝ1pЭ=MÅnQ\Z)dP\r\0/I|AǺy,?	@App,)J7Qƃ\"ŤY*=D*.7lhuA>j&E	5\"ȅd ,V|oGa^lYٓ(ybs1	g9n.гpkShV?ﯝu>>k͔~OJUNQe4M[[-oO\Zjvnx.VPa5On5907T:uTٞj}M!6Θr1/h5#8d<Our|2]d.q:xuݑN9\Z0Sa	__,eBֽpY4\r\rX)1HqX($qUfx\ZBtv\'\Z^f7YOkm\'2uZ0GqG#N0p1|!<|A\\;v~Z@ӯ=˭$[d\'W\Zկi%#JmT9̥E!M^uAkw`0dSL>g9I0]]_9`PCmT;\r:ޠWҩ.76a\rQLpr{_r梣L!`twuuiv\rz$r.@^ayqZZMzDgosQmfL-zl\rG,y壟$eR^[KGx1\\KBVw<lp4,RkpsNR-\"PI-N2dݒouk<lq%MuՒ!r@;Ϩ*f\"\ncGWS!A<_ej.yAT7Bܵ$I),ѢV}krlj)mBl+(#/n8Vס(FFW8H|Ӄ}~i6A׈aBރBiY[ƏC;;[d>+Fh\"zu6wۈw?x)S3a Q:1uܘd^t5v2[$u_B!2ev^\0%ˢT\\sW52q\Z`U>\'ςAY_\n#2rf̾bSX;&N+v|6e;BR|4=oQ:)+D\nAze+aP7bM6\\\"Ё8X>$j53\n9ظҘm{|d$2&ᆲ3m;xCFv8u$峮\ncdTl:ycaf\'A0&Ak)>Q$bZ]零sy~775㮯!4DM8^|Jq!uPD.\rA@PQ)+TiK(퉻2Y\rV}}Er֜>|/\r=Swo^c4oGo]E[ڳN̈8XokfkZ?Ux}~vohyֱf2 +.\']WKV\'{풐N5Qw(u\n:/O*omF~6!y^zR\r?c>\0P]ћu\'oOى|lw<e;dHsS}Rdi`/CL>´4arT9To9w;dđXʚ]d#2֎xrŕGȄܪXKA(Z~\ri9yxrըm$5յ|\"\neqzk9;ڔqZ[^²\"6\n$\rpFu1v죓MECW{}3%{{!_D|\nN$A4&E~=6\0j\Z\0M\\~ȢgV.#j)ڎYW2l1Fjix{>/EyduT5QFt Y¨L0}vf4=B9fcWc7f$$4EԬ=	˷PiIrSKi&Ҏ]iu*)>\rGVN|Df\'r\Z%11CR3EbS\'!ѰQH!{q#\0jYîF4z1a[{ݽeڭ0K˱AHIj{vLVTjSedWԲ.\rw/$\nIcK\"h{^NVL\"$RV&}E7EbP_3(w,=к1{xc-\nl-Y\'b}}BN[3^@H~K\n9zb+(#yzl0D&Acl\\7oi8*}@=ݶVUmߏ6l:acDxQ>DٳxټҢK\Z½	SBggTbl	ŹfImMgB$`dInkwFeH,-XUEdcS3(bK1B!wZ&Y\r9Fix3\"^uywmئ4#EV&8ݩJr2aOȻΗ\'v63YA5S;OO`ݮZ]6Ʌ)e45[zEEv_;vlG	}E#wLH>=\\h2yu\"s%|E՗T\"F984Lcs-Do줚p	.ff\"M G匉<hsSG۾%zqV9@3b\Z`_<$#kC@X_O1BX!e_m6o;hsP}ޅ4N4Dy2Vb\"$Y!\Z~Yo$/)VtYެ`. <ƩіRV*6<H/\Zy;8D1C]}hJdMKK^,!?IlsT&T&U p~[)\0uNr:ݖى\nKuzQA},1J.g\rgP޲T3#Ŭ^$T&Ȗw`V Mjtxh>ɓLb^\nM;e*Z=\nۥ<֐`\'^xsÈɴ(zH\"ZFMR-Z+X|\". M`Nf;\0yE2əI|7-Rs[b<\0R.$N҉Å@ಃ6:Y nMT=~Ŵ{C|FEnVzci@&FkxP<h0$A}d\";8cg.sH<28a83D<:\nAtM᷋{Ļz՗|nk~BX%\Z6uR0ݞq8?B1$\\_wY[TA.TĤ՘9Jv_.3xJH5m<T>uyT2|ŜѮnS,еzL\ZM$su)n4w\'ϨᶒoTs\Z\"^\ZJס[(i;ṎH\"l,N)pu[_U4xM\n(]{*Sg\'Iߔۿ2S7EFeh߯Zl!JQȍА`,@*\0^ƄVLXXvܿR7TYm<ІJu^/A7rYDx1mh~1{3ꯗ/l6&sy\rKH(W@7ԋ?#5g63V/40LBY-p=6Cm+HW>~qcbopOnf>/ {#(c,I1flYS~JeҼ	Ȗ%R.^+5ѠK$ep].X3~7\n}{qZHq.|*zbpPi%?XfEuL]FC/\\\"Qd9T-k|aR4CeˀqNIB4-1=8Bt\0;{Ð:]WlNrɉ#\n;U~TEFTFo~2l,{PXh/>[jQ5aXQɥo0AmNЖu8\0duD*-a:$Cҿ֭V;\\|ܻU\r4򀹉Ga(Nךb4;IpFK]R\ZHd5C&wdѐCǌ\ru*&	F5R\'.ho~|v2&M$i5J*>A \\|f31^fA`)6em_kޯNRTaD葶7__zķ(qA@6(X>pve;ؑˤxL ͯd5<!40Fx#57AKF5ፁ\rNXaa?Ƚ$EIGN[*D=υ׵J>bsEI5ޅ1ʬx#wZpD\\RьRвx1΍T\"]faaGÕ8URGu4hןٟZ2t\r|	>4fBg+Er\'=C}Kx{Ohv0M3\"2;?\0sJчhůTuiGa\r\nL:ɷI-ZM^h;7_ȿTwПdy{=Rp0tEEz/2WuYX;W\0au\n?(iA=BMxSfM*XMD~&9]\rv-Tbh5-eGGӐ.{YlC=ZtyPܐ`yVg+$|#H=Und f#^`\\*$W,i x,c^QQJJ*KvYNT\rt^wT4֥;1\Zwx:	%nW[\rL<9=O7|W%%H[)C̨4;(#I|\rib$_Hr!bL%Yr8ӈ0L_\'ϣCFO\ne$hVț\\ɫ)W{p;(d\',~4ڭnb,?+Ia/+Eş{d?\n\recbU6J;73Hk\ngs\r㳐)\Zz%Đ&QW\n.HkN	D2iC<DL@ጌ:g#	@PeQÅ=#8DW?W^?OD{FC|eg:,*y#> XD&%lE.Xԥj\ZǕ1R;UFe^S&ā_}doG?@yd~qlB#Nl؉\"05VM^0Ϻ1Gk6.vi`M5EÒ::	w\'6#rhqC񀆆pH~%m8q\Z؅=RE7=\"\'d}\"r0qj}?uyN6Ӏcƫݨm]Z8^L}22Fφ㬗Y0[|F+tL}hYS_\\hH^-W6\Znj>|8Z3֚Ƌ*/S^6<z@m{}sGUs-7Sd&etXF^iVIM̀^.qY~_ՎH9Ipv%1=N\\y->_/m NA2B_\"K$st8Peߝ6m5R2MSq[o(ed\'mjAXf\\.x:πMr)+,>;p=T3L{e2y\rlCVLEARNwoK(ԠGL2-iJ/GJ v/\rB&hQϦEac{N5sou;w6\rl\n~%rj%ZFEcWAT^jOo]ӓ7i5R-V`fsxK!rFpK%>מԏq	Fxn%DARѩ{ئXW]!cH)Oe װ`̩!n\'BFT|Y-`j:o\n!u7;n*2KW(hacWMu(vR]$-R\"A[uq?X@Y|oR#\n(rDp\n`B?8|т| @+spq(b(,bĈlȠczuQ	!6|`1q<\ZBȣ\"DY?`E\rnBPAO @*!V\"/B̍wT6#j^n\nrY6=Ot(8J\0oV6A ,\0z\0Т'),(26,0,'063ea410-c1c2-11e1-8aaf-09b8bcbc48fc','document.other','1.0','desex first reminder.odt','Generic Document','application/vnd.oasis.opendocument.text',19868,3366440164,'xT˲6$Hp 	w\';A݂\r\'{ܻwZ=TSTujx._	\ZxUAXY.6@K3#\ZhmL27\0AFV@k0=/ :A&fv3`{C;?7A8##%#``g;%4=<pcb	2\0Oik?@v@.\"1ZosF) d20Y^a|b\'l赼D\"5Joϲuؒb/!.R1\\5^^$5q:<,#nwnRH-\nߪ[uA\Z0)|L\Zl\0U>kaL*S}GIHnx. QI-I![JiTL.\rbCKn+Ab+=X\"4_uuSlBW@OrJNuΘڞE\nʉ@H$w77N<\0H\Zr*\\Df^4F:#|s3R-\nR(\'G$˶:D?vyIn|G(SwZ/<hn#6]yrx*k<d9B+eҺĒynWiǩ\r=S9V\'ixe|Nݒ\\e{~j֚&wΗ(t̰)@\r)mXc,nGOc~hEL7Lв~wu=GK\"5	pyXŒ6qPGEn	\'Ћr2$I@bzjvR} :{|kZoms٪q3U<&PZasj㴲46\nwArϙXVls5}Be|2٨ޤvJcv)dhr%$GuGu`oWpkvw<oכ&򄁚fXׁ6;,W;x4\"eMJqvQ]Bee|tM0Z]l[h3ka==}9A.Tfθ4(\ZL*ki_(Bw|thio+KR#TRǝmVX4vϪ`\nXvr<y2!5|ݑ,Ⰳd2_xg6fsYlOqHXy[66ֵ$]	\r$,\r:9DtcdEI\'bTYדY#\n+k݁YTk0+m=DqSg0/,$BD5pq~vQ//vpY׻v+\"j\Za ͆\'U`wb}h8؎Xaʾ\\<|~VH-^ݎ1u:Nj wigr{N%38X!/\"k[JeiJNlTOx.DH,FCQy1QÚh4[f/({61gRUwm,*2`]l	>l.OFS2RސTY<zbcqQd)_n1Y%j#ߠ&ˎ2kP?N5@q]iuԔ|\ZlsS@Qc*-rT3\r60FP0j/v::RN%	Ʋr/K\r۳3F+1Sv#+]S`?(~XYX{Ic}ⵀvfJ\ZYt뒹RS~f8C3&25.|HZwtܾ,	$%My8H\ZtqZA_{4+lKCp?;P͇LƆY?\Z:ڮQ5CsjGE5폰|<3LUPBwp(>(ʁUqBZtDp3g9ՠE!\'GƂmq}\\UxIV1?-*IX!{QETԚ~nGPɰt\\D;f\ngID\r(X)	McM1U=w	\0I[XBZ4_ƆH񋽗؅KQ(E&WE4{;XRaNf\r9X,CȉCC@V4@*$Dd5f0n 6@e}8D\'aXm<?Mʯy_MZkG]yF<6tRHI	29}o\Z8\rՉS\nGx;Q{5^>B2\nW_څ3FښGqtYb@eL-л܊$c~gxy)7lQ9_u[%w|[\"\ZX\0v&1]h\"7[focX}1p$޿۴wsFE@{ZβGud>@ΰjx0WmV\nzf&F)hqƉ%~1.Y|wݗ:<*/H,Jbtb2xH%ِ&sn>pɣ)óL4nnHhQˠmiu$вc75~@fMNiIC|`K=QRz/z&f,i	IQ/׍kJA|14	B!sĽwN&~qm_dnGl{:jYdrmᕚd~8Z|rjS2ɲ4HZDFEpEZXq{Ɨ:SSΰWe~/4ʝzCM/=X|(֩YT#~DJ]Lѳ}enefҰ%WgSOIH%󣖘+A.e,(AWIo[)b&⛾lp\\DJ\ro2\"?2Л>ލ^Xz}R 9q;8_Mւ,27wm\0uγ.Nߍ\n-(peBni?sH37~OxhT*$lƗTKvsFkX湀wn>G\'ʩYg&ۉ7Vy&*nkX{҂5&7ڠm(/i3e|eY%/rBE=NT}_oSG\"[,Akgqr#c*΅[1>y6|8;0ыk,]@9h|0_iUtٚt6sc4sNEӲ\0o	V\ZZwc>1IE^Z\'pM%q;+K;-:B5l`&;<rRS7zvm+SR\Z{\\,mrzik5^E&tH7*}JO{#x.ЯiѲ^c8gcNZ4##?%vv:,liPFɰ	JF\r,᎐[utؑ*.qf5\\Du#sl|r9u<^Yb\"ԥB$lc}\niSxIbl%b0~؃~#pB\"HPbq֏CFw2HDaG=\ZpGO4-ݲowcK>J4&J^\'\r97j^r\rxv}}϶.l4晈z[0`DG/z\n8y>7q$_ؐU+WrK_;]9nM7}z\'zK\Z`ë9\r6_YzMy$cZU\\ʥ&)i+Q۶N,\rEݓwdj6y]w9Ɩ7&tc\"Aֳl4Iˀ{I̌IV@Ӽ]buW`=zاt>`6X?J=vTU\n}܎q{XMDuB\"/Ԧ^UIUhԷ|_o\0bXE[+Cwڸ#q8$ꠦ~aq?JO{냎>8J(j*6}c)7s9\n~qz{ϥ\Z.1J,Y0\"2_t]å\Zٵ8?HQیkϤx	ޫ5(1t7rТ&vlUXmk92FKK(txIbYQ>$9jY|٠ڵ1.ӦkUѻ+cN/g\nФߝƼ3Y	\\P~:E:jX焍%9#J|aʵgJlѣu_Eoo)ϋ\'[VmZ|p¿Տ ËV7ZϔLXT:i[,ԏ2G*ޱ\0v.T}*Ndw7˾HI80*M.kEWyqM#{ ,yCqztxm[K}/)[Vb3mKռ 5WAH11Xz0	^ӇR[U|Y+1c.D:M\ZB뀃r\\wăT1ܘhüϐ!֚GW#U<-*m#K\'s8렆=Gpu_hV}a$P9ʅ,%䎁y5]bM$Ss͚sޔzJf-Ƚ)@m3nLkEjvrxAQc?(X5K\\h-.|f-5~KMkM.<ޯp,#yVJXYǓ\\PѿcrQ~v){&N GTq>^`U)A~gE)U=O{@ԢHE[$簎}>S2jb9}įw\Z+{?Mfrq(Cavj\Z4c-JɄyŦd`~	+~J\\5[qzr) l7nW׏#MG\"PzYHԃ>Z^g\n^ɚ=hV902Z8A5}Yw\'\n\\Ocry̛\\טEy?9\rޤs%7o×r?3*I(h.6H#R?ok>uquדAu`\\ӡ{ٱȓ|碦h~vdPw3xe)1tPm\'yţК;%I|>nl{T7b##kހHnl֘M47gUL6s.^DDv{Gs\ZhވPQx᭚_+@Im z1q)0x.d@&WPfjj~QpZ+g,nUHZ.F.:.2\\h#W!8@pKb2W{B6J\0Z\Z*8U@yl_LX7iy9d\\d]{garWt_WaCq#gto\0	mmٞdִů;V}[)hϏ8A&\n}Ώ*\'MJItDI4LQL*p\n}9`WpLZ73Y2Ynm-7d\Z3qWacK+,Fޥr?HN7x煲WAo/!N\"eש4鿪;KKy.&WzkZjRLʙ2NК~tLGY0sU|W+0*ؾ\nQ°\\hcڒW\Z/o?;E݉ucW/eQ|+%;];]A}DW~ZUxzkջW}/C}kɇ^Kn 72籫%:9+֦o6{m\\v!|m C1{e<ۯ󷋜Wkܽ.ET]#2$I8<zm;iGܽFwЅYF7|L^dBwM=gCp+;!K\r:B]*e]C^YF[՝ݷ:WHf^B]V\'rT-\'I{dG|UCM-ZZHJs<\ZWnǠ(Bl%N~01`dX=]H	Np\\YFY!&Ze!iqni)C@F>%0=-\0o~.ek&m(|/TľX/AJpM$ךj>qg\"?U-YXƃ~dt0?կvE)ƹtY& x\n(@`qy寫;L{43mf)&̻	n4Boݢ~mql013>=\\\'ҿ?7f(]ǇggZ;9n\r`wax[sw |\rGś;Lb=EJ\rsiǶnoW@1i<6jf\\B@\nvXC@f	\'}Z Lmµ4W(s<ovZ?9(=8l!+yM|&珯:ـ2pHf\'<|)>cXŪFo4I0z7;pJ-I#&~O\'Hx*	ඞngKgGR2X#{PuĀ8L٘~\ZVDH٨joJ5Nuk\'0lϘ^3<SmYϔ6S	Bw6.B)o/Ҡ}qXe}\ni)CKA2k5DPrUԨӆzqMM!\Z<Hj1j=O<\0F B--\ng]Iϟv?/eH/N;8帍KFeڭyEWGt xCW|[ȟDtsVhgo%gg \'ZͬMyUE8y@&&fF@~I_\\M;Ys96s̟߭KlifmK\0蝘Av\0FNNNLeg`g\0``gco_cb``kS;cc-3؀LpM@vV_W(~S//2-\0	Nܒl	cb\'\Z9ع|\"͌V@#0ߗ$Hm^ico;co|*@{R5I\rI`0zhMlٓ؁HE@vڊ@^[heci\0	AxO]^####2#;=?\Z_[,ߦM_m\'$Ȭ@f\n	:agP3ff\"z6ve033X11P9Y\ZqxS͚5q&.&f.F6zj\'WO eRAkFYG&Xcf63\"Z@$K?J?=ߵ6f/3N ;)X\Z}yο|<ڀG~R+Ck3K{\0WP@7((P=u\03ؤRHu7pAǂ772vڹνV/R죆Z/xBc !)h<wף cC^g66|Je.*Sa.8[Φ\'wE켠Jk\n!Lb tKsUyS߲/oĜ\'-:lx!b=LMyj\\~դsVjف(Q鋬}fPPNQ\r~ߌ_0qݏ\Zmlmb.6!gYO1\ry~mK?SL#VM}# jqɊ8H!z\ZhKҜ\'=8x\n,}O_U{ӻ%?A/I\r8!ˌ$4Rx̖k~(9X46ʚlVbPIQ	*viKDL#~sn!9-/qn7גFr 3#5)ܸ#{aMK6:,OOL/MvU&T}gKۧК:+O1\'oI̅gh#2kQ{W\\\Zq\rqncTV\rVdcCW%hv4\'%НAAIQP:aV%T:2L_J|H8k2>&;McrrBf1B$K,sW&Y[}l,?ɔ)NYi}qPCeV-ͽE3GDA|_5\Zy=\rUv5Dnم5*tpg%Յ8;/~Wj\\\nS,$vKs4Q-F s ~(H3b>l_.ֺ[dama=	h~vZrKS㌲]+n[Qo(Zf7ac6Tó;Uߘylvj$RSݵ^8lɿ\0=o\"`[EheDk^8g	TMq*Nn*p.KF/諘bR][#z#$8[\0ޤãbrQBO*3m4WBߤJ,<YQtM\"J]ǀ_cd~W	-\"1<,$ƺ1%r3IN{$ֱ9\rG>D;!x*Ư)YTbg|=}=uǹVJ[w\nCAj\'7d,AH{NrFZۤMpB2~#)|\nFn>.I$n)lb[2s̣^\nAXeKG[-%s!@WZp|f6b.^t{֑ni-OwxC<I,wu謞U@n)!{1ps-oE?&F4	_l8{_?*\'`3LaTU6ݤyN;;S^~f {\"<A6Uj́g?!ZMc}m7C`LLdTǆb!_զ^e]VZ`QaVHr.{.v{v>ySFF+$4\0wd(c0N*堷vD:\\Vw%X:EIiX>=[@WdژcW=qFrHj:.U7YuRJ w(ɌޙXY*\noJ%0S/Z\"f501t$4.9:4Uܙ@׮1!}>)0TyF0r]oLײZJ0T*pMb-[ ^qBu7.d7!<)%-=F;gSNYɻ[$6Ṕ|9.u٠pHrz8Gӗ7PesǊeTP95V2#7\r5Pb;V/.?dp9*|{!y3Hٔ{6*[飼]J̶?h0ǓZ!F&-j@nq9ev\"ȡgKܛK\ZR~u.t٤QLa5T^m EoBךB\\jqww$MSD[bY46-ދs^龤ﺘUmbL?9(`ܠwQI6Ԥ5B/(^$ZB9YXWΜm]-1V6\\툑p-9;T|X?S)\\4;Ezā±\\ymͽmHWO+-Ϗ[ŻmUϘ]ASV\'6@$fUsgo!F25M0dET!Z\'iq%KKuh8\Z2!b%\ngEzK󆽦dPڊ I\r0)(Y{7WK\Z#\"<:$\"wMų3;v/qhM!ʰ2h]h}g%+֕I\r->U[xczUkr:Vj-1^/vxMI:CgϝF5\03\r(\0;nWNA/=M%h*ݹ<\"jz}=gjc[#.[¹7&d~)~1;-M1&ʥ?ߚNe΋M:=#3IzdhTuuKh_CvPǷ*BמT830PTfG\'Xb@i1\\]jS3/?n?m?c>~l	sm?2]Fa(W0k)ۤ(=4^wﷵdEL:Ϗ&DɱPx0?QU|ˣчׄ4j;wGM^MY%?pѷ>g^Z Ìӌ.PN~~\"}CoVirUfbG}\rÛ/\'*BBcW٘J9U,XTgLWPՑ\"P=/Fl@D{\"\0KA8NBp.Aw8ђnR\n:mlxwˎ7K_>uE{ھ3muV$|U\0SElB&)\\ۈi-5iq\'Pa|VdV@~\"As*GO?$8eKe\n.ap}Lq#0`FKxW{73q.06e$vp6=o.M~{>w- Cmx]]4=3jԻhqk]Fr8rc\"5yvWe><GjP0,thb<B\Z9bT%M^djfU\\;\rmuud-Vfn03bqjsy9D^<_z4Y v{]Um0Mf΢E?:\"Z][yg[#6ԖZz2\ZIڲBW5Ao>ۼ=rG+Q$rRX/|rt6N}r쾟eM8&>vR\',&\n+zG֠׺\'~tQPJ<p2olغO3b\ZKvG/U@\nQt^g3~sVކS$\'`Q}\\ӜLS쥩q2cq_J.LN/6IynqwiWU<B%jbUкuwGb=kaTt	PA%2і\\\rE90͑&\"x&v9,ݛno̒ze	S(OuH`\Z:aXbt9&\r𝅔Tp\0Kn@s0|\ZW?HJcPN]~b;O w\ZV\r,*KIx\r!tҗ&\n\'yğZvh?Rc~\n*[]IþM9`2贗n֛c.ݷB4QKx\Z\\sFUB*C\n䲝H4,f.eݎ́GP:[XIx=I^Ko\\]%u- FIҘ^\'aE9NnfQ/M0|Qm_<@ Ѵљp)y>pj;Œ|޻0m,\nmڐXBF̜Z-3t,7άAݯL\0	!t>ԯ5.,xINr5OF~B{ʮrLhyh2iqeKnZ\'${c\n%C-&XWJE5,YaDi:}\\vn^)Qоׄ4&?VU&Wk5s(|Ee\'3QlP쑞\"Ƨ;`H_8\"i]	ViIP3WnAC[O30JN8e87SJXٍKyHpί\Z5R }HsSgd0CAU!a%90^o+GR08]4+0X ߀dǅ.&V\Zp?sSV%JVER6$&|seL8[5-߮5kH96m\0:_Rr Qv\r\Zv\n/\"&\ZcTWḰx.;E8ҎЌ*J~1l\ZR˭O:\rqڊ̋U/_ForU,MmaNvIB.CkϤ8ALw2#U\\r\Z[^RmHuϋw\Z\r@FT4uNfK8	j9ϥAݬ4jêRz#=$AuFBԐ͕\nQO]7Ѻ@=蛖¨H+v 䞤Y4^g5%wgB$U|P_&\'V*\rMvA&$H!޴#8pɉu><uRiKg1^E|`h5i?ϫ\r#K]7.lk\'l/P\\3\\Ta|(]SA?w5WĮ7-|X}Jm=fN8tB0OMk֌RvGixdbF\'?OCF=1]}}z$\0L{pO%`4yqo,8M5H3LK?6Lw?b/g^[l&\r\\8u2~BD,ē)F@e@O\'Nx	T1oJ>()/FR<\rZh)ewŒĬ87x`侈:uN=/Q[_c\"rR6B\Z8Adp/c/˿\Z=WbtjS1B5\nmA|nM&K8mSf6!*<ҟT3N+l+ĳ2]H,ʶ]I\\F\\|$#1&	d\\+)vA\"d̚{ϕײ.yC><5Ԥyd@*y#,5o\ZZ\ZW?:0\ZmAY	.FGũMRo8\0#~\Z\0*gTV\"7pYJ6Yy!8U\\4:4_	Ngi{zQx+[dԉ@0<d(KRA(bbW>A?0Yh]/lg.0ORF/8wEJ.\ZYOTy|9ȝv\ZϷ~xѷ\Z2d^^TZ5U$sIߍXNҔ\\sN%X .h}FG6궔}\r+vmmyz%|o*J	8LA8k|AAUA>rg,J/\rl/S,G[惥\\6|\'j͖3fܓ#yL49۵I*\Zz\\AƳXڒMzE;(]XwDF/E?7@4G\Z?ܛQy6\ZHrsBۇ1C@]08	dMzLAB/	j*{3~V7#,N6Am~:K<+Z}\0ܮIO}~E+DXsaYɘfJo/\\)OF$?M`Z_\\.>ϓisy#}\nתpނXl:Kzՠ4LRs\Z=˝^`1>o*5ir\n*U.-sQ{t{Ӓ_ڡ<SҊJϣ<<@㻿W!Xj[C˽lt8~t.љ6u*ԕrԕ@₠(R,\'(nr=¿#%Evy7sȓi:̨6ōbJ.ᯄ_G]$9uE~ZЍ܃[;ywe80rGϙ~Ѽ{[Y߂M$㖬ot6s\\LM.#Ka\Z=TЅz!!k͙9U?/\Zoё:jI;\nGNHP?:R򖛞Cvw#BY~)\'sx7z \\!Ӭo{\'dG`H4&?z7qJ*T<\n,΂	\n+frZF_]xG<m[־Qslْp#>!>uy;b,6bjUYnDhIXk?DbӶߓlpj|-[N^.!zn0bF&g4|f~F^13pKa~rwK\\nvGNmңcuL_MF6\rOw,\'5OmK?0uS08!0?~&dZqt26\Z9f\"R	,i`uӯڒ\"_V+\'_%b4%WG\".ЅޏV֯/Z9enKJo+Ƶ7T]\\EM.IeF`i%PmSzPYqo&pQ̸]O@:+t93J%ړ}q&l^vY\"OO<dӧ/xV<ѡ~\n^ޥRGv߽W`𣥿fbD[) \r =nTT)$ë!Ǡwevʲiq:uoE>-VHR<NrK\'E/߈5|9q4Ց{で~d>#gJxl¯vTm\\5]yY)m.bGRF]zK3_atf=Gja5m&eӲSQ>王aapI;\n_Eק=ҒSZGXG7W\r\Z4yπ\'[aX}Swt7Wz\no6jϼF\0B%_p8o)1VIHZZoŒeTZͳO>-h\nm1WB\'6!i?z\n67t)Ƨ8Y`H-x1<{G΂mnRDugؽM,lbS҈k}}-ܫ.\Zw0CLȿ~B,~\Z)]ty3\Z@nϠ«G캛L(26![썙GV\\{#R3\"Utb-T\rSEx*TmlbneJK%^q3x8Pa;OcG;9*!5Y7\ne誙\Zú\'{eP S(H}c\'5۶dU!CCdp#jfp\rY~<.kjv->n{uR.NAlO$1\rfon2{Dߩ9zgjr,)=$X{Z31\\>,8P.#b67N&~\"r<?^Wxl=?\rxxn4ٽ]+>xnFNN]xo{O֑N֛\nn.O^V^NoF_V/YIzI+I/\0[@V{OãHӦiCUBCzS(ύSsω\r] QMJbĘcu=J\nTHg,|;-Lz7`ȞYV3R3Ϙoׅ;o3.,664NUNe$)\'-fĥ>My/{*:ϰ_~vN\"=ϻ^P{sǅ$[t/DyeB	|>-~|r$o#^HYZ$ϠU\'hf\0_F}]Cu=ỔMS1)\n-\"7Yj~38NOdϾH۷Id6᚝rry{zO4goy5n^U0=8oE{\\z{\'mPagȂ+5n-~a.}V\\޴aII7o!rȹgN\Z-d+ST0iJndJ^}3?Ker̻vOg=Z,WJ9Y>ɟ\\_kx:y*cѺ+-5Ӓ=#7^^yt]ǖݛQ\n,HZDӃ78L+8\"gޤ(FP020>	NIBׅ~b9C8$9DBV,8	$P=PaIzI͑A1\n9(),&!Dlb%bMy5LG1EØ \ZQeB9	=\0wPS@y3_G\r}3R#<ۆoD\r%*\\Vvj]\'rA\"GR @ϊyx\0*e'),(27,0,'064532c4-c1c2-11e1-8aaf-09b8bcbc48fc','document.other','1.0','vaccination first reminder.odt','Generic Document','application/vnd.oasis.opendocument.text',13845,3453967050,'x@T[>LIK\"%*!%C )HHHHIwwwtJ|9f<+=;PфE_qbް\"8	Zl^\Z\0+t1BMjt݃R [S3w\Z\'\n:@\0`?q\0MM`A`6|k\Z͓\Zm9ms?pÁAf`/7?oQP(@$-6\0;`ԟvA?r߫\Z1]{Ӑcݬ+_lM9tn)\Zy$8`T*J0Ts^P}ɧj}ӔZ`ΐ\\|NՕd,xO,H^r7:<3t֟thZ8+k\n.H5s@{\rֲI[͉\'ߖ1YI2P>UAg3P#\nXg3eifnj0(5$\r.0ј?:E}	R.Wڣ.㲠Q{3`kd1qֵ4bɇ(&y^|||7<ioȠ%ڧ|$}\\7LR]gFO SSUB\n._Fdt/Iv(\\,oCk\\zWSL!Mo_HZL>$3`=Ěn[3⟥ho^J%>8z\Ze-Wc`f1n~a&6sW{ه$e7-S-s$QBS˘5ڒ{\0jSPXIlݎ2FendJMe[`:?Q3xEoDD`\"*GGM8!;kW_ZzGIh*\\s3ʭ_P+īU5h*򕫭}\Zp-};h!1\\5S5к=3SRtJ}u.,6=vq%C\'n1+73aV2B̻9BVZ}ukxb>9\'7\0}KY@\ZLA[stJPZp6n\0ׄt#$Pw[r&2gps}GXojDdN.Sn9lus(\\vzR/<UrLL(I<{4OYj,&lPa,Ԙ9h6J4p\ns/	ʢdv>Ue{,q2v1mefd?EL<Z7e%w1)p}<\0[Jqm<#(%kԗLAXqgIG]t+oJrVe;}<;RFͩL F?.QNQAh~8<:+şDAu}\0OY̳b7Vnıdt\"~p}=muMڜ\"h2kBzK:}&i+ss͚Lw׼x|Wř05e3\\`i;*96{miPDr(A˻ѵ6H|_fbOUsm|-kdv.V~7^)ǲh$NI#w\reL޳n	5eouْQjϜO䪾]*PC\0r\nQ]f\\<ỀB;jGiaF)u|x7&|	`bkƯf>SC;;\\Q/.XjVCʞ6x)M߻B3:ǐ?e%Az}%sYVĮO7-!?g]gdNFVH}ZdrbE^{`;R(U\"3L7J]K*-EA(}]JPˢZFKM-Aķv/Y[jr\'pEڨb.0;*%YÃ r<w,ZN3{v#9t1$56 \0.;;t\'@7mtWW	hyq͊s3OmGe?\\4߫Z2V=iN;fcW4\n3B\ZzO8pk&\'ҫ!)3&NRtm{=eԧb QyLd}pEYh19#5RXRݭuL?.}Oyz[d@į1h{0Jto.3O:|}ovry੦t\0.!Zl@\0aގ#&(+4\'JBGThݒh(>I<-ꊽR441l׏\\ۘc)VY>;$\"6B1Uw(\"+w(ZncG>v]_aYQ|>HK6ӒN,Z0)F~$D:i+UG,j1(ÆU.+\"ˊm镱W\'u:tfqb.KtnYk^-Y\"@\nvC&qNttcS9jxO;څ*hMM)VKzV$LOiMGxUNk#pnq9͆q\\?8=Rzǩ,w2m2k{fG7EȽ<\ZPО7ISو-mDs{zF,kF\Z]=A3E٣tuE_@*)\"5fڹuݺ<mCX_VDܔkjhThDSX(Yx\\s$8)\0d5b;ѕzJjBt4˦HPx%vf\"k^/>҇ʏSNg_>$k.}$u5j*\nFGq%fV%4?Hl5)Mj`RwF1\Z9?ɡH3Hw@]zuE4YVg7_/*+oSkbb=#ӂ!ϐqi=g9\\TE$\n2*55TvhJj!%3IƩ4\'rN0bow_>G(_>I2!Ҫ}陰CoZ7=`4r\ZW|EO*\'J/X9VǪ;.QN6bSnl-k1gZ+K߫$cil	_Țk?8VVNmeULVR2|Xuid_)[CqkD	ŵm:[n~6#ŝN4/xS\\BXf{Xqk|GDz!AϖHpH3݌b;82\"+kQTQG,%Deuf6&peO&vDdIZo{>(JlTuG!⫹{j</$RKd3NGدD!3:Ѥ\"矍[Boh,\'o:q(bW[k~Ľ>|XbǷ)?f>-lΦfNo0+awgKP\Z=ڃEvnn3<\')\nD/Fi/\rgJ!\"d\0,ST/1nq8\\\"g4PIH\\ɰ\"bLXr:$,.;zX{Mez>);$KEecaF-BŔ;	\0bi<ҏ\0ŴPEfČqXi|ɉ^\r̌:˧t{e|Ώە$0pu[ClMLJUc{%vfF2Zo/\'mȳHÇ+1:gL	T[6u \0Vi8Unm\"p=sG*1N%VϚm@͎\'X{;	ۺY1ӜMztIU>{ڷ/&K+ǷXV#\nb;zeZW8Y<~I\rmYxyi:kfDY&DieBU,X*\"z^waqKդ{v7zz<+Nm_~r#LvEL_AR:!3ITrR`*!mMy_51{2zl{+;cQɲI<eOq{g/Gƅ\'gW*βh&:!MU|,`M4(oY8y=].ƅ]LaZBNóRJ*Ojuk7ڪC-5|f:-tHN57kKy15)5BBV׹Iݩ(Yυqt0\'1m\0RŦ^s$\"Dqr=\\Wp~NڅJLgdjq͌{:u)KE\\C\ZMVʵK>[:2:8\"|K*|(O˵Gr3dE\'32F4ER^\rLg=D[}9=wk]<eByjmۃ3({<C+d/_;&@x]\nv$o\n^`Nm\0/F{b\r\r/\Z~a2Flk<PiGGv䊶m\"wl<ٝ\rCdO\\ܵAY]I_9O`a9&;~Ƚ!7C=ק=ۋb8rE^Lt壹ogQΕ?QU\nyn@ >܈΁%GREY]uǈnījc~8/? #V%^+Da|%h0v;L)N\r\"mHr.xQ]_x_LtPdWW;mUaZlu2UUsL!֘!WD^.`=Xfݷn\'\rȎXc)f\'?(ύH7Ś8&?+I`IkhM_f|-{H[uDqyhmF!}|j	Rm	Y~r\ri  !ߚIطiXtH9\'Y(\\q,^2<I+L;a34gZhs?ߙ()*Ԛ5UvUi8\\lvt92s#TW<ݛ#sU޽\'Fdc9	r|nwIvJ@o}Xڡ楁Œy6deկ2;}9_Ԍ[GlX]εdԡ<nLS\ng\Z\0|卥f=*9CeBș䌠5ʉt>AATRjXAZ0!\0&K#ڢm\rjJCjaZ>AjPqz3h(p;IIWRmm8Ȑq36<a\0&`Iݑ<@Z|S牔\Z_U\" uysQ*pi0\"4feuǱKiGl5:TF}AW70y\0e\0%T|	YfiOg=e=>|V]|)0X&d aFQox`K$\\/y)ݼiȒ]]jpjeP讷`2ɭ[A|2Y7870<Oaj`AXva~[0h\0oD[Y^i\\A$3)<ӹx# )F@y^\\0a ϫ[؃s萌聘HHYjq	$\0#[V*=wia1X\"7\\27Xae.c7N~\"u#AC@)}:.ōXv\rBϿu\\v\\FK\ZS0z<	!a*^{qQRJa%Z/m_AԷHiמA==?< 5\n[t֨!k\\N1N1%,#lo/Np4x_\00Hhhgf3Ϛg7p$]9w,D΍X^f\'Jd8\r\\IL1/h3Eci90\Z*Gغr[6Tel&H1fy^D p_ɷ~CS/D9x첾]e-QAGt&]n)Ox+\r7\rk|P[m2Y]li(	eТhÐgIgBqp^6Zfb3Ѧq7q7KIg~^Ə#r6Qq)|]b>BvH5;psi35s/9}cxڣ\\:wE,B7nN`Z-pd\"5JlGz$ˮn\"=+A*%@V01&kA|M`Ec*i#UM6P~6Q㮚[_\Z\'Nw`_&5\'n4E438$zJd>lc\"ʜ[Q6	9ȩ.JP%I[,>g#B?e\rb\r\r}	!^EB=%k1ǩѝLnPMSK|E,#,vx2n,zgA)-70;9^׌;}՟t-e/8]\0G#b7)XFV	Gɧ>deʾ()P3lĎxpp5X\\>o/BԚ@3Hb^! [\ZVv\Z*[ LFC1?(0h\"--\nq\0\n~_ؘ@@W|nG9j\'\nq}S1O[S?2t8ٹ~|Slll\0`\\l0P\0KGZ\Z?)4T	`-Uȏt[W`M9Ʀ4mP@AD걉\0vfL[-	*9\rZ@`[E5 &g?#AP*1	j67S@0{`gnPA6T:iV&v 0nbcg\r@وMMX0,,<܂|lQ71º4sVkB:;2;R43@TT\Z.VN:\r[\'_\rĲqqpI:XXsao#tvN~uN);ؿJoLX@@P	`<,dYj&_e`\ZGB.?J0\0-baf۲#{\Zll6\"Y0\n[sޱmQ]Q^wb}H`Qx\ZyU_χ`CoW8JThKĔ+lWݺ^zGfnC{\0@ɃG8:3至HIsku\n.vF\na\Zѷيm6\"\".O\rug@}<ppqԵwR]9W\"o$xq	1z@鐹f0gUv;EZqI|]B)kSBi\'g\rIW{e1jo:33(KSg\rv6O,\03.jVcO\'Z?1:ԑOdqݞLctܻ[c$O\'\ry(J4d4D<6aeV!7Xp<{9|OCSadn^hIosrգmsZ%03#RuAf!)DDï	RgD^9;Q֠qV(V?#zIf8,1(Lhp7?.NUp\'yqNWUvzFXK|)͟AY%M4>VFts	N?dV񌠻D٤fNʉճkF%9@H}G:_ڮ;;]>L2&OW?Y}wnC\ZDʸtH͓mմ\'d&\rWÁw4zM4:,bx!ޮϸΏ?{aWԌPw.\Z}:u\';#IhG<h	1s=.F?}\",FyC~gu݈M\'K~j`ǳϡ-WSO$c+@:䘒=NsR+9\'tuM/u<$#͞?lT_F\'gwppkTGXXu,m	`	郁ơ&J֘3j2@C1qǨ\'5ө+Ozk#{TQj8涠>KR/stStך^2^<n`^+B{>>{pt2X\r1/}9X뼞Vz*8XEGv~\nhսQ%~x1ZT]m,vJYuZQO=YXW2dپ*Ƴ/قQ_?sS%ULT`DT}V!&\ZThpL̤awVEﳦzb,-3Z{kljs֓̸$`tHbk\"k4?>౟+%\"}p_uavf f\0DC͆dQPШ]:`dk׼{[{w\\3f3ל.W#w3\nUָ|4bI6)zc7kA{ZhDVαEw20myu[.bv-D谹\ZZl$شǉRWbPoNL4jsԔ.f(\nCzJlDЍRQҞ㽞ִ=7C@Nv\nl\"v`}3mQ\"^^qLlBxaB22\\\'ʟ{.C`C+بcݬ-A:<T<!ul!mW^!_;]\'G{1mb4-3\".du]\"j.MLhZX綝^\\RT9YS8>JTUR+Y\nZǃ^)b(ߡi@\\84\rNEq,Z-X\0d_\\\roNhvsˤKPyX0%}܄d~tFi\'KQ)(<))$V,o0v+$HUnKCMκ]c:Wu}ns^\n#AItDoעS.*?!d&OؙVR(LQQ֯ô0W&EӴytT-mO1舐р.@@kS-p¨yJVE\"1ñp#]ʫx!()H)x#87⌧K%\'n3C,g~kGm+>;@WZGg+^a{Gdڢm$O?EsO%eqvTtiQc22vB/&|獿nYLB.>r?e^%.\r9e ϲ䝖n@%0܎\0dS͎鴍,jiyciL;TcQ2غ%ϩJV\\2߾I%04T*(!ۤ\n	Bs:<O\\=ާ]ꢧ:Ϩ_QNj?l%f`3*i}`SxSޛ>~ئ%Α5KB7W\rF}	Nhqd3X\Z.ЖZIx/}z}ҵd3V,6UxC\03DPX;[KHlQ@̋YN%u^.+T&w7s4^r::ـ\r-7u,GY\nu\nxҁYkGIt&{P=mSl`m|+K16aŝ\\.]*P6uw+2$/u秆+l\rGZ5gM|)V8]s²u~(\Zu[\0:0FcC.g1BNߟY$<Vh,oS,$\rì-^8H(48(.\0~jxm>iCw\"]0,Er7^-PkmWL^~jiMV{fyjFO!O5q|^g,%NDJS|Z]HzBGiHgfI^HnB8\n$np6A88`7qK&qy={*vDsq|4Xؼ,~^,j^$A5/԰bz`57[\\8=e˼`z7j1.ZWrR	Otٓ刼}aG..i]v}ζF˴#|\r}Q\0vBh5\0;6LTߴ̋<w7<_er]LWM: rl@k-dV4kXK\r2X9gɺQաZy32^.K#PxFխR	SO?:1C4Քjp[*P~SuA,XBxP{{WI|&8ԄBNb_#8e),8{+K5@uq{l7Uwڷ8zneu	yl>)6Ȭ֘h eknmr_4lS[(UruwX=rRaBYpzB\raJ\n/έb@rm(v)Z>YkVn\\DأU[$)<;Jѱgޭ*h_֋tZ\n|p,H4\\bNИ>\\j$C\"P,>wH=ؾG\05hvM5Bc:EpLC\rӽ$E3V4[5%۔2N\nk/Kl\ny;RFP$W--0VOU~,\\kԀk>G ^\'g{ sxDߗox|rҞߐ}㿆\0O;/<4OWwaȿP²??o$>M%O M1~wϸ9S(k܃gh\r~O\0_b0VS|8'),(28,0,'06488e28-c1c2-11e1-8aaf-09b8bcbc48fc','document.other','1.0','vaccination second reminder.odt','Generic Document','application/vnd.oasis.opendocument.text',13867,581252259,'x\\T>LtR3tt-!    !-twwJ7HHH}wXz{sΞjHpphpp¢FݜXpppw7jr:@&\0dh2sqpP_r=ݒ GK+\Z\'5@LMqh~1w<?XڃL\ZoN;\\`? +pw((dQTq0\0%l&Nhi/Lmr!jUQ}߾,AV<hӒn?J	Ր7N;Txv6Gek85}K.Cmt0%zs]#wM4~$\"?y\\Jn.&JMaAzĤYh~n&̎Cg-B2M\r\"qf)4oǲOaT,ˡǓnj\01H\nY{ޣMZ-$%&8~[Tvgv$IΘOlG4 PWlatV;yvBwV6MFtnXSYƙ7R3읇h{.04\\hs--\'!H]63氖[9kT&hJUOU|j嵋3- e\Z\"hlM\n,qmܛѪ(d{j5+yxGrUn˦7\Z\"3kpK\0_\"ԛoI\\1IVƟg\ZlEVe4qЃ/5R\Zj\rJV OV&UHjpCZRO8%gF\0cGϏPWO)ҒlV=vŁt}]y(L$od:k	PӬg*U	xmw\'ܒ/KƏ=\ZrD>YD:Te~ڢˬrp-O {\r$޽r@nwK66Fqc6Z\"ɟ*cl$	w\\zsHG0Rе/߶^>Da4s\r072kD|n]-ZCX~џ->xR0rxE\'BB3B@.@	$3Oҳ]2B`Xᬓ0ՙoDnާw[$\'ͅw1	ߛ	^\ZDUax~9(N/A(D[wt͡Z^\ndpL=8\ZYpT nc5x9ybN=^Nx,d̸VWڑ5{&|tAA~4{a9Н|a}+[=ڨRV]A;$yJ\r,@K%7v2Ycy\"\\C>7+<Ӥk\0R<W:\\/nMf1\r-rO)\n1\0năVA(2&EVҔjuחTM}57aMl]CL4[o3$&6Fws\\yY^p^q&HȪ]-9Qfl%27+@>ݼ$)91qՠyA{.}B9%$(]Gh)nnѭSoS\"cC Ɖ\r0obϸ4ܚ:\0pc귾ǵs/x]|<_Ow@^`<sspu;2ҊE<KIpͩe9|!áu\\nw5<\'HSI%~z/>T-\'P9E?-U޲%28YQ6oz9nbOF1gB).&Zs\0ϠNA်0KBf7LGvPgtiydsM-0̝~%T\Zsii^w&TWU&\0XYXԄsjWo)Cg4?c\"AiTw.^LB\Z\0m7I-gpH}&N=Z[N$hZO \'\'E4OCσ.k,(2xȬCz.y6Q$AUg\rHnlG^=9>`p\rC3T|x]L&v(=gG㙪yi-Y4\n?\ZxoޥǽT\nGPn~3̎X$>*pjc~jC\\)9\\Ap2mXAhd}Oxͫó1DN-jiGUҴ/PQL[q\Z|?,ill%)m[I2F8pp6Tq8-s߈tJ|*]IW\rwG_uYS)t)ùLGĳ*]P+kk*NQ4ny 0Yto\r0r\'AiHL1rk~ՍsZ\nkG5\ZrӫˢGL)*ObFdYz]?`S{I=̰cXd]sO[Qg.Ӭ~{>@j*xḄczm>wx&۳5hann6-xp$qD/xVGҒBh>^IB\\Ϝ;?	껕ta2\\1lqgI(YcS8STKS8˷BiD/*Ԁ/̜O,e00=)>˶ge)7Rfu|.\"Js=[߫С;_ 6S!O$mلn־f͐nId}\rSnKI5ŧLyՔ\Z%k5!nzZw#sGEhy?op}?I`(ˤ-<=Yd ^4VΫH=KCy\\CĬ\Z_^w܇Yg:ewp_k<G59?ͥH2tB=E5.w\\5CJE{4\\,@CǸ^\03N%kD!lcT$<UI?wMVf㻺ip/ύZW-?;&h&)Oy-s퓰c;K:T(0q%{iCEA]Wd#N1ͱ\ZnkTG\'tA-2cqwW5?5ה`kPN@iswȌ\'.eumOU>r+Ȳ}TLQW~n3Gc˴QՆF?P8bZ׽uvg뻮q82wN0*J{\'ہU+UuI]u\"I^f{NrYGE,\n<>{\n\"[x=3/s07Tu8\ZnB.K8sxܓWY1keN&ٯD!zѤ>R\"@[:>\'*)G\Z;\\JY7;\\_qo\'>P[`JJ>:g]iZ08s,\rN_|vt8Kby1)\rOH]=c_P\n./LFtYF~yq89JBF1s&qNx8aq,;T*lOD30>HMvo1u`0RӒ;\0bk1\"m7ɵrdNU91svQ~Jo˕\0|Mdw+Ӿ9}iӣ%Le\\v;]	Zj{!bFTѪ[@l>uJGFP$H	FVOLZiBE׀Ν8y=	mY\']\"p3%@Jyo*)~5]hþJ\\cӢeL^}UƳ\0g/{Tu(TWGd1Vk\Z@oP&7[\Z\0dR4Jϧ)\'#*{I3Xg֬\")@6f=B%u1d^0O<UM.Hsnqfj(73ہpSL:s}%UnAju,qXK:MN%zZoX7j!]-W7H7;\"ޤȾHa(>}1x<=9-cvqZg$\"Y)8PuU)HcqE]sȖ7׽Sv1y\nUzM\ZkOv#Bjw(MTdn=7Wge159-R\r>BK]BKsU/uqt2MYvN:朚\nh\\s#SOJU97֯[(?Sl^\n8nonԶ\'`N;dm>k\"L/\\q):i7`)7,ꔵ77ۤ1?pC$n]L OuHv3nǸZ ]Phq֋qqzr1wr_l%<]5ڱľ**豀h8n5Mս7.a	f}\"#!ymˏCإ\"J\'\r3]Sv/L\ZLHt$qE;v!m;9X|V+L~\'=IC`c9ӻU䧸}ȿ%7>p0yu~?.4yMs싐/C\Zs##&\'^T#| Iޕ[fn~/2sttfzVgɍ-چ/_ʘ|-,ɭ\no5O(9Irb^|Эs~w:0x-q/i%tOLXCPlW=5nGy]b}C*1]}\Zݫ҈5oQm1ǫu\0#1ݞe׽9q6<lK` ?fe~||/ M&6?;YhMk|Pzz;{\\W0Mu\09~drs)-y\0lr&Mڃ\\SÌIJ7UdUChTçyJNXIPX\02vEDY,H}@Nx֍4QZsГhP{~Ϝ{ץ{Mv}z.Ko7,Y7&d+<\\jV+L/&ku_}4%5M@Q^\rmB$/[bsPԿ.z/q@X0@X!NX}kՙ\0i;~27a;0Os:4H0e:f3C\rXFMF0pǬ5Ჯ]Y\rƔnʙB~no%(BaB L`x,H+K1=44J0\'0V>ji	0!(Vwez(\"P&6x;x-FD;&lId)(\Z7yM>HoUK;]{o..$\\OUݜe.l]zVM]ݟwCQCFc>	!TrWkx+O;y:}莖a\Zׂ\"ߞj,D|1,¨smNڛ`sԖl5ٵO\nXmV\Zf&H,Y3\'}w;>ϙ V\rV\n3./~g9fs}M\"38`\0@YSWcT4*2s=ʤ[QǛAbQ,`R;#jM͹@tBFl捘DDU{\0/\07`բv\'Fl7\'وhQ\'2q`*,^n2(\0`MESAh|˓U+#Acc@:{ײm_|꽊\n܄5$a\r BuXGNqؤ>;$NH]_؄λ.hR7]>8?= 5O\n;L֨af7xbb1*X==I`U^ũa-//! ?29Zzhئۓ\rMf;b\0ĒI:)p생\\,1FoEStdq\n]F1)G:zMs۶f튦H2g5Qbˎ(+H\'\rPzռeoZ]ӭK⌬^&<$:©~+OEs\nn!u2t>p\"3\\=}ʒZ	%WciEP	T:j[$[9ep&n\'w~~~qH+zL5%K,7Ŗc奆:NXHzxlu}o,y6pyNDY*ynEWU\ZޑYmEF bXi7A(?ZbVi疤JHc5ox+%ބ`ؗI٥[-Mݬ^KCLeߏ3<Y.n([MҞE֕&d;Кa|L{WݭaPhND\n%qg3;(\\hKöOEB.ݮ<4o;m$;_%L<d3+䈐,0\r՟,c^rp@C2:;)v(dL6#M*n~M9#XT~!vU$g긅a+< vk/8	k5Av\0Cl@\"\0vZjG3?(0B];<5Y%Bv,h`	uEXڂ?,qqB@777\0r\0jn\0{uN.@?ݩt9NvvnϿk[)\0.	ԄpNZP#vUv;W~d	tC sKN%\0VJTLj䣖0Ry&Nbjkam		- f`;E5!jӑ (9j01`R+r4x\rAZ8P	_h3ŏ	G[]+՟ps(K=79+ߊ5m!\\TM]WKo?T~\",nDU5ꟽIhNktX \'?9\0;ov$B`c`gһ-6r\ny?^[!G{/M~4׸rsVjf\rş<@Qa/Oa`hbcBNV%\ZAqON.J+vz\rX<Hn.\r)z#<jϔKLm>9yPg}7t/FBq1D3XH/p\rUG&z)\\b+Ȣ(SA!q}ݣBd0=Lr\rL+e#R9A$,!![_W=+#^tŭGۇ٨8fh0٢oI^YTnfTKmgasm1K-Xt5K>n ψ!X3^w~yOh!$r$cn\'%$kd9cpfuv:Z8N?x\"i17J57:\Z!<x=EqCQJ\rɾ\\ud9J^* B@)t IeTFTŭiMUΙ 3MzhHBqĈgD7ʖ}?Nr5I\ZG dO6zb`}qAXQs	P[+O8Ypԏ}qqj\nrQ7EZ`*o9%~RGɘi&mQ!Ro}o\"%=W#ÞD{ 2\'S%q0Z}}?ۚ\">GU̙\"Z%Gx!QVZr<&ɷQMskeU;RӖ%:fM,s+E(\r:F?MϤ1\n88{|!\rɢ/{=m/,Դ-:Gv{F\nT83V~3{BoYXr%xa,_B1U\Z^.\0q2t.)up!NwЭCη觌xxKE&Zn9y\\e00z/\rʿQ24zS~&J4Y/AfX\Z]e*&c\nش.rUƣ*OpޢajAǒbBޛzQ3EbF>;{g׬yGojUć_{ްUz5MFŘr2ƈOE!v8	eSzϵgϔ`.\0lQUAmR5;dșq]Pr1}BiRM~S$+k`\'io044;fK.t:Rd#ko#CNm}}W40gA/N$?4Wϱr5q0`;b-*\rak-d^-)t+wYn#}<{Ʌ<zи*_\rjOP{j)*XR0FA˥F6	14yH/=Adކ\'4<LOFkiͥ\n);37H;oj1yN9v?j`rcഗy,\'3qU^y[E-c];0P\\ϼ^V&\"zc{\\f1S;k4y՗Se\'\'}uRPy$%%c빓<\Zfl$\\AF+AS\n0n=<ؒƽGމe`VyS܍EQP_\Z86\r1 ?Ȥq}ԑ0q\'\nw?wLл:0SNx6/6I3LJ0QDJ#3WpFd|c\\Fbb =wSQC+2`SPhۏ&vX&ꦂ{Ρpe(L ݯ\Z\'9/Yky4KXY;;j455hGݗKXqdJ.x?\Zn0Mv{n;</+<ppVWr\ZelFc\n|-Ձ(76^Ӫlc{$#5LB=v*q~1 ;s\\4#1#VI8^\ZL	4?xn\nԼMߙ޵|%{_mk٬!a[\\#36Wܙghð,5qSk2OfF\rostxMr*	\Z*c<GMI<	U^ba08s8M.,ךPS=VhoHe\0XyR4+j	oq)#8]_tAHJrẗZ9}66V\n-}#&лo\'H;WYzaD/Ok%Eڎk;5tBSϢל_U\\aCwzLb@\"\'7Yru{-X5>ltIX4Fz?,Kzlv~mr.*cJW]e\0_umlynbU0|s|p-kRo<[dWCŖw6UWܝLRT[]}ʌց8Y;>Xyt!	a䗴\'[9C+\"l!=FVԠ-u4שWNVvt5JLjzn\' m496yR͍ߥG+>Mif&P(>SIʫq}p@{f򆝜phϏ{=2io\"~/Pv2k34mQI2^apɇRɤfS:I{L;j\Z/\03\'h.Ǖhn2͌V^e\r(ryhy.<;U\Z\n	0Kwr!@/y\Z\\8G|ΰ௉>O\'*_i0ȴ90``Z\"X4;I;Yf+\\DebD$zxJQ1]=\ZS:5̯m>_,LIKĮ\'&Z.7gǌ{@=KfWGgeg#G%\r;ng_.ܚϚW<.7m+Y>b߬epY/b빽jtD*a/B|˺HHohJkW1k\"_JO7e\\W:\"YzVf @yo\\#-.,,[r,8`QW?ZH;40\Z63kl&$zET5Ƚo<*n2;\0ꁱysnRWibufTK1YZ]2wCG6&kկ1{]-:\\l\"}v9+)\nMF/}J9!-݋n(=E7C^t[YZCM^EǮ/*Nٱ7LDzÁBS\Z)Gk}>=qm\ZFp/|k #޷d,\06bKB;Ur\nQҴ7p>N쒓}$EIGT\n|V\"deW>:f>[^/1.Q6I֘q4\ZNȆsHzs[/]>u&/B3\'͉\rאA>}jPZBUHdaPx\"0.fkU?s+ni4{D}[N|cr9ܒCm	o_i$\n2Ep+s#)5.*Mx8x?᏿?))yǟW?˩/@\Z\"></gDk\\`ey,!w_XVs\'On3&>Ceҿ9/@̿{Ss\rלYx5Z{_;\0/HMy)\")~\0Z2'),(29,0,'064c37ac-c1c2-11e1-8aaf-09b8bcbc48fc','document.other','1.0','vaccination puppy kitten first reminder.odt','Generic Document','application/vnd.oasis.opendocument.text',13853,2111248676,'x\\T>tJ 9tw#)503tw)(- t#݈ttw#}9f<+=;T \n>`aEpvVvfP73c[+1\ndp7eC l 3{S5sBuvKͭ,i \011ġC1hfkN`uW;;pn74 c \'XNG;d6l77(+;c3@\njg\0Syn G<yqonD#x҉9.LrzejV=_.=Y]8Zh{`Mx4\"jUU[eSBeǮ5ɗC=\r4\r+I<IvLGlHtW! \';qLm<墑ކr\Z;kN{u<W.*qŝi	uCa:Kwδ\"bSW@&﫳d{A/P.s]4a<\\\r7\rkx%YԁAVSg{s= sp;`9]\Z9I̳%#Гū(|Ak!)tOAHH`SF7:&L& r{4_Q&0[GEKbʝ	\\=ԏ24A,-HG\n_f/ӻ)n>~[JuLOn1J$!gqVpZ6EoZ\rV˒{|KgO܊\\Z޾W87\"ͩʤ p7u\n~6DI6qM$K+bWq;ص-h,R\Z	QY_<i/\ZhD\r&rޟH!o^yxmWHE]GE\"PgiSE[)K٨#əix>˩»g`O4Nd&0`UEDa8Y;uQFj(Ū*Sٱ*2ጭgx߷hs+?(wAEY}2NoS)Z3j+YP8cz8¢ra&O\r\01T:ay1\"42\r	4kNCǡRFPWX-I<Y5Ax):)^3>)Diᅒ\ZB\Z;#(%}6)xDW\n:^c׻nἌD|5;\Zd<tp!4E*4Mѩ;\Zf=h_/\\tgh[hJ\\cf&Kw_+c3>1=-j{2~G{ۡiIl7-ɕ$ux|$G6;l\0$\"N^w(ז(6	#)K 6*[ob7y\"&ۚ:\n۵xM<M+xbtM8$yH?g)}5	E[Yyl\r;w6^8NXV敐FP\'Pן?aA[PS<ی\ZAgpy,R+4޼{{tyyp7Í}ύ}UnItVW/ʚg/C\\\'jU[t7\'ش뀷Ty^oMQTPG^5ٷe=-{v}akwRՑCP};oA-&рAo7[c\rNxv-ďOb\n1}w/m4MWgG$}_G\n$ž,.]_llo&\\$	\\)UYB^Q!ky1g#mڢu~7mb+5)\\D.EFF5X$_\Zй9.TЎJm&\"VB%^}_rm*дZYߢʠTBY&F剮Y|*L0(|KPiMU0=/pt(W06ڠ^?bRu^١(]W93},/mbqmfPVRw *I:oUC͗%qP΃g^͵K\Z)Aaiܬ5}D3l\0>˕?݉^Lv<7s=8s \0¨wI\0~k퐙zTM)s\'ڟy>_\'r>-|N@ء[.\\ɬXZ(DIn쐍S^b9Q(kbqAJu/k_OGnKQJUEdE]]d84ppV:T`| viloenMs^I(c˜-/Z%+Jw*,9{x<EZR~u<X\"%Q*}ɵ1b(\ZD_ZITmS#o4c\rC5}CDoE\"+صWE\Z53TP#X*\rdH4zPUǏL23j%#EEM}%InR}p\0EѰ{&]BӡFMgWևH>Bv2%{(7G\r/xZSܜ\\hqoY\Z.4^QLT;I_qrrZۈ>434Y,\0|RFk}n>Hٛmײ1ʴ91/7B)^	=?Ή=9Z<QwS.wSc,[&o\Z}AEuVzr /5g[Z;={6Q\rz#X=qWG.DܔimkVvGu[)	x_s:9)\0;-Iɗq擶[\nq(\".@y =[>DSM9yx=KO/3[bzVBa1T;0&fQ-47Hh\r\n(Mwj`pC6s*C0f\n탺g4j|BfsZ]w>X++mRbhmCb̏:흳.]&c\Zfb?ST!1ۖwy]ZE0@CR#LY4(H!I3eaO3aWz?Zd`Tr⺲:0>\'CU/I9u<Wu4h,QN҆|\rH#K\\ۘ|fi#*-T(HV&l\Z\r_Y;XW+r+vʱ*&)w)a>{X{fTٌB?X8bR۱zf]MĀ9Zt5Jrm+ek=_k+kFۗu\r\"BI\ZpI2l=M^wqdKETzd࣬q/%\Z-[6	>{ĥ}[&^\nǘONjǯ(jdR5\\sfc<uM=gAH-8=aEH7(ڞ>Q^LXUsT̢Գ:~_}sq,!@>E)-F / av⯽ܬݞ391r;{x0<\"w>9|>8p$`FniAӤr|RS:AvP ~+XzCX\\	01[[a*۾ԫN»b}56sD.|Q$k$Dnp=&R\"X-4ܤߏ\ZUQ,L˧e{Ώ;Kn)\Z1pژQ!kJon1=VAI[`S0#rB2:_P,w	ě%?R>\nj[UЃN?%X%7R^ZHu%pCԶv }+?m)8:H7̊Lm1H{DlϵSE=Wʧ198,}y*:1P(JhjUC>lFqmbzdyI:[LDGKbR:h񬪲^L*y)=2\Z#A6 $^Ff~ʝ\0AR3!I惈,)}ku\'TBZ\nx+cte{Kۭc$;y\nOg/Gƅ_4vM2,Uβj&4!TYQ$R\"iTV.*}q9]!Ν]#r:M*+l@h@jR|&#ܪPHN\r7{[w1U)u>\"v6I\nd,a\'mI)\0捠cV`PCC^\nؔ8H\"*%a.\n\nUSlaNʅ&$#jqǖz\r)UN\\C-F6J_guJ>56Z0- }Kr0.W#MaϓioBB]Y&|W,zfeXP-OY5,U%ھ+ɸ\nJ聀h!zJfD{,F\"D E|gے7O1q׀}[{ÅFIvb@cb>]Wo\\[_cƹO6pξ@\naĖO\\sC8-zM`b8ҹ&|Ƚ!3C?78ۋdWLh|OxնUa)ӟ13:|T[8`ГnS%Hʦ\rfMD	\'*C\"t,lEc7u;+dr*?bzV?m/Q=LpUdc\rЭ~7#[|S$w9v]_4^Lt\rPgyUwVw._\Z0jԭµ2H\rvϾ\"b5:|L\rn]ٱVW<WX(0\0~sܸ\nq_$$xD]C)͎t!]Ey]}#hq+s)A5|rO)2d@FiAdɱirNXIPD\0̲8l`$Hmiok 75-GbY͆+v =HT7+f.ݖ,+A#z>hV>N\n3	]gc?I7!1GRyWxd6	A^^<ճjY\ZB^r ikpA+.K\0GAOmI5^EXuՂ5e[\'\r36CxWq>{\ZA,a@:$}\"oSJcvʔR!]׆	0]C\\:$ 6=`]ZgAMiQ0L-tM*.&Ä\ZADrA.9)iPdl<е5\\\"`ƚoL0	Rw(0WUߦsT hD4fz26bo5-\rKj_j>&~FĆ/ Ӵ*|UksiilݧҀ	_ɼ{s	2a<^mÒN	9{z1KnAn96V+LwY\0`o-\ZRĹYž9s*UՆ²&ZNe7LnG\0\'-f!H@:ԬL\"FI|%$S0&aI zSq$P&P:t]¸I0\0踜n\\f\'yu,BdX.aLepUX`j?opލumdƺvz աL 		]լ+FϿu]v]Z5$\"sXG\"B\nuCXG|BIuH{(E\0k۾}/S\"MEa@փp֨?(o)aHXFq88Lc :{o|_8\"g@:N빟lICFuP[sbJ=وQi)t4ښ_?MUdUʷv̸_)]u9uJuƆhSF=\Za|%4iD(嚮Wt{8*	1-3b!a}s(S(򬏔Y$%Mu+}NLY\00;4SD 5Z\\O+_PBꍺ/0=3m\ZwsnB~:	Bix-EX&ԈJ\nnU,;\ru\ZWk/.gGb``Rڶ7w3t,[9f9:<Cf%|橑cV\'Ywmp\0w\Z6$Phk9˭b]TH\Z?TXx>ԩmHn}38q259w%s.OD۾`}3a持ޒH0!_TNMq\nRG|\0!J=[_&hh0)\'h)\0Z{Pd0RN2nl\"ϩ$b8bU8HF%\\<}TaS#\Z?Њ [ꉺ=dL|HikmO!5gV_.8½xl\"\ZMݰ3`ِć6@NIf9SQی73lD.pp8uXm.F/ӚAog`+\r;\r=djeo!B!O#&&27	vzA!?DhWy P˽?k~7F\nu\0\\\\\\\\@`\0\0{ퟪߵL\03[[\0O[S?2t8ٹ?>m65]\00].\0Cc1-\rpN\ZP=Uȏs[W`	pB SsN9mu)Pj5䣒53;Xn=Uwq26BEXr]Ϻ[=S3lp루&Bc:27zl-͌MA l`iPAvTj \r@B4lf6\"u`yae;;++ ; ;;07?fVPXfaΊ_uMXU`gSbR/H3DU`MwbӴrM,ݎN֔U;~Ossrkpp\nrp	rH_z_\nR}/\ZؚANPXϣQ}B?\nA?irU6޸UpQUG)\0º_U<4\0Qa/ϋnhаt37\0lEx(u&Z8:A<1tlCBjyDϴph[\"jR5`SѰ\nM07G&$%$$4$46ϝ.~+I>,Eےw%{Fu}emX,25w5G^]k2HIH1i?u>1ِL(ikП1$ ȃL|#VFE|UBґL45gXL&.*K6Ha,D81٫<XgԵ=6쌢wXk6f4.EdjO\\vɬXrLIk0q)dqNF3W3$77Sh\"Kk>P\"	cPxɑFr<-em	>Q<wRcZ9B7EU!/W\nvlYcٶ78!T\ryo\ZlI?\'~Җri˨Ik4+(ܹKTX56~k_/4NȪh/|^F¿5	*t1dF]:`.d~oͬ[5G6BsP*uUpixEj*yt%#S!(b.1r%|շ̥rV\\Ȼ<]_XA+H0|{Vu-\rt2ܭL/$Kb^XE٬Q0;ؿzwr1a\nQU|V^;\ZH<\ZA\\H(ٕj@)q[`OtK=Q}GJSĜD` 7QV]+|SHYUĶQˇbb+x\r!Q\'̙c-dƶdKtPc@%Wb9jrnWje\0n1_.\nFn؎i^_Oi&`T>R֏bV{byj!iSpڌrzc=\\D#gvAqwJ)ʛKGp{f`+.mA\"r-ĺju6\rai8M~bNG\'\r6nJSgֹ=<dDNcXfvvN;DO;-HOڣFӥ\'pX:k\\p^ؤ<N]Vmd*cH\"	$+}m\"wP,d^S;>coYE{PNϺ+qW1^|L7DeK$$5.ee\Zb)rsC_8gq/*t<JKx%io6EAT\naDǝ{KfDfqO.:W5ʡKj=R!{=F%W>擽2<X}47PWIMtfAH`m$`j[.\"nB:OkaY׼ՍY\'~W#-|$s|F\"Q>֒Xo=νWK؇!aL`jjNtc<ʇr*[I#8xɑ;h1Zl+\npݳ+xZ%<Z4(o`>&;^l*#SL!:ݞky[7>\0N{KW7k	:RX	P#jYk)lo+@A\\pk+>\'b1IHpp.w,\r`ȏsF RlUuDt:l<[mEَ@>x1ׇ<u\roF$(օ;bLL[ݟ.*iuzRU:ֿ՟e}GJ.ckxD_r\"QI\"ѥ%1	cA4;{l{ٹF%	1NvbN\Zkqvi%KIS~?Iu4y\'͑fPZ҆t]Ú~BccB!5[Ƣt(bu/:j>g٪uù2NROxONBBjMs[\"$Nv>[\r[|F\\9)˟W^	w)KSSC&I,gJR䨓Ex1R2;^!DVU\\,}\'|0֏ޑ}k\\-G\\Erǝ|A!\r	-Gש@q9Z9#D^ɘ\njB;	s6*^~pM=\\nМj7G3ʚ\rdd|K7op`%e^A7ɞR!2ėYڈ?\"W\Z e&V$+OmGYL\"qgOoA#N%Դf\\F1I7`G%[n셟ݥmnz3f£&wVE(T\\+}m,E*9%WA\"t8]4%/`g^9@nAĒ얓!i7W*u;\";Î.\\:+\\6RqEN|bWp{-xr\\=^3N+:(0/F`B9ZR^8ݘ>ސf#($\"NS@%XX`׮MǬLjv&<ܐ?p%J,wҨ4\rE٪#xB|Rɠ\'K1f3̹XuorA9mnǑTL`[Ҁ`$%sHEkLϟ[4*X[GRD|bxlqm\"TstMY/\0W[&|#h|+b!gby.\'d@ ^x#~ޤڷ	H\n*uYO,=&nwL	rJsTL͊PG&=a5CbNQ,ц1	O%Ƹ30ƣtس<ی2gcݝ>(J\r1\'Qd$w̚CE7oZRz<@iNhK>wofq[Ra5a4bP|e?{ \\MI!EB\nh!s	1ّ{$Rɡ%hS𧢑O8ζΟm>كi2v	j2ރT˽ zr=y8HDU%*|׈4(5k<i9lcyew<ADȏ{M\'D cnK)md\rj}b!\0(чEK~\0i[\'F!+}Hpqr1rdN:Ȃy\r9//p²f쌨2~]f0ҊmG>Vel>m,o.N\'w}tjK`q#J2\Z\nʲyJ-A\"2Kvuf2ZkϹP.7>Uvzpu?_M%;Kӹ|\\aFYpzJaNف`{90o5]o6^~Cv֊\'W4!֨n8(	RJʣc6sQ?:7t[\npzYnl	+^s~B3\'@.Ŝ&񹋇\Z}DU(|OqqD_<אF6ulH_\\D^@| 30t/&zuzDQ;W͊Z&ـkdmKv|}ŗRB9\"s,Ug\ZS5g\0N	}<~<O:A(:Ɏ9/}!\rw_x˩\Z7L,~goX?H~ty(/d*gҿ/_Sh ?ogh%{~k=h}b,??^րoD\0 )/cUŻH\nذ`p~'),(30,0,'064fe130-c1c2-11e1-8aaf-09b8bcbc48fc','document.other','1.0','Referral Letter.odt','Generic Document','application/vnd.oasis.opendocument.text',13259,811601700,'x{t9bfbcfffffv̎cg=櫖:UK*ْC\Zڞt(e?1XP`nklcDohHokglcdkdml~#S#ژ:9Ƒpr4w`\'q7442ց]@$!U\Z:XAkbe0WeF9W8[Sc?5篇\0V\"#9Zo	lhk8ӴtXaCzPԻ͟O#..+M![r`fj&E=@ۗD*R/#<s/\ZD\nPИnsESOG=-@V4kwѮ#Cb@8גLj䁸aO{QRj\"+\"ft6)ᣉtCcMg<󭛳yA\0o8nK#J%͵KgL/=[x7}aPM\Z+Qa}MϴPadS]0|R,\n;8AN6X^/Y\"KPeRDiMD$i?we\'GZ(\'8\'r-nY SӣaWkESsCAZϷ&Gx󩋀u7Bx?rC&dHv8]T鮻+lX:Sð\ZKM٫|VdφqAeHء0>?!qn-cqb`^FfP3I[LF6n/A%s8vlX)ƙKY.1HB	}	U#ң(gGWP7D,x~Z~Kjɒi]W>VYZ-Q~jZxVpN!zjnUrsTUw-dI:0ez*\nՃyh;ݐ+mk\rwl|0lr܍\".+_Mq<I<VDVt%Io-N+0hTǜ&zMdX<Y&`)x,v\n%j{*`42w0%:UzGNcЦ967cdr}QJ̪HNrAD[¾w\0żÕ;R(.*I\"̏\"|H1&7N-3v\Zsk:^Al^ܭy7G,2Jxվ^?0~@_{rmTY|w+/юl]MXY]bF)i#c0wQ\\@R)7;|A|Tʠذ4zI>JA={\0bns~{ܚ|Ȁ=Pbt9Aǔ5zqKAUTDeQ1_yb?vXYSCeWmݭ/9O_4\Z:%4BFlWN\\Mmi+ZU\0+r	8䪤Xr/f,6Ub\\6jOA\'~bB]?Ozv}5z0\"֌9^*n6Dl<b9r7>gvuՇމ}*\Z;\".lL.QD9=;-#Lm,sN8.%3YA-M.fq(^RY%%soϸP~nn|WC\"`;]cPMN#i& ,Knv!qgC^q-[0#1Q}S_y0,,\rc{K\'5xNVoggRqs$^AA~ua_>JGnzCp3\"X-aW!%F7Jsj&\\ԀܴMy8\\ڥshRWc Y\n: `fWhTvNC<A:z;:(kꄖӗZQ5SM3Hc	eU\rk>i4Br`8+w(F%rB?9g鶀Q@֜G\nD.)T|\nY\0F\"ry=ϣ+<ciGqHafĠ	8Th8N}G8\n͡]t\n^C.P^#7<kfGX\rqǷȇJ&BC1nhՠAJҋ\"aȋV@N+4Wϧ۲z\Z\0X	l^_NTL\r5HX4ɿdy\'NafAOip2vǬ=c{nf4YAT&F[6z	Z\"*4NLl~i\r|Vj;SyD*\"kKDuU}!E~iXooAwXFCcVsGUO,pa0zC>.a\0u] KH4]_p.Z~fXAs,a4poA0VZ5R_8Q[-YRǵ㨡>rpFj̩?F=Snwp\rbO]ms?5M.E6yT\0S\Zk(]gcc+.4hVG~UDe^K Jl==oDP9Re+G[	6eOU,TujOH*ԓ_*Q7٭aW:\Zt5`{ѴX]n? ^4sO7P_>gK\'@Nvʅ\n\"5M)m{W>㦉!qL\0͖0ƿEoӾEɺr2bwGzk_W[.3xYx *\r99;^b_߮^NY\0Y///תhWuy3eJ0ëP؇tĬ%{i\nJ|cZ[%::[_ŶЁ0F\n~-l^1ud-8v5T6k%Hi۱9CD\ry6Z;x*|\rbcEMcGZƖl6+&R1Q\Zcn.8o\ry`ȔqW$KHIH?S\r>nTv	<7#Lxh\ZNS!?%quB\"Ż׳ؗHdՋFK9c>c<&N\"\0܅O@x)Nj}^j\ZB{\\2Acna_yݲ\nX~A1.=`҈3{\r{zK%Eݽ?w\rrmd(2\0ZPӖ;<D: In6,jEѽ\Zm3\'`RYKNEH}\"\nVNvw˥\r\"thJ/	<	@<\\a6ƃ(ye3\"qmJΎ3ksrT,ER)8e\0m<#}痆A\ZVA2GnA|U}.1f&b.kjԦe%s\ZLԱ?|? |l8Me\0-v̓s̉Τ.K2O\0RxUCԪfִ4|N:4ӛEҢ6mW_Z_dM{vbډK#F#ZҍYǊzM_%bJT+>\rHMK\'(6yŎ	U.)jn;ӳiw84=N{h%I{V*\")S/|ς	`y=	e2ipBD?lvurUj̩wS	\nuU1tYq-t-&g	X#wML엨&ݒ)WQ~ʐTI*>q-LMi\0Dֲcڝ4kyLI><e~aB5@$M96?HC R/7[i8X}Vqכ.L|Wrpdj5{fwz@gVOf&2}s,j%	7b,LAxMZiSF,#N𥹼7j\"&7b@srY+s0op\"q8d9JGcȄ~to?;?_w7(i@d&GLNXq4[oaqCh.N\0Vt]{B{;P=A/6͆@vYd%-P&(\Zy*uJJvnf{5WxAe%(MdG,j4; t@L>+)l	kA3{v#FqL~iK[MJ)O,<5_(Oa<%h\'LSRC\Z+gٓd\\ؓ3.TP7S,ziB3#Q?V%7d{LV!M\'V2e=ֆ(B6S/lNk.l{@7|8;6na8{X;Ǉ4|z0TՊh`e EJ$8Mvfv=j,\'3Ƀ\ZX=UQ0JuYd䴷|ݖZKUR!j\'\Zx$!N^veX]CbXL6)^BTU0>`[x,\"Z9gR\\` (n5B7Tݗa~|quɞ(gX\\oW0	47n\r~0 )G\"~\\$v%dYɩi=8كF\Z]H^^nUSU*[qޯaCTI\r[vFv~8r~X!(Z9Y&_X=n!7Քk\rrQ7$|nBQ/=K;<S6Cs|ggZ*f0Ecw%\"BH!,ǯA|;$5Ge6\"[5r5\nBs\'hR/>osl85NQgβ+.nJ>Q1W9f\0\rW\0PAWECj;9K@{TRP1kB\nm\\j%\Z^[)	>wؚGM$OwsyF|.[2*S /\\=rеU;Qx\0A:6d9SgS6sGC<5\\yޑ().(ݼ,;QEkCv߷zq-+sq,i8Dn+9~^jex_k_,mtyat7}?UT2DmFx$>8VLs$A4{?lRs$vA!C_J%YW`=}N$NBr͂M(i\'2q\nBƇKnC;(˨{L\"2gA~8E( SB:τ6Kv%.9JڊDg+/\'O\"2%tlΝ\ZasD?̷:斲 .]Ac9z:exH]hrsMyi%Qgz3e,~!|+\\Z7躏\03PG|;gjZ;ؓ4v4/A<F1A=Y(c*UFt79zYm|g lr8a;*Oum:TO̍gӨ?P*Ӿ\n\0@ /C\'n~\\1guP}(w\0444A0ͯOp.q0xȢ-@\r8BxU1S]u9e!1;K5Nm䵼F5\'BNV?A\'VJŝaH6 H;vM$5!?ͮ&]]rsӓxM+]<^jfؗwrUl\r!TZfA-Xw\"RR3\\Ttޯc+o\Z \0Y^\")P̼F.<axbD@n/rU}DQ?SWjj}F=u\\c=8MU`Es?syinaIxcb:993v]Z\rO	c 5m\04A3~RaNW=Y1a&->OkdDXĖQZ4%F>\Z\"w_8.|H@@ȓ1@ךCT*#RzZn眄iAIC]*\rM\'4#j,|bN7ײM`H7Pd1Nc%x`D%<|dRx)Lk\"bkpz\0ԂZ_2ITh\"\'\Z)Zu9!U#4ՒKѭ	.2kq}\\G\\>}4Cx)\n?HORFq\Zb6eԫU;xoOl.ut3t0]h =eb6T9Sn2pTaA/;O6sr4K]lx`ի#VN\r^\0HO.l?6ЭDiz`гsFjlBcS:\\;uW|%]nH\rN淼P|fֺ@P5faBsRꔧ!<0VßDe޿/aT\0WWNm<3={~X\\Q0e\"0ijꘆ8_rF1\0{ҏr{2k(fy\0P\nS2s67rd\0ˤ1O2k90T(lQE%MS\\JF).Ы(97aY??# /H#_Pg@+NzQ0quu~z{kH@OF:Ryӛwju.1/lg.Cj\'~JAψPkyMjqWKrA|\Z$hHZSn߳H	t+DcKpZy^|*G@I}*`0vEx& 85|;{;,I-~3G|b!lYN\'[Ex3&UP6f\0hޗ53Tt\"f/xG??\r\n>zh\0d[cHxlc[SĢ6UJ}f?@yJ\Z|]:mV-7&N$f,R_o~F\"i%\'f`\\sΓrw8pĳ.2V\ZX.۾ĵ7ϵpk\"v`A`KH?\ZrG!*ILJH\ZYXFg#Gf&\'UH\'6ߕSQGbڗPf%\"Xԡ+2p{)S適oɠi\Z9LKXz7KcA)aVhs72ΈF	Pv6\0BHZ\nZ07AY}Q#*yîεҼ$(nC#HB/z;3Do\"֋l$*IGX݊bqd;>  }}:?`U^\\܋ۀcIӥr0&F#ԝG|þ186uPq<:XW*i2\0ܚP{=̓eŢ3.~>[zϐt(D{gttǣa{P37)Qq\Zʾ\'[y-*N=<\"=Ovecb7Z\ZDժn,s.mZNֺ=\"=q*4}zg(YTt	o}ѵ/J~Ʊ-9뇃C:HwN߮Q_|7CCMjy9Fq9%ǂz\nՍOVC~M\'s62\r\Z;.dqX\ra| 1>wCE38TZER8B_cNMe2TBVN?EFlݓ7R䎱;/BGg=&sZ=/Hddjo*af Tj0mt{8|t4<_\r|?xg]3J^Vðw=[/}UfӉxd5|&%%L_މ4\'-#j.M̼)+\n*B񎺇MwQȱ\\qp61-Eg-2~Ȩ4@/nQ\0E_!@74K֬Hh8\\Ԑ(ѴY4yڰZjnxw;)<8<hSĤ&gjPmNWa̡	xgu \nEY;럷ZWb\"tuɝl\\mDX҃bn|PW-0ưfN4O-\Z5 	v0Y+/pWb[4Un/zF\\4?\Z,4p\'^TDgkz=\0೧LΊg3TQmL\\L=\'uYI;/OV氟)8ɻL{:|@$%dÝM[s8TRBO!*^BscgjӞ`%UGw)E@Y>O~:h:NߐM\ZPQ\n!:8+n/,+wLTqkm\"j\\		mt\n]aarP`\r533ϥXgc5\nq#%og>+S)Z6QaZ5&Q\"TXMP͎|y콽gؐO4<aeH,xZuCfttKsyF.S^@ѥqnn\nP1PȶZԞ4ȞVB屒G\"Cj⏃ܠbɌYG>\\%z`5Hc̹=+	P: *[wH tCe\0\"iMʂZNPvӅ\\0w]OӦ@	DZ/k|b*Дm[Y5RMzeflH\nE୫[S{Lf\Z҆HuѼ䔭;n!eFk~,Tvq%ʤ8uFH@^Q\\ `}W~,iňgvFNŶ d_Rd>Z~kTjl;ǟhdz@9>\"OC<T:զ.KNIx<\0xPzť?5)>qS}r*Ph؄}9f\Z8mni[lXmmbJ2Y`>ԟ\"q*ZpTw:J:NW\Z/\r@yu%w=7 \nU9Dv쬒8u:-</.}l.DMިjostQOy3v.Mi۬^\\P_ȑlyP&7sr۲b:lͫb%~v)PlMo\"Z3ƥ\rG{7Vok7מ3[hnA?m\"RJX uؿ~\0sumqE|`Icͤج9{;BM<P[NK\0A1ɵצ3at)\ZgEua~|ttEw/!J&6|\r=4%eK%M.Inj1M{~%_P8VRGut36{^ZP5dF2MS`ÖiSX5;ZPP\0m.ߟP~k!iH_~}=<XVݽM\\U|KqB\\oknJE٣ofA!>s~\0<v6+Pi:RH\ZlyKDꐑL$ljm\nAft5S{\"Q9DG1R84Pqv+HmxVQfA;(XM%;Aؘ`?vj%}?vCtdߙu΃բZh\n$xϸY9ZЈEƒ-wV.駍H$@]||bE\"Tzx9#\Z5}g)Oғ,OYӌ8r:WiH&{0/]ɍ\\\rpKz7NfC><~ס$놰`}xsQɨhs\\۪~݈~~z88܀{}thzH`\\A;G@xG\Zb@Xqo h <oAu&,?p[|b9mC}e:H}]ٌ`~ztX||\0ڀYq?XthwiwׇX	V=KKo}^\'_Ǿm)ɉ9OU\0RkwNm@ZOs+H*^\Z}LG`8/ܺgxɘlx0u`z\nxp*j.f\05M2YL<QA\\qLNsAWOI~+H|Qzng<$|pp*-LT1l#ʯG@f{+oZ\\W\"\'3\n<TBoCԻZ\'#ljq	gcO\\k]֋Ln)\\N]tG)$N<ףݫ\nyOS U\"o[Y3L[Z{j\Z\rS>)-VH:1s`Eڕ8Z$jSݶaͯE,JqT\"JhCIGk\nmQFqYx[D# ׋!TT6<5j>@˶aLk2p@O-ƱA׊KGtJXQ58KR`{gkG3nc*}`/*셰[[\\RټI?&NIXKxǚ%#J;>Z_zF胾he\rה0{oDwSYZDINBFZDIF/AS*+L t`G׋ȇ!&hq+3l	jD?,k*1WʎORmX;ot]weeO+tԗkNEDTyo\nt3zB-BCug$p/:Va=ҷǏ\\\'kv4 :TGXB\0Y0Lne0n`ܥÈI0(K-/݁7Hn|=Z_8*1MWAOLqzwԬLIOFZC:y#v:\"}Uv^wAk_jW\0g!_G!~<\0S<Awt/HW67mW_0ei\rYcgwC@~-?G	`~Y?/	>q7?>x,\ZBS?Co$8į8A~(Q'),(31,0,'065ba104-c1c2-11e1-8aaf-09b8bcbc48fc','document.other','1.0','Clinician Sales Report.jrxml','Generic Document','text/xml',13311,2590699341,'x[ms6|\nwIĀ	yBL/-v:EJ\0		IgZzJVFVZPqMϢ\\u뻇Ǔ\'Fo3,nPQy9䋡@\roU$$1ݝzWR!\n9$ޥnk\nq :PuѓX&PCA.vHE1mRb&\n\ZB-6(売l\"t0dpOScǍHJ@b>£>Nv0o55hxyN$Nɦz480}:b6aCZ@AEA/K/c󜘜gzLt;KjWn$.?cbų=x<3qj2:}v\0Դq$\'sksv@=<`WA4{9#&n IH;#~N~UckQX\\\0k6$!A,! \0v\0 ME}!X=f|?8s\'X6nLF>	.ӨjcQ8FYx1\nbHbhnhJ%zͭz/ڑt٢-\'e;[}Ba<mxÎ7v,rvB*rͩFͦF?Λ:-:#E=j]JvN#\'l.j]u31fJ͔@$z Nž9C\0?+)5@ȧױwRY%4pYw\'mbN*xPy\\ -k5n?WHJ#SЧU1jٶ%g8@\n8d@ir|OqO%:M*\\}V?KˍBV6	9HdNCtpFL>Eu[jש6rfdbaa;2EEoB{ePr[Dݼqͯm	7Ȧ;脙C 2tY>`KkCeNNdD.ad*VH[\nSkѝ,P4\rJhBmOǥx]\"§KG5ljɞg{~Ey_H;@/\"+Erqz륓#,\ZtVE7h$WL<sz0o]x>g5u`iEطw9L	fťkGg^|@BF]d,+qG!qcNV/\nr8D^l#xAފ\'gmA##%I<0Ѵ89mq3dt$_κ<?i/|}zXJX(\"@8\ri@$7BsX@xM,>oK+6KyjNnfP.a[#e\'׼85У &}KyE_,M koA8(mg%S]]/j5n|%w]7Z]~X|4LgJB%FE =M+m6	\n?@YDt3\"Sad+.;қ~LVxW\0Mgg/Q6Pk5!&U*nDJCQrZ*y,Y-|!6J%	[K-(mWHcA=C;yg.De!Wh7zMȥT7AAԃ`:H?XA&(^W8basf|.U	2&cmDImH9=OD6TJYUWX*i)EhZքgjMJB*4~ߌ˧:AbmF8ɋF3UgĎWϻH8g;n<-9vh	|CT҇ZxQ>r7xKaEg3+4\"i#Nz>*\'\0r'),(32,0,'0663de68-c1c2-11e1-8aaf-09b8bcbc48fc','document.other','1.0','Customer Acquisition Report.jrxml','Generic Document','text/xml',12338,2783649834,'x[O9Wxg-3hBVqiWV83!E=g2hKb\\<0tM<9E <Q期V/XD@$5Ty0+yWEQO+u#@빽^P(zm4\nG)I<VgG3phpԜݮTC	vdA1n4TS٬;B[mUsk%u;Q:CiC,ZOV^Y%W0g{yɏcU?&f@X18\nl1MKw0B0Mpд73G;ʕMwx/IC?	|*?/\nR1`#\nS;̰TG--HӒ&2AOXm}9JV%yMc5L#Vd0{f蕧CB#(zM\ZIH3[3ԍ{/<!*hމvZc@>`MzhRD\"&j%hH<|\niI,gJOl	gY۸;Vk23\Z%a$P`B+4|DyP[AΏ~G\nHyB8	\'Ay	ˏ~\nHp\ZdxB\nTC9fxj99ΐ2A	zMcV)5^p\r{za#9rc{{)4\"\nZ˽6\0NAlhW,s.\\(\n]C]akUvi8#vhgDHY$I2!~oRԇcNS6F#fG\"7kd.qp\\Ő1\ZPOTжc>R8&A846j\'IQӠ.YgFo=TvAWo\\2fI\"k$uƀz6*s:ai͘]	\0HiVYn>Ӗq[rE`RuK䞮wOcȧOW;\"݂HnHo:8fhG3>vM`KM3($SrVTp5/g3Yy}Ye3ìɘyc7TpnvV?7 yM#6liDR֮jxËyR.vˉs`$K\'Fƌ9/mc873hDy(SD&:u\0O`dX[[/Q^ݜ#ӣY4BhTs;<7$/gP9\n\"Brj٦69/jyš|/8T,.mq\r۾}0.UR[qv@`R8NQ%9Pl+e)gn^ҟ$QidI	V@37T#{sWɗyraޯ^rW?;ƌRuA/F[9R߾ݹTn/>͖e9jȜ]Cyq]\Z^_=T2a#Uk\"[G4PАD{VacUO	sK\0:;0\"\rrPˆv[1J넌N/`Irwlvsh\'nE\nX)L3)nd(#{f)jL4kU߆*|EU̕Tk)}	WhG|TSX+`>R;E\'cC=nE1{o/I'),(33,0,'066b7f8c-c1c2-11e1-8aaf-09b8bcbc48fc','document.other','1.0','Customer Balance report.jrxml','Generic Document','text/xml',11744,2963584438,'xZ]s8}N~C@2&6;	dbP\"	d$MvfҽWWё2-|U%fDl1=*ݳx[}xm:CbUeĘ{*OT=oHTd\"]}\Zݩw2l6򢣏3l|zGL~h%{HXP [}XC\'!i GjQU){B#VU*żt[vhR\0%RQu9nA۱-HMh{e&a#l&Ln9Y|d.X92QK\0/(iRGb4/cFepbd02:fQľoJY0Lͤ\'cl2c}6]|k}:׺O6CÎ¼1Qv?>2 LMZj~Z]y2AlDfE	D3C6(,c#6\nE7\" ,\0\"|cdxf֩oXt3U-zV4\ZocM:p(Z\n#v\Z6R6yǨE\0I3:=bP?6@b\'|ðV!dB%G>k.U苼yhZMOGgjʮp5:c&#p`>Fu\nFi$-a8pnĞشxF!Y4ClFf̴=}G\0pSj8In@69qMםZ.~&E@1ʪv]q:Gv+\09sX\'\r(19JjF\0r%DIX#DTDC0O62+r=*X@zu[E8ڝ-\"CglI\n۳ѕR,)ɼzf7_\\i])pV_7DwMʺrA&LQ$5X\"ϼB;M*lF*UpK@{&44LbqJ&Uej5Bh*_aHGq/^\nZ]agԐ%xUMV|p[\ZmO\"00 i8zfҡ͟\0\r5lzOsW1 tmxak){bRϽĚ%4]s\\HĂ`!D3<	XvL#rh_?f\\Ҥ1\'X)\n,rQ11Wـ`ĊOioQgrÎ2\'NT(z:(I@D(bx(ox<N\n_vT;\\r76oKYr\n\ndR퇇ڟ^%\nrHY-\"nAH<!	XsR@UvZ♄M\"/-މ#/qdãD{QBPЍ[:/.ړRYtylY^lR@c@$ek#$ϑKm|A\"WC/<.^NgT3SiE4l\r{4\\:6~eM:{_\Z\"\'_.oҘsʈIy8,MR.<6Ǵ`~;Ez\\jPZ~D4lY؛̧YY暚(_TMW]NnWn!^~IGRs\'RyC\"/L\"MG<3>r~rfn :\ZrACw(1.yUI\0%ߖ5q`./V)H#k\0)~'),(34,0,'06723650-c1c2-11e1-8aaf-09b8bcbc48fc','document.other','1.0','Customer List Report.jrxml','Generic Document','text/xml',10725,2503882221,'xZ[S8~&BݝiwC\'vgFJXRG!	3A9s>%$AF4ςnNDdHc\ZH!P	d\nE(2# hGD]Tb}%Y>abT*}{ph@*x$ۖf@xDw-r%Oxw 0F!Wm5eݞjz#OA?HD iG%QT䑖N(&\nυ33;7TJ/bTHs#F@sTO5w	_-c4)u$ȑ\'D\Za4O8\"VH\"n@0Dx+NRNIC\\]}}l7?tbgXEgbf\Z4u=*SНH;z!pO 0o^\"jE*v:Kjѥ9lo:HkoK%R=aYtNaAD5\0©F9E>thDל\"vob4\ZY%S\0U:OEb D8tUXoE<S9J:`l0bhA#IN !XzNQB\\Bx,lVgF\nϸC\"w&{3qlz=\n!|1- yP\n=}*$삢?Zy|+Nb#s;r?9\'>jywXs]t#0ov@2ظA*ge9aZk!\rc^ku<m-BWk+e+={ˬBr\ZT[@M6xzsqewaq!K =>Q#	|;+\ZI[qy*6?|SK<t}b$W뿛u=~\'[wH/\ZRpaS\ZN3\n>\Z\ZKɚ\Zl4ӊ2U8AllUH	VU\\*Np>mܫ	xGbS8Tu{1v{}G+z/%qɸ]Ҏdw׭?{go_DEǤJLrPtJpbQfuIaA|7Ø\rKT)-sUt	nbvҬRS\\Mi],\\lXUQj8ȭ/˨GlWSr}[5&~\ZZ5ˋjJZ9ˌ[L3k$`ZZ2i10n+ol-b$_\'2x3]\\=^n}`WguNa\'13;QmDfz!1$.E}9C&,D}BYosI_p68~sx3_W1=^6\\Wͣij}!TeiB|`TN	ShIlZoH&1RjA[]ڪAi־_ʙj}yPhG|SݤI֜&P?ƻql}ߔq#~rh@H%bw\n1'),(35,0,'0679fe84-c1c2-11e1-8aaf-09b8bcbc48fc','document.other','1.0','Customer Payments Report.jrxml','Generic Document','text/xml',16980,2062330343,'x\\mS<|л\Z oBo)R3wkkۤ		4*ko/lOw\'!(wBYstO?nQ.+y5 bI~Yw/썈\"#eTle+^y]OT[E{4TS\n*(d\\.y!ޥǰm\'\n3굣T=3&Bl<$et1gH\\ē!p|&aI>!?`e堨)pD\n bnBc\n.0g<jx0<Rr\\<eA.1Mb[lA\"d%8Pg~LfP /8^O1DW_cF׋왘@k]p\0OU1\ZhE8Q:#ڬJV\\v_=q`;Y̫\r!:㾇-p|EUc?NN右b jF&$̢s \rX#.!Co?lbb_yj#x^5jrޮ	Ss4cN/j\n,kN6\05]o\0mECɈDFo)t@JYR F{[KLvzԆ$GaM*G%z͝F62%[R[ΡFB<kx5(.=\\KkTP0Z	5\rğ*Ko:nnV]6-|Rk՞	q}j>C1*|q,Ŧz;9RQ~mN/miw0{ҼlwjU%x1ӺYLBLB\r0\ZJ2Ay(]1gl3貅VQm6&|3*g>h|X=J,iKjRC¨$z?,uBS1\Z	WANl\0>-vȅRs٩w/jj-clL=\\Lʎc[a>nF,!ܡ[JNmf6U_5Rol|P)EY00c 㟍	됌9]rLlI\Zt$Yt;g.E8w2ƗjW:Iik\np[q_&g$6\Z_a6X3Ǣ,9u,-+ssz+>ގ5:IgA+	wPu͉gm\'eBƟl3(\Z:4ĘB[!Ż\\kHC4o#F0gg@%EfyZ4	|1(LdhOq//Q>\Zл!\Z)\Z_lH4YLQcJ!Tf	߼p4m_\"gorSl\Z9W^\r7+jY0R,QnxHVe+9IW4	m\rhR&t8]S>~vu)7Xk\")WC[۸8DAN)/%u#_⃷N+	dB\n9ėra-uy3o᭕,.>G^Ҿ.$?I\n/QvΈkml_e1u%fSpTg()?Ko`\r0SP[3/nt\"8G\r\rȒ;MW$EOа⥛(=`Eg`oO鏤dVHnK!q+5ۯ=\09H\"J pY/@n;wO8-^\n%SޟytvĆR]@9d/Φs $vi%D^M㰤M6Xhv	\r)̶zMQbЏ܂N[TK/hto<bwBno}חd4y{	y`C>-E{Hx%\\ty7ϥH|s{A? AN{WowIےGga=zK_pEwִX$[(Nݕd!M>]|` ϋ-Օhb[ش\Z>e\"הTen%v1Nspڻqr/[xd!Wг[pX'),(36,0,'06832648-c1c2-11e1-8aaf-09b8bcbc48fc','document.other','1.0','Customer Product Sales report.jrxml','Generic Document','text/xml',19849,3514786276,'x\\yo۸;|H%݅8\06vX,FcJtoN˲8G2\"gǹDBwc7^\rǤmSoj}Zm|žK+:CbMm_*.Ot<6a^M?4dk:0rӎ1 CIma }_4:fBgGs<fB\rxHgΐxs̑P[GPC.%R\rZ}.?z;`Mmw!ñFC; E{4{:7x@X˧Օ9 .+)7<2M6TCw\ZEY+K8Ð(aN9i::SYדIlXa}Ĩݝ7\\쁘P z3aaߏO$ia>Yz\'S?lr8jp,amQ\\0L8oǱH1i{u?dGYʢQN0le?+Piw߶\rDmDN.\0177A&GlD153\'g6q^hž7[\"f\nFE`DGycu%+h>\Zqgױe㞰4=F%$DfxĤlcas#\r:/}criuzχEbS>V|^z@-x:rKhW\r1@HOE^0>02Ԣ@ F\rJAmf>}bf@Gr	Vq0QW)`V*E	-$9	aRZ()Z\0XW49O;xsj<#D\0AX`Ɨ >SR<o\n\r,VO>\'Z\'\0L17b_.aȣ[65RA:9ﶯNV>_\\_:Ëu!pr0Nm>I㙰7İ9Y7ip}J|$\\tYJsEAys\"[zT$C`L=\"bkM9xGlWGׇ^:g\\\"[RIYg4@0oQ8JAs7T\"غ!6i;3x5+>[ԇ	|a1)p!\"\ZIJ&yqm@%m\rE¡#iv,T~s@eSN(̶E}#c?$\Z6HejU\"!j(nwK0XIWOs-.cQS:5e	\\iu%$\nQVJZp;xʁvXBr10~&O79Ila#DD(SMi(\nqQkUดl`68 \0	eHXXoGPP_޲͟MKW}ڟĠG\"$X\04 !Кh+\r^\Z[0G\0?i+O\\_\0g:9,l䀏wo֤y+4UBUTl1\'b0vP\r6E(B0Bd~q\n\ZU$e%b`ŪnKGrNriCx=鐜6@Ϲ8)/1卪|ќ#wf41}lWG?Ļ$\rR)Ϫ`F<^̵yZU9yk%pkpqXX\n]p .2r$,eT}mC,:Y\"ε*B7ϪCTHk˻\Za4_3AZ4cҪ{ZUUi\',NڛS@5Oa)=XݐDezN-^qe[y2bxSd]+\\RNɹc]vTSԋl\0f`eCfkd~6ȴ,D5%J,ˮpRٚ.K^ȟ5%[,^տr\Z!\\>Szd^ye۵J\n߉VRą6s)/E溉1jvW@g9&gBgFU@a\0oZ.@@~J~|R~-̻Iɟ,^ntUj.W	rTcUy)JtpHk=R`.3C99nX8(jW[̪\"nvF!hЉmX#ޑ\'\\\r\\l_\0{_j썱YTX\0_[Å0[1w=c4sx됲Q]V)up'),(37,0,'068c751c-c1c2-11e1-8aaf-09b8bcbc48fc','document.other','1.0','Customer Reconciliation Report.jrxml','Generic Document','text/xml',19612,2260643870,'x\\r8y\n{~$tqf+!)wkj[\"	ӕ\'\'#WbHfTW5MҧsDʟ!C-dԴY:5KuTR>핿cgF.Y6Cb:e4lQknkddcE*Ρ>zS!M3]	#j:\Z.:0n=#*4(SRQsYSb.,S 9.\n1Fu6(|Lx*J)Uf #v1.`mNn`{<.*hh10kɦmlI]ͦ3f6n*sH+5|\0|ru,Z\'(ZG|D;tt*6lHN\'1a`8sFakm0R50jv\"EL}c_[m19NsV,`SAiYmMgL,6 S\0/~1{N5u\n˓8M#bѐ@DD?DC F&&Cqſ~VN*dgy7Dlq{罦({c6 4y{fklk3\r\" DbFt\Z7-F%xCllvnDMpA,\rojMODSo.2e85u=iB|Y.ku//$5t-LGNElwuԔ%eGkTY6>*Ha%0kjt&\\/(>)Ro.n.;נyfrT+׫#ΏL~U;\nEXu5~zlpKwk/;)w0;`ru7bi(0D(T%|SW5>(G:.E.z	b) mXR-$԰ whކ6بaCq[H),mXd47u<ػ6`\"1x`ƂCwcB8(Vx==bd\\2@X5:nNI5CoU?ݲ˹`8F8\0Z< [d!RQ:鰡\rVhQ,º!.yӟ{<Ps|x1&7vпWC|}`{u(\'G5InQ ~_IrN0I\\lۥzx>C?;ejj|@9o7?C{? gfPw\Z$L!2ʲźH][f%%NP拗j}r,XY.i2P,T\"[Y%gO1{\"҆֝fWDPzwc[2ˠl[eWi}(B|w)<_%g(wUS\rIzͿW\r:6f\"r!O/k3\':G-xK31n>$֐`I4gHʩ%Y-H a!z\"BȏobvZ;	Jy	c nCA+^Ĝ>oEp9hI)VI:R&k$\0\0O	O=vp22NȔΆ\0D7\n${ǆ9\0q;;;f5؜%\0UAEٽGG\nFH\\?;MtyIKEA(m\rsB$)]>WP]ᔏNpz	ъ;zQבIG|G&xKѷ^jLI<Dp[0m̩ȾqY{ZM?6F)|ø\'w=b|1aVH=<Ͼ1Qy\rQ\nȔJ	:j.=3HNd*PRL\' ysWΐ>zi+w\\ST];9JćJ!v\r+<j)*aj<̬25ՋD咅BH6\\lz37\n-@ VyF6>~(caf]JQx;0%)&/_BA w#&)lw.婐]m[= ls6AmPwNZ˲Xx\'m=%rqsin6l8+>5]zrSMwJݞ?\'<_	¿W\"𚠙]u9szΣ;Na}{+xw\n[dK\'?L\rrK%~`%`Jn*Ie@=L8P|lese W+;ۋVLLQl	v.`݄|9Vg{'),(38,0,'0694d990-c1c2-11e1-8aaf-09b8bcbc48fc','document.other','1.0','Customer Referral Report.jrxml','Generic Document','text/xml',9288,4187752102,'xoo8_I۩\r4B+I]W4MIu㴰=0`Rt/*l???q;*&w-;/T^XH@%JZxTVM4%N\"RӾDTU[U}1JX~7P~wHCǢDȧ<>Q{GK\"@F	i!pd#QL԰ϛPс/x\ZFHD8wDaZ\\D](祚-/zYYė,V!s)Hqm^>%`W!B\\Hxd?r,4e0ONwI#u~pC*g7/ErH\0lw&g!af$p\rWBpJ\"XR0VfI	Op}I>R2EiԐ\";0z\";@].q:iPrf:=	h\\}8Œ&I/hy̘1xѥR*%Sn1J>a(I	A~.F)\"Iva-z&%}2@1 X,0t#Xd+UH@ղ\0PP*6ZXf^M\"u2Y62RajY\roHclP6j@><h8\'`!,ϐ?Pa\'ק:ή:TO,vȯo7>fHպ#R=$Lu1L?U=)cGZg1	0Kx-ߥ#e[]gzqOd]&|	s鞶#\r$K\ZMQf5g֜\n.d\'7in42CL!D4~ %؈/8w z:9ȟ!>8A,7Q@&)/uhÀ_x*B\Zeqg ukPhZJ݂H*kᰫb 0p,w5-ƥ\"W+L_9b.74|MMr4@K\'MM;j#OGY*<S7Y,4ch=2鯱!J*tONsΞ3,d\0-<9jCYS!?iD)!	(;mP܋ĔOL+`4\'؇lmxm\\qݥxԍ\\εWpj1uH S].Hd\'v]q6D׉^Von63z:$2?>%j3GRsK$5ʬ,582PYyV=}9PغtNGm>JӬ	xMIh10s^S\\|7n1fN*QildӣûB\'S&̒w2\"L\\[֏+5󔭳Zyfmv5&+=ؼڬ7yIҧί^!%~.($Zgń'),(39,0,'06a3a6a4-c1c2-11e1-8aaf-09b8bcbc48fc','document.other','1.0','Customer Sales Report.jrxml','Generic Document','text/xml',31629,3801909778,'x]}SH{sCQA,poR\0w恵+A6no|ݼ$!3ytw:q3#2R*!K\0CQi_夏g{#a1ŸL[6$k`c(a\",ޕ8}S:A,\\].#t04UDa\n1꽃X&P$HLCE<pC6hA9/}5-J|_BCܱ\"2=#Iut24YsR.ryoasl]o[dxNw쨶]hjQ1 \'e|r\ny%1{vn#QR$D-\",J\Z>\0Fy4Շ6&&%qbOՀ5r!S[o& uC38,A3T{ـ\\Xmm4DVATd~\\)K:\0ttSɶ$;wKHĂ{DDCibZཁw:F&d Y!!:p`TeaF#ŝMt٪2Q38\Z{W0Y֓\'U{@@j钹ҵ	QT?xt\0ruNK}F:IL[Ƌ-ð\"](oa\ZxJICWQu$@Tұ]4W\ncz7jup\'tkШ췺v	Q;!zú	@::);Ӣ%dgF񪍛|6pVy\"-Դ}\ZC2vt	$%}ɓ_	|j4o[r^9r[C,]7ZjEnLn߄AHxG}꒪RĕBNEFD#\rGK\'~\ZΡVAuΆ]ҾuILvhCd{f.{U&]::24-iI9ѦQ绑h>I4\"9|sTGnN\\0GhDFty[n\Zp֠OlO`.~\Zy>5[gp\nLٗ,K\rk9rZ_r®\rjj_t®ٌhJz2*llDS%KoZ/3ݠ]t0IJVkp|KʘkMBvd_dh[-=T=ؤG-=45\rIGd\rKR .Xxj,\nwn,$Pwܑ]+C@=QF,7$0,JcY#QO<\r(wQi֐Ed	{2͏tdkl]@3}K<bE*`ӿK`ҫTFFx]w,BLa-C#=@$P}zM}sAXlB#\"*Gk<@wthƖm@q<z)iɫGۗ.2fcP̦i؅b,T.PLʏތ2BnƇʄ9\0pdg $FNsf#-C&cagXkEZ>]tW9QbF*ARЯo]4MyV=6i_Ҳ>\r$um|&-:@Zy@4[i2֭3\0k\nqvʲcE@\0<%\Z<)D^2+V2snV@7!OF;?ak6OĭV|+8=W/qM`#%xSgHs*{2ؗ !s̽t\'dJmjlf=\n$J\0\'㎫ȌOp%F:\'||i=5YݦݝݧcxXT*VrCyȦr\0]!-֯Y<V$\0lV\"y-Ɛ`$T3.])TI77z2O\'dhJU¹@^-FқD֌,eFc\'j Dxb%\"+?r\\X{BꗈH7( )la*j/\'g=bS .-vE[b<k˭xfNz=h+3*Rx)-WhDF\r%ҜLP9%Vo$՛ӱ~o ށO-jXh7r]8\'8u\'JMMb+39kZVh?t\n7%k8\r^+BdXǑ踎0ޑ7J>WmwW;-_m85S5x$(u婸pGA_B▐f=lbl]loּhJə[o[^\\\\J>˂Kpǌ+q	<8hv{jwI\0(Gup\"Zo7&Aj\0K\0{\0L۫AX^<l70|5+u~\n_1ӛmӣ\rKzM)cMo/!\\KT,\\Sr+_Fk~qiVYA\n@۾\rw?U?\rme%,[z1^դeؤEdҨ1[eMq\r[f)6l?as-[u_b̤vgٲe_v+r_Z{6\'*jb8=t	T,0uDB6>K'),(40,0,'06b029c8-c1c2-11e1-8aaf-09b8bcbc48fc','document.other','1.0','Practice Clinician Sales Report.jrxml','Generic Document','text/xml',26591,383122843,'x{s8|\ng*K+GA!H2sW[[Dh؜-2a_Km0fڲeԒ~n[2[~84j%fDLҩٯ(CV/쌈}CFNE06:d#[<rT\Z\ZYv&a᧊=~t/KAL>eshk2{t65R=vDb0^;J$*$(CRQm1T3I5Mqp|:T ?`xTTeSb2	\rlꎆGB2C=8Q2`Tl^J0Y#6c0rKyd[6qnͦ#f6\0\r)}=`c9JfG]Ho\Z9^2?&cGL7Quzjx	C?`ų1t̰\'56Ɉ3>v`E\"y1e.S#,c`ZA [m\rGL=l8C(H2ΓΪ=1E)};$E\nD+@],7iGl5ČW\'\n&:>~?l8!]֨F.>7&lPAخ72\\޽56ٶ6v#v;;Ȼwv3n3aC<W2XG{7[7mYzǫ٢xp(JAvW+tmk6)B9\n?v7mg7δ=\nFpg4./\ruDw=j%=j\"ɒP*\rgɑB`<ґ(d,\\mO1Fڠ\0RWA	zJrvpJ@Q?m\'^Cm#mz\'(\r2RO;$jJ\ZC6f6\"Z˵(^R:t~SߒLx0]F\nokmj,&o`.mrM]c|xtѺVlGُ4q:R.&ޓ\0bCpӺFu&jc r6u%!9sLP.\\*d0POihtY9aqVlQlS1EINSmtFXiƆ~kr7evU4曘C%hժV3P2a?x䦈kXuz7uY{xԬפ-yA\rNݶ;͋okTҶ<}7~ēzBFYqA.pg]r1ǄiQ9de䑝SIS0؟?\rF媾n!_&0Ş,*h.E9GFD0xq\Z}MeP],ò+ʻ=\r#市bńv̴_Ĩ]Wӳ7k;<09<o\n.@`x@\rNT>es{NT AҴ1]$$\0=!]nYl>wxE@]fsGyz  8Gjо*J\rX\rB?->Q<P\rwAdu^Qp/R^2תf3ѵE`*ub}ECzIVϦ4y^\\\n\n\nsŔBiU>Pl/t\Z|҉zQmwow^KrR^udZПetӚ-	zKRJOC??3$?v{}7nFRFEP2L{Iy\n᫙ՒUNrH+	ܡ/)˵w^ͼY+y*^FcԹ5ay+D演xVYCCiLkUfKRNXZ\\6;o e1!@\"==1smI}ZLyT(prrxGcVdH2ѡt721m1=^6%-|:0uX<&\ZƄK<69g<kJ%7kp4ź~wWo 	?\n/6;Z +/ϓ̒uPHz?zV\"w![Ĺ]~{~I)k7{ڮ?,x	O9MnS2G\\U̗B[)oKWxJۦGDjU\\B).ow|Øm)&*)lJ!ڕR:Lay{JXs\"~YY\'ScC-ڬwj əBJl8ӺDWE\\.łI3_H(-?8JćOzE(z;{핒8)>9G<}Ѵg1Q\\@\n+,i\\>&XZRSLY!&ΐrZ9\'\'B-c.%Ǭ#ip\0xSЂhKIw#SMamymmOYdQ%Çs~(!ѩ_-\"\nx_ғ!ŁWA	~!j$I;\nvR~8ҒAb^fCty1P\0)EC3<1<ER~8bZz?G@Ugol@g&Sv!\'	\\~r&a9?SJ'),(41,0,'06b99fac-c1c2-11e1-8aaf-09b8bcbc48fc','document.other','1.0','Product List report.jrxml','Generic Document','text/xml',21619,4083311915,'x\\S:+tn\'q0hɵ3\nw3otL$*el1!sC\'vW+Jx;v\rBݮVӫ\ZnvN[_2Zأ>C]mĘW*_Tz@\'~?ĺYV{اө>P1Zߎ#<v0c\n^ \nibB[G+vB\rwSړ>C$`HVkȳbQWkv&j톡>u&c7$	#sx^i%ec%wSP͔nD}1Ln,gU/\\N2)G:ˈoWc#c:US=9؅?~Z7>aɮ^&϶ryj2+u=	v PM9;Ϙχߙ6X;|oO~k߬<@mWƳ4!nߙ7m)u宦H1li̟`z߰M\\\r>_3$ȚWP|6:3t529b٫e)|_E%HУ>Ǆ\ZXLHg,bb(mD\\M 6ʬXtA \\loMh]:d0>v1oXjfL;8>;Zk\'؟IBv0x*6Ald#s/>%x?Z^`nղ<6D)T|E%N\\{+6ʼTF(Fa׎j(W.칒7PF!y5غF`\0z1\0PUG\02R#BMrywEؑfpD\0b&̵;=]I1YzH8EKλ1ޤ1k	!\n8kSL]ؽ{ac(@aEj)(VЂ^yok5cD\\O,1\Z+4T\rj5AB#\rHcF\ZްifJapq\'X\'\\t04%],(bJ`WpnnkE-V2mO|V0b즭(	eD}ζ`݉qL~7)\\.e-!t\\2҄@P=z-1XXUCPػN!\0ț߫1MQ?w\\J6ؿ˙vS%=9 رøBRYU6f#OkD.k]~6O~Hq-g\'vIP=\'\\gB(}gW!ym[o\0aY>C^\n0\"YՇ^TilNA%_#4x֩*GI e$8]a,N<\n2<rWx\"^\rvf|Ë2K`TwLJ(ު<N.??Ty_uWſH;ED.r|<*&	;)\n*	\nǕ@\\%9	,Ub.PDpO؄p+ptrE}HVUcIbF*cqivjb}x,B:b47Ӟgy:Y_\Z>p_]=lz@$ T_ocwev.\\o3,AXNSjp\"c\n[\"\Z8RHZ/\nof[hE%Lr\0\\ۊxfSKHCB~;=яoGDCtv{l1y`,sX*k]#5n@g<5=?(x8s׮g8K\\bdWDF@[G	GIyV,J\'W}j8#R6] e\"/(D*i?Z(ޖ9S$G\'mQ䍡2LIT%xni\nߑD	3?H|jxYajʨj\n2\rioZd62u0{P#S޲}Hhx$QmsޔGS;CZ]f\'F\'\Z<tڕ{F<|KC1<^\'2Y\'J-	\\:	x|S.%,{OdTPQE1mՉٙ+bAw\ZEor7jd *@KQҿ$ffHD_X(2壚QmYhI:[tnԤ[kqc,\'	??=^.n=fM~ђ\0\0)H/ܟoH$$e;U{2jv4l\Zl6_mII㽎\'lODQ[lZ>\"44zcK^Yޭ*A\nk9:%Y\nl+[\Z	@ςR[	YMRyG\0W93b\'vUǾKZ&MWv]n{,=r3dۘ\n(JNOQc'),(42,0,'06c2ee80-c1c2-11e1-8aaf-09b8bcbc48fc','document.other','1.0','Product Price List report.jrxml','Generic Document','text/xml',15390,3176658016,'xO8?ӿvi(S6zCx&M2zK\\B;~$MZ>yl-=]0ojUmP.[\rn$`!GGMyRQB*#mfa>R}ӏh~sstPQ|9:<ԏ8mZ}Cfc.C;I99	\n4c49=҈#%\0wgnST	tySkM\ry~\"R;jSvt y4qμLni\nBA!%}ǅ5v{ ah)zIߧ\ni*?Rq4qrԓŅQz=I|h9N;zSwiq$\r\0=(]g<M	kCڸO~?I$Fܮ{{_?ov9]Is	hL4s	g\'7(VXx#Zyt#m1fh4G5hԝQ.CFZ@TrzF\"׈Hx\r̢+5&&KCm#ȡ±X[\\wx?W#@:)@چG(C_F]eV>Ds׃|:aQm\'HEɞOy,Tuud1JmZ@0!^|UJ\r.(XSINRŪД\']b;4Qdwtgμ]`YoqZRx̶K/x8\0Tx#tl&\\W\'~\'K\0DG@Td\0`ʈTY4I3Zʤ]T.I,?6%\'~F:S|bSCk]/\rONw#R8.jzcYwjcARR<1:G{iԗZ^LȃZ[_?,z>z[7d|	[Œ6\r1\'5W	YwdTW\"EK9dpo%\'l!mܧYj~Yki9I5K]E2hjC\r(}V@lЍA;;qhex_P\'6?ٙ\Zb{/1:=sY^\Z_bnVuq;r,m4Ҏ/{KB-qf џb+wuj]O> |&EnʱK{MK\Zq	h8xFX	=Voɉ\"I.!]d7KUcj\r	RW52U+Nݩ]2zg	\'B>ݞy|qnJ4HK)*J\"b\"Tp}\Z~-)YoEֶk+ԖڂPMi.Ĵ&Jn	\\KJmafkܶW-[nO˜ţ&0ln[\0،ղѩeV+t!:p6rD&3#klaEPfURB)T\";\n|\'jNUHYucEsHY_&&ޯ	rV<GbeV1ϓ1̮ϷU1eǿ3Nu>r=4|=rI$!\"[+B!==\0sH>R6.vfANpp}j3/!9g#e6ԍ8qG*\"QpFn\'\\?kVg>X{>xx}6fx^+nz|\nxsL\"{+OKzb¥=K4 _QĝY/GX\'~itVU\ZQp0CUwҿL\\'),(43,0,'06c9a544-c1c2-11e1-8aaf-09b8bcbc48fc','document.other','1.0','Patient Acquisition Report.jrxml','Generic Document','text/xml',13668,3854057428,'x[mS8Bi%\\;S ^ql%QQlWV)d;NHh3C\'vW+Gk3tMxDM~/ZG5fwD!g$@Gu\")tW]NZu&p84%\nVh=~H٤~$%ѝH5\\G(WW-ry4`;}RM_4钏:lW[B=QǵAODJ HG;Ka:%Xx.\r\"GہA?Ӳf<\0_(v^G.`DcM6\0\".,Kk,RT\\\"h͒~h_a/nHQǘ%aa,/εce$ZMAx. CG\0H]DQv JkG:΀rMI$ۮۧý\'~]0G/rKq];Mk#A?*tN:H@(!#HG\r̢6HRfy!\\`}Gȁ4grų1ޟ7VZG炃jbDq:B!9r{7T7vQvfej:YF4Ε<,igrS]ָ:;X6I7/upԣa8W[K%QoBQrN 0K\"8mJ-F*jQ$9٭^G83I<ϤLZMZa`Vn2.$WaqB\"(4\rZZ4&w$~O^e~:	Ot`?iS38ܭ܃\rPxKOP¼x\'ZA\'ѬJ+hœ[e\"{:ِ/i;US;-1\nQf%\"ܞ-L6FJlM+O%Xӌ6eA\ngAyH_&+2R,4uA5/1\Z\ZXh{Z;ѿ`NAlHQQJ|.FLz0閃/ܚ-hx;=>Y$[\Z\'K/1S;DV5Y5ձ(1ʉB[®	ٔZcG2g\ZDW8.LJ9R{(#S6#ɀl՟\rԞcTp9ƣYѬx|4&c3X\')TI{~p,kK#:9[9r9	X\r7+ֵm4*?(Η;+$&,[Vg	mR\'*Y=OOXx\\=pApqyrq8%Dp)E%Ng5Ka\\YJ9Ԟ@<%y@GQV	:+1KIV-I6qƞ<Y?1@_ }\"J#CN\Z#b3W}gnm_>1͖h	m}r\Z 5k)bld9K4d.I?0ScDnU2,|b$=Z>ICdS#C~1Lj&/&@I\\>R;&Â!X%HBR1˂PӔ;1\n\rsӬNpns61\'J)ôSf_H^HhJ\\}H4b/q[o̫\ne/n^Ǟºo*𶤼5î,_Y~PU7?0_D\'/*S+/HW~7n\ZӳI%^AU#?'),(44,0,'06d034f8-c1c2-11e1-8aaf-09b8bcbc48fc','document.other','1.0','Patient Deceased Report.jrxml','Generic Document','text/xml',13593,2730261030,'xmS8?ïz3Nl\'e:kg\n@hoa[ITg+@o%َ\0-0c>tbiwV꼽stI~F#껁n7۝UC\Z0?v\"Uq0\\	.5|*kVݾY~uue\\(r,s>Yg~,RЊv\n?.[G\\ޘO	mS_RS($]yWխ~~GY\'xba|SD8#u\rI|тv Dϕ쬮8abc7bTqJ.	D#k\0|~&.\'|I9W%0LF1Ǒ1s7rI`|z<{$\nIn\n\Z%8 u9|CxuǍ>a|\\kǈŇAԌ~(S	Idq~D4kEc$z~\0M !HSNFrB!u)MmPzpI{:hqᴡLЀ>\Z\"hx*\"pAZ)XE5dW\"#wLњ*F.ܣ3P}Y虆\"GC}HTJVUg߭[A\n֡0_#U{,Q\0T3\Z)W/;]|xQnR/\\+≬VRG8xIK更F&s6Ӧlmwlի\0ƕDn<J00%F2!aiq̤ȝk#,\r?8$\'\\V\"ӦRidV\n$Qv5<a4L9w:r/#SV!\'Kh%L;9|qr|,tom^t`{*e!g5\nRliL8]@+st@<^2T74Rp6s[ZGG}/PL̺	̕\nFC+XU6hU{Z;ֿ	<B&7eS1ҳ3O<ײKͭ82y<ގʲk>$G@]/rSÿ0Ҧ;̓6zpl3-\n!+Q~IaHɺ\Z9k>hA24uZZES`J9T&5dW::*\rOsst3{\nƚXYpYhn0>\ZRH(y4GЌ-@*Vremhrj3(ynrDe9n\\ԶIhOep@r[HMV:[ٰ}m@cz2ݝՋ|^4wJ#Xp0ЛO7ݿgG{[(( :h1笏`RUjw\"ˆ],	fKrw奱}gUeb%{R6Cz(:o]C&N^U#q)eLgnl\0*\0\'NfZ7VAȫ%$9{j@6ZH˚&$Gy1朌[D\Z.|ޣÛ#߁D͊EIYK[sGd]ˀ&E(ya$%)Nwvearkr]x\r#nn$J<7S܅O.\00D\0ru	qukhR9<\'_\\JE&NZGBǊoGzk+o]ah֦x\'(r1K_kP1I8k:\\\Z7yڕFKƧFI|qKƝă~DVL)X֑'),(45,0,'06d760ec-c1c2-11e1-8aaf-09b8bcbc48fc','document.other','1.0','Patient List Report.jrxml','Generic Document','text/xml',16701,2788866656,'x[o8<.5-َSY$ir[i$dТVx;|H>((9ypx&IJyUҨ_/Nvmﻟ$9#1O(m{֯*R>LIXof}Ҝƺq-`Jjy\'F\0WJߧj|T]vm\ZNPX0QHan	({w\Z~7B{}͚Qpe$.0~ңv<с\n#[^pPRnԨ	#G!3bt!PT/zNo92MсYiך!`c<o\re_/ϸb?5I\0D|3`~\'R兤&:J?ч?\"r$ȇսf}^\nع.#Qxjm\nli@I:\nu.	5LhNre3`#J\n7ZN\'!$h1RkXxS6g13G\'@+>K*E\"wF!h\r}oX! \0	AwA!vI\",/ěYurxkH)FP`ɭD~a\nљ$h8VQ,<q\\\"ê\r=W,7N>@;.\n*@H.TL4NQ@Ă#⒆2t4`M$,H.SC	!`^XNU\n< 0!$%_.,O\"(rN.2B8D`{X$_}\0e&JZtr\\AWf(:znQ>4)WaY1?c)\Zږz-EVPTF\0ٰkp͛:D)	YUdroOИK4dm\0x*xtIlC=R5̞3O-${=	NwગaؑHcF(@JD״gdӕlޭy$h4 B=oy:32劌Tghv@-\ZF#Yv];u=Щ)տxB*%ňI89\'-my2n.EYĥNζFE򩅏pl.-MYpr,/̆{,V#욀5V0}AqE0ųУ(7ǅ,S{?Jo$X)G^.OQUs9쪕쪻%ք]R<rxLSRN7-qp dԴ_6}QZ,_h5HW}u0vҐ`cW28d?<:ѭ7fi\r39^5jOƍ6)FA?}k0\"ФOSY.,P\r(d\Z3Qc-gM䬙Bb%P	I+sFylY8^V/f擺;Y1/^ݛ,Xe[Yv6ipjh\0MɎUCU}Hj\r9j8cԫz\\nu]L[5x>rѵk/Ԝ1d9[\\=2\\jTx(ëF9۪8^B3Uxj]vwiYU̯yvrWw3P*\"\ZӉjNo;2Mų|7ٖZ%ÄJL$&\n_`co##Oڛ([%vэ9jJDFd\'bxSi%gNn,v5=%ںj*mg\'km:fFwt*;>CU&x\r}vh̠R41\'daݝ]\\}`&6zp0\n!oA&i'),(46,0,'06dd7b70-c1c2-11e1-8aaf-09b8bcbc48fc','document.other','1.0','Patient Sterilisation Report.jrxml','Generic Document','text/xml',12474,3041831270,'xms8?\'BKb2&$kgIH{3NFgdCB6ЉZzq_]X0UĈ^賠[.~y~&\"X\"P	D\r.ap{]jTNb?,Sn\nvX*s>f$(h	/t#Rh)\'$,h( }ZMK\Z3΄vY(\"]WÕy~MY\'kxlc|RD8wS+|цv(eϵlnQr8Hr*{$9\'Fׄ@\rTa?W-.hZ5}I#%:b\0&ZRL5^d\'ZM\0 q+\"S!Z4Wy#}\'A:\nCNI0na?zwTA\Z2\0ǯ[ttgŨ@G0\"p	a9E>thv>jO\'>ռׇQL%yqMр9\Zxt.cpAZSOn\"Yj*I4ҭEՙ{TQ\0\Z0a:G,=e纨C1=J7;X0abCeL1\"b\0ץJ?LyF؄7@5xKJXXp2APˍ n=5s/癴I{I{lL\\s6,6̙ƛ7=T&ޥٗZ+0$GVae$VJIFVf!2[2put4@/Y/	-IcD{\0Fv~KRg`BP^%)VJsqrL-\nSihVy*m]up:ċ3\ZE`DzF0!.ʹ^ eV/*x%y-:y5ai_+:i*.AAi\\h+1]vOYkCS5F&J*F|.G\\yr曖㐇q\rZRs*zoŔBKǚO\'ɕ0ԫ9ꩆsНD]BװJ\"\0ԘiSw\Zr~M5%%JkHnC캨V)DAjP/FO\0l=\Z8ϗi\"%\r\"K5&k3?.19)(CeJBN=CNu9;krTY3۞ơ2\rCfᛱ0^sZ%U+)Yv>֡]jaǁ1=)PU.z+35^6KcXp2Ћÿ뗧\'G;h( ⁪3.X[L#X5kȲQ{bTsxZ%uD7a57v	&U$SeUu&{R&Nٓg\'9H|Z^TC&YJ#q-dW\\LW[Sx>q\n=sׄ$w}%ũ4蚏.SZ]O8ىYS7=ރDoeIrۼȵf之y$\0Vx\\i:`$nL\\1)106΂Uģ\rFdPrCC!QJ\\۟V*.88+ƴq*d)Ll.yք7;ڻˠټ[*P\\\n%(9@TMPOqWț@Ү-8=7ߝ.]V*9r^tŠ\'hI6/'),(47,0,'06e4ce74-c1c2-11e1-8aaf-09b8bcbc48fc','document.other','1.0','stock reorder report.jrxml','Generic Document','text/xml',27297,529983564,'x]S۸ݝ	[HJa\\Z(IwN1BT; z[Cx܎@cyHVhnaoYղmw-Kxcc͉0 ĀxWuE(]kX!6{->t>Bj]^&*5ۮVÁ;~QڋXiu05`!kPI|g\0[V\ra0C\Z\\oY\0u͚7\ZNH<\ZԉCJ7`(k*8h-+a)XQ7DCAw|#vmUfWӆEN3~N9I:4`FW6}X=k7)0򲻧sQC\'$bbbw.naAsH9uCM2v3_tʣa#o_9|9uY@G3\rq_XC:9Wah /CwAAȇ $1=ǋ Nq{[\0Gp ߥ}(a a \0$\\y׃!1 o`:1[fI||p>ʥ#ILc=ū\0+m6C9Q#]}$~Ce}Tk,uOjD03L{k6q40JtNHڂ$\Z\rJx#]n.x~G5`<ou9\Zg=t\Z+lO&ZE=PpV{嫥lӒ_\"1NWNGGh$bF9\\4ђ@ (T,$`t*|I8C#UtLxXf0W&Mmmi%HxdK&EҐRLa $H	P|&6c\ZZ$MhTI]d\nwAe02o0u=Eˠ$]N_F}/jZl.)UX0)iM+t#\rTj\rYҫ@֤1ː/t*r˨XI	YE$|Rs%R&Emӥ6nR$MHb1M]Rp	9k-s/nFx@jeϦ:t^f.,{y,sNLn-τ]\"e\"Og(ס- <\\2\r-GXN*[?*\"PׅXe\n&6\0V:\"sNJj+XB@Fi{z$[zlBŢ9E>Sz(>9\nӆ+KQ!].cx5AɅL=i\ZUuȡ\nLǔ|**+zr^N Vȝ.I+)3J7:*b4rF~1\"%MփVԱ=zj$GBfkB!Un\0n&LuZfLA`N	j	آKydhTW\"]ozI\r.I Pc㌑筭jMr聜%6}`eۖݥ{8-)	HDȄ9zoE}rrdǱ_NOL\0ndu8\'?g?vYu`8>)NsӜ48)Ns4<gWy\ZwվsK,w|-Zr;e_ٵ&A7f_֩ͼX\Z2u	&5B*GQ1*.c;tvAr^\Z7~\'2Fq9&0:Ǩ[\'Djs98>xHIM;hənzC<y\rq4=><(k:KC>BJ<xpR7esvӳÃ٧e.6@uih*3cMJ		ޝʺ% . ^|:D35&7:A,L$b++qmqc {|bޑwwH9441YkհWk՚jJG44XMwJ=14z\rJsƋ6g*+T0e\0g[ʞRCį޼\'Ə03ff法\ZfXW\Zl/+]C!^m4fc	l-I&c==1ҋp@?xڧO-fe¾=8t\'dּy3O4)6Z#˝e`QS(I$KUϩ\'__4V\'y+6K/\Z&b?k\Zn4liʹNn_<ݾzto dq2#6CA}Qɿ7\'g`ʠ^%w<]-6ʛI\0}1/\ZʧCTbrj;˩42!˅N6i[2&?3rmgkAIնws⮢5-PajۦfT3jd	0^ޛkQꍝq^nJuޢ\0o)<㻣b|a F/ّqѤu!#U­ZYX/3	ɉ	\Zyώ]dgN<qmnZ[^EH_Z4k,//-~بy-6K𒡺N	i4+C6s&oνSE4&c`7d ެ(AW_EU&r Go*Gڏdw3aSpԮ/ێ\r;IG,O{[}|eۖԪoUݬ}&.ݯ-۴/fZtm:.Q55\\mڻE~$Tq@ӳFO1	!ZW\ZL-o|CG*\\(k\'Xw)^8-@%t/=ݣϜެO6\\H7<?Iy=U[-j{n&ܧr8/S-:i_rt|$ex3 nJ{YMΊTCMmOqI)wsH`G.}h9su78gdC:\rl#6P@wOok]JHfCWQ6+/?;'),(48,0,'06eb1008-c1c2-11e1-8aaf-09b8bcbc48fc','document.other','1.0','Stock Take List.jrxml','Generic Document','text/xml',14611,145269435,'x[mo6\nN݀fKd[SmHS//퀢Т&RI}GR%YNmS@Px^(~~70g4͆2Þqq~1Opx\n,>#!g~G,\n]<`>f}vI~{{kP\Zf7gms..Nq5y\\G(Ub^	3kt\\ctL0P{Qhwz&Ñe h\'$;@B@q!=쀵CI,HlٯmA@A1\"\rI (#(@7aK<kc\\>X.|`}06/c8f$-|z#+pBPS0V\"W\0<LcQ)qx\'!ۿ|x]C2MoG%\n`b_L#ߢ!0t%(	/30$|~~ƁPzP.]q BWXF\Z,° RmA<\\Q<2A;B\nV,ݘGgKY%)Yc]0^Ax( [So!>s\Z<,SEĦMIF	,+OXS3~\nÚ%&	1ՇzDYP=;p.|zCf8ͬef ?t@Ha\"cTY=,\0?y\rꙉ<.|BfMur1jBvZWx1r}eQYaϲ01m^f֣F)LJ\ro(RreN|9|\nN{rl(ZL\"հ鸂Hy29FfzZxLS4jSlXJS\\*}eYc{$N>dcy>CeCwq\\Z/`ra\"S1JXYX#M[ۀ0Jl]@;\n1(.v$\r 9javHXk<JhT@*쉬6ѭ.ѭ.NZ-\\_\'1$㺾!&9>*5cT\"Dμd=IC%m`\r3Ku\nO\'&X41}@Зš0 ?3td5Q8]x)3\n(\r:ےkHF|FiQT!r:)#Dfr1v/k/XXSlEJY)Oi9}:@_}yxyr1 #LaB\"UTh>\'XYBVk*\"K\nX_\r!4=K\"g,&\0{\n\n;,BaPe|ZKB{.$WAGbbWaB\'Vυ	Y>u(\n&F1v\n(7Z;V/\ZM?:..m2=uV{v3vRH\nQ?%>iָYDCB7y ;k~%r?!w&mfp#̮.@2-[#~h͒n\nUuc7E\'ZUjcn/Y\"r(t)EΖlc?yO\rN_65h+out}LAتwY߹c;\n=@	Ň<yX7۝\\-,+\Z\n}gmZQԬPcQIa( c^;U&qI,Y_\Z:SU_^-\\\0o|_|Ę(/.h~폕.z3Sک/Ɋ,Glj|t3=/]T?k R}I3k_ࡼwOoO/_89Wr3x섓VJi׳?o?\r#1'),(49,0,'06f2d83c-c1c2-11e1-8aaf-09b8bcbc48fc','document.other','1.0','Stock Valuation Report.jrxml','Generic Document','text/xml',21782,407800093,'x\\kSJŬ]mټRvn`$[u%=AJ#7ߞ_R|HYRLO鞞~@zMCصM^[li}~KQ!PqgPGx\r}wúY&U?<$Vxx\Z:(TZ^+qf|SjL:h&HpCC9mQ}3P?4=جֶgLz},7iNt^ti-eRw>VZON6Teq`cf}ӵI\r݃ QӪORA,3IqF;y92S7agHyo!#NI&3#-L}e.Xo;aՕc=ܕֲqƁ=uG:hc:FƝYB\\	mDAA:tgH)k}E.{UlvkfY&\"WKp<03a	NӁD̮.nKyDb}͢[\r\"\r&0\"&&.dc1g\Z~rpzu<\n?S\"zZ-00	#lxCld#04/.%6\n`u\rm肹6\\\n}6xDV,U=.J0	A`K[Fe.D|H/@3[	6\\7AF4pjKOcK_re1K,  +[3zd \'.<&զC]wxcǞ6J5f[5FCEc~e`>^exf&>3E2(\0gFпBSNj 	AzrH)O,`/! P,%tCjK[xd{#w+} 	r[Yi1rmT)k\"\"2\"E+kxAJh]h񴁨?T7?zڨly0\r#\n\07tu?y9i#x؛t[];\n.hjuDV10<_٥g#ziGneSkzv!}!@m팺*\Z+\"[X3=\r}\0xΰHF\"\"V;\'әB&j5VSYU_u;7W|;8>1tQ٫p0eL魎lvSwoԋKǔ~CTpglǦտ0{ )V5B_8ȓq~ֺdWU!j>0se!!>vπ><9CDǶd1%Vbh>?.0dW\"W5\Z/T+6tQm]M\\k fd%f\\CcDg[/bZny9:<{?c3[\\$h	\0P_NgA[\nf#*\0o5^JY!$4:&B[͆n#`w;\rσ.sU[;\0v(3@Ig20Bѻw\"\Z,L͝F]͒K[5IK&(Hy5ukZwB	\n+`7W3-X;dV$ג;1fXuϪ#:Su1e~-Aь&%`~9g\'幔.L<sz-`vͲ4;²&)U᫱\'e&fVD%	>3OriH㛳믇ǗOpGC:B	}6l@µGnZBc3\'rb|#+3$5%fB&Z͝OHj7	VЇih^LL-1ka1EdlReHnyžE=%..>J\\4kD̍j/B5	#-~Q+YגG	ws6U6JDaQ	W3*\'NhXEv :s7\r%|<\n7R,kU /A?~%\00s.H\rM$SʩL\\*>L5J|`uDe3M_!vIr+<?t2lWO?~ס^znM圲Wَ\\|c|屈^Ο`b+:F6+n2zBD΢̶Vh?zE<)!o:;9F	W\r^lwy$})ݛZY)h2K6uR8R\'ͿI/YMPnQ;aQ7CHgv,>|s/o8]%T:,Grɲ|4`Gv9GW(Y/.=^KeCNQ^\0qfɮ(M4w2ŒV).DK~k)sőgHbV50?Vx?'),(50,0,'06fa2b40-c1c2-11e1-8aaf-09b8bcbc48fc','document.other','1.0','StockTake Sheet.jrxml','Generic Document','text/xml',14497,3934046458,'x[ms8\nwI0NL)/p3qm%U,cmd;	\rfL$jWE6ӛ1EW8=i6}yӃ͎tfrxcP `y	<P=&gQ?54NRkzh4><qGxlw1pqC:Bt\rr&LwƸg^:0\n!~O<1n[_b2iYr~B$k\'X;	dh	ƙښX/ݐb1r|\rt(\ZF)vm,_6,ǤHG\np$3?aw\'1#Ah$\\ap?4OD(M	kND;)o&1l{{w:]OiB|F~=/Qc;b\Z\Z\rFX_+AIxT؛ࡽBo1\"\"`Q]@NW$m9#4aYtaAۀ(yyd0! 9vY*p;Ż1O%)Yc]0^Ax( So >s\Z<,SEĦuIF	,+OXS3~\nÚ%&	1ՇzDYP=;p|zCf8άef ?t@Ha\"cTY=,\0?y\rꙉ<|BfMer1jBvZWx1r}eQYaO01m^f֣F)LJ\r9r]S2\'`>>Rz=96@gk&}jt\\A<W`IL3==e)q)Xd6}[G,{L).>^[|\\L=C@q\'jK2Jb!<Q2!8u.b-^w]80d縉{D@r,C,ܑm@p%t.Ok;[F\np͆VA5^ufۧx,S%H[%4Mh*nDVZV~\'ROvn/Tq]ߐ]	1*\"g3ly0ￊ\r3KuNLbhbh{/G=9C#=`@3td5Q8x)3\n)Ⱦ\nM5U$#>дPGm;$\\C$@(uR@=8G?(V[\0KYc|m;\n_N\nf#f=v,e<E~Z! |g`@l3cO²VQH>ȲZVY2<Vn`Bsг$rb>	5b,v*(,	\\稕$Br|,&&tiu+L^ݘXE`mcG@sH޺EW㢩G/u.dOzyݶ^a䤭RmBԯV\\4[qk,U߼\0B||ȧI[\\45P t\0V\0Ñz?fIcn{\0˪R*!󇇢#fɪeb\\9+]eJBl뷵rrLnnp;۔YnSv5bnG\0}ѣF;EU}*^5doG_ҬHQ_p౽SeU\0y<_-	%V#WfbW3i0&no\'_.pceb^̔ͩv껮sp<D=^ga[LzlO߮_f|aޛ\n/PLS仯7ǧߜ~Xch<vQ+-[Y'),(51,0,'070268a4-c1c2-11e1-8aaf-09b8bcbc48fc','document.other','1.0','order.jrxml','Generic Document','text/xml',10522,1939193985,'xZS8L\ns-Wp8\\Znan[NDec14tJoX]w]ic{]PPY7mP3>W	?/zH`VB=%L&.􉜜5bՕy2֬2ľMKuVuѓX0a@>HCBxHN#G=։?:ɞm7\rdsy~JF\\y![`PQ$\rKGucՂԒ׉64QP!\r$#r}tYu\0_<vft21Ax´9ė \'B0Mu#]%l\nל\0%{f$)P\0yӍ|[N?`AP01;\03,DIұ\\sr3F2;~*<<\nRo>3A`pİ?48gIai;$(aryy\"Fd	Qߡو@rDP& \rDD)@%\0.<`9uI@<,VrAC\\1E9aw	]1ǻZ=`|RZ8#;%0\nPmZYDA(y&jL&K?elu*UK<-:!60s9o>$r26Gmj5\\\r\\Q2f<x>łNG:y;\ZH\"L\0R\"QL[ @9FYqn5JJ5D(\0 }BR?/X>eS+ IhKAdk@06U-956IibA=k4LK@a?K٥qv9:	*\Zɒ`&C_=m!]@\"述Bg8PO8n5b?vIxY*#*#,<e\nV}@&!S;8]GctRLrKCmǐfkW昛sUj><ޓGr\\dY6UIJl曂U3FBZnc: CXI7ʑc!`f%$t0%/1K<2ey$5$še%/;KRrR,K*3`+9hR9xIB@Ok*㤾Y-fڝ9\">BM	o@L`KC[j!\nv|}xˀ/7Gs`k-z]d|+܈4]uqWhPa؆v{\r!YCXS\";ȵl9Dk6qan%r!S3.ޣA,\0@|\0)[rijX63TvT/8S/o4V^&ycA%񄱄|r]yv~cHU3 .b%2\Z;P3/±@PHt	)6̓\'4 RxJܽY7˝S\0M}feu=S4]#TLDrF^/ucXL߶x\nWEovJ^|HJӞ$beUŬZB]'),(52,0,'070a30d8-c1c2-11e1-8aaf-09b8bcbc48fc','document.other','1.0','orderItems.jrxml','Generic Document','text/xml',10440,2636184736,'xn6oBU-j؁ [ W[`(P*REަO\'됒-[>N*@K̐ÏCiS#NXQ5#Ao[~e#\Z,\ZѻB{Eő,`#bTODǪf\\n.Q\\ W/Ϙj˭kK7QÀ ;:<\"=	Q$:zYO?`\nGo*2\ZxE?Gس`ًwv1h!iPP,((3\rzT=o%B|5ix\0A/2(p \0snxG$0oWs\"\0f	ܣ2bAE<$PM0)\0h,A*EAǸ\\%bwd=v\\?c4CGk\'cѹ҂	(]ItR4XIW:	0Wqļ\ZD\\E+:nAxEQ*=c\\DݘQ&edtf$}::>l~˸ϟms\04mZ>A:O\Z\"&}2\'*԰ODe;	yn\ZKg(,U+k<N(f],X~T@4WkȄ:̑>.A:]eʛ*Lځ~\r<+hr֔\".oĀ.3J,r?ʴdZ_ZUDdpq6Q/,kgs6@O0a(RLd3*	j!⥐4$`llM~?\'G9pj8o_ӭّ-Q\\˭M<o#7ZYUNSvJҞYb]K⌂R67條L<\"t:#,dNUv\"!p9?k?ooh {ELЏ6RXJi;V1|(?\Z,E^?pP<*Nlpox2kfĸ핏4\"k2\'q\0Q;в3N6F@?y+eqt\n.y\nM`K[y䦰m.£ۦ3zm\nY㗈/e,\r)cbŘZZb:[˦믚`L$	[\r8\\a~陧&Fkrk%Yeku:<sNFb}C>/}C&cG`	QMֿq3');
/*!40000 ALTER TABLE `documents` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `entities`
--

DROP TABLE IF EXISTS `entities`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `entities` (
  `entity_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(100) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `active` bit(1) DEFAULT NULL,
  PRIMARY KEY (`entity_id`),
  KEY `entity_name_idx` (`name`),
  KEY `entity_arch_sn_name_idx` (`arch_short_name`,`name`),
  KEY `entity_short_name_idx` (`arch_short_name`)
) ENGINE=InnoDB AUTO_INCREMENT=53 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `entities`
--

LOCK TABLES `entities` WRITE;
/*!40000 ALTER TABLE `entities` DISABLE KEYS */;
INSERT INTO `entities` VALUES (1,0,'05485ccb-c1c2-11e1-8aaf-09b8bcbc48fc','entity.documentTemplate','1.0','Invoice',NULL,''),(2,0,'055fb55f-c1c2-11e1-8aaf-09b8bcbc48fc','entity.documentTemplate','1.0','Invoice Items',NULL,''),(3,0,'0566ba43-c1c2-11e1-8aaf-09b8bcbc48fc','entity.documentTemplate','1.0','Invoice Reminders',NULL,''),(4,0,'056f93e7-c1c2-11e1-8aaf-09b8bcbc48fc','entity.documentTemplate','1.0','Credit',NULL,''),(5,0,'057909cb-c1c2-11e1-8aaf-09b8bcbc48fc','entity.documentTemplate','1.0','Credit Items',NULL,''),(6,0,'0584546f-c1c2-11e1-8aaf-09b8bcbc48fc','entity.documentTemplate','1.0','Counter Sale',NULL,''),(7,0,'058cb8e3-c1c2-11e1-8aaf-09b8bcbc48fc','entity.documentTemplate','1.0','Counter Sale Items',NULL,''),(8,0,'0596a3f7-c1c2-11e1-8aaf-09b8bcbc48fc','entity.documentTemplate','1.0','Receipt',NULL,''),(9,0,'059eba4b-c1c2-11e1-8aaf-09b8bcbc48fc','entity.documentTemplate','1.0','Receipt Items',NULL,''),(10,0,'05aaa12f-c1c2-11e1-8aaf-09b8bcbc48fc','entity.documentTemplate','1.0','Estimation',NULL,''),(11,0,'05b4da63-c1c2-11e1-8aaf-09b8bcbc48fc','entity.documentTemplate','1.0','Estimation Items',NULL,''),(12,0,'05c77807-c1c2-11e1-8aaf-09b8bcbc48fc','entity.documentTemplate','1.0','Statement',NULL,''),(13,0,'05cecb0b-c1c2-11e1-8aaf-09b8bcbc48fc','entity.documentTemplate','1.0','Statement Items',NULL,''),(14,0,'05e204ef-c1c2-11e1-8aaf-09b8bcbc48fc','entity.documentTemplate','1.0','Till Balance',NULL,''),(15,0,'05f19553-c1c2-11e1-8aaf-09b8bcbc48fc','entity.documentTemplate','1.0','Bank Deposit',NULL,''),(16,0,'05feb4b7-c1c2-11e1-8aaf-09b8bcbc48fc','entity.documentTemplate','1.0','Customer Account Balance Report',NULL,''),(17,0,'060878bb-c1c2-11e1-8aaf-09b8bcbc48fc','entity.documentTemplate','1.0','Work In Progress Report',NULL,''),(18,0,'0613271f-c1c2-11e1-8aaf-09b8bcbc48fc','entity.documentTemplate','1.0','Patient Clinical Event',NULL,''),(19,0,'061c27d3-c1c2-11e1-8aaf-09b8bcbc48fc','entity.documentTemplate','1.0','Patient Reminders Report',NULL,''),(20,0,'06232cb7-c1c2-11e1-8aaf-09b8bcbc48fc','entity.documentTemplate','1.0','Grouped Reminders Report',NULL,''),(21,0,'0628aafb-c1c2-11e1-8aaf-09b8bcbc48fc','entity.documentTemplate','1.0','Patient Image',NULL,''),(22,0,'0630250f-c1c2-11e1-8aaf-09b8bcbc48fc','entity.documentTemplate','1.0','Drug Label',NULL,''),(23,0,'06338073-c1c2-11e1-8aaf-09b8bcbc48fc','entity.documentTemplate','1.0','Vaccination Certificate',NULL,''),(24,0,'0636b4c7-c1c2-11e1-8aaf-09b8bcbc48fc','entity.documentTemplate','1.0','Desexing Certificate',NULL,''),(25,0,'063a855b-c1c2-11e1-8aaf-09b8bcbc48fc','entity.documentTemplate','1.0','Reminder Cartrophen First',NULL,''),(26,0,'063ea40f-c1c2-11e1-8aaf-09b8bcbc48fc','entity.documentTemplate','1.0','Reminder Desexing First',NULL,''),(27,0,'064532c3-c1c2-11e1-8aaf-09b8bcbc48fc','entity.documentTemplate','1.0','Reminder Vaccination First',NULL,''),(28,0,'06488e27-c1c2-11e1-8aaf-09b8bcbc48fc','entity.documentTemplate','1.0','Reminder Vaccination Second',NULL,''),(29,0,'064c37ab-c1c2-11e1-8aaf-09b8bcbc48fc','entity.documentTemplate','1.0','Reminder Vaccination Puppy and Kitten First',NULL,''),(30,0,'064fe12f-c1c2-11e1-8aaf-09b8bcbc48fc','entity.documentTemplate','1.0','Referral Letter',NULL,''),(31,0,'065ba103-c1c2-11e1-8aaf-09b8bcbc48fc','entity.documentTemplate','1.0','Clinician Sales Report',NULL,''),(32,0,'0663de67-c1c2-11e1-8aaf-09b8bcbc48fc','entity.documentTemplate','1.0','Customer Acquisition Report',NULL,''),(33,0,'066b7f8b-c1c2-11e1-8aaf-09b8bcbc48fc','entity.documentTemplate','1.0','Customer Balance Report',NULL,''),(34,0,'0672364f-c1c2-11e1-8aaf-09b8bcbc48fc','entity.documentTemplate','1.0','Customer List Report',NULL,''),(35,0,'0679fe83-c1c2-11e1-8aaf-09b8bcbc48fc','entity.documentTemplate','1.0','Customer Payments Report',NULL,''),(36,0,'06832647-c1c2-11e1-8aaf-09b8bcbc48fc','entity.documentTemplate','1.0','Customer Product Sales Report',NULL,''),(37,0,'068c751b-c1c2-11e1-8aaf-09b8bcbc48fc','entity.documentTemplate','1.0','Customer Reconciliation Report',NULL,''),(38,0,'0694d98f-c1c2-11e1-8aaf-09b8bcbc48fc','entity.documentTemplate','1.0','Customer Referral Report',NULL,''),(39,0,'06a3a6a3-c1c2-11e1-8aaf-09b8bcbc48fc','entity.documentTemplate','1.0','Customer Sales Report',NULL,''),(40,0,'06b029c7-c1c2-11e1-8aaf-09b8bcbc48fc','entity.documentTemplate','1.0','Practice Clinician Sales Report',NULL,''),(41,0,'06b99fab-c1c2-11e1-8aaf-09b8bcbc48fc','entity.documentTemplate','1.0','Product List Report',NULL,''),(42,0,'06c2ee7f-c1c2-11e1-8aaf-09b8bcbc48fc','entity.documentTemplate','1.0','Product Price List Report',NULL,''),(43,0,'06c9a543-c1c2-11e1-8aaf-09b8bcbc48fc','entity.documentTemplate','1.0','Patient Acquisition Report',NULL,''),(44,0,'06d034f7-c1c2-11e1-8aaf-09b8bcbc48fc','entity.documentTemplate','1.0','Patient Deceased Report',NULL,''),(45,0,'06d760eb-c1c2-11e1-8aaf-09b8bcbc48fc','entity.documentTemplate','1.0','Patient List Report',NULL,''),(46,0,'06dd7b6f-c1c2-11e1-8aaf-09b8bcbc48fc','entity.documentTemplate','1.0','Patient Sterilisation Report',NULL,''),(47,0,'06e4ce73-c1c2-11e1-8aaf-09b8bcbc48fc','entity.documentTemplate','1.0','Stock Reorder Report',NULL,''),(48,0,'06eb1007-c1c2-11e1-8aaf-09b8bcbc48fc','entity.documentTemplate','1.0','Stock Take List Report',NULL,''),(49,0,'06f2d83b-c1c2-11e1-8aaf-09b8bcbc48fc','entity.documentTemplate','1.0','Stock Valuation Report',NULL,''),(50,0,'06fa2b3f-c1c2-11e1-8aaf-09b8bcbc48fc','entity.documentTemplate','1.0','StockTake Sheet Report',NULL,''),(51,0,'070268a3-c1c2-11e1-8aaf-09b8bcbc48fc','entity.documentTemplate','1.0','Order',NULL,''),(52,0,'070a30d7-c1c2-11e1-8aaf-09b8bcbc48fc','entity.documentTemplate','1.0','Order Items',NULL,'');
/*!40000 ALTER TABLE `entities` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `entity_classifications`
--

DROP TABLE IF EXISTS `entity_classifications`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `entity_classifications` (
  `entity_id` bigint(20) NOT NULL,
  `lookup_id` bigint(20) NOT NULL,
  PRIMARY KEY (`entity_id`,`lookup_id`),
  KEY `FK76B55CF16AE6B6CA` (`lookup_id`),
  KEY `FK76B55CF14372B7A1` (`entity_id`),
  CONSTRAINT `FK76B55CF14372B7A1` FOREIGN KEY (`entity_id`) REFERENCES `entities` (`entity_id`),
  CONSTRAINT `FK76B55CF16AE6B6CA` FOREIGN KEY (`lookup_id`) REFERENCES `lookups` (`lookup_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `entity_classifications`
--

LOCK TABLES `entity_classifications` WRITE;
/*!40000 ALTER TABLE `entity_classifications` DISABLE KEYS */;
/*!40000 ALTER TABLE `entity_classifications` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `entity_details`
--

DROP TABLE IF EXISTS `entity_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `entity_details` (
  `entity_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`name`),
  KEY `FKD621E9E64372B7A1` (`entity_id`),
  CONSTRAINT `FKD621E9E64372B7A1` FOREIGN KEY (`entity_id`) REFERENCES `entities` (`entity_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `entity_details`
--

LOCK TABLES `entity_details` WRITE;
/*!40000 ALTER TABLE `entity_details` DISABLE KEYS */;
INSERT INTO `entity_details` VALUES (1,'string','act.customerAccountChargesInvoice','archetype'),(1,'int','1','copies'),(1,'string','PORTRAIT','orientation'),(1,'big-decimal','0.0','paperHeight'),(1,'string','MM','paperUnits'),(1,'big-decimal','0.0','paperWidth'),(1,'string','CHECK_OUT','printMode'),(1,'string','0','userLevel'),(2,'string','SUBREPORT','archetype'),(2,'int','1','copies'),(2,'string','PORTRAIT','orientation'),(2,'big-decimal','0.0','paperHeight'),(2,'string','MM','paperUnits'),(2,'big-decimal','0.0','paperWidth'),(2,'string','CHECK_OUT','printMode'),(2,'string','0','userLevel'),(3,'string','SUBREPORT','archetype'),(3,'int','1','copies'),(3,'string','PORTRAIT','orientation'),(3,'big-decimal','0.0','paperHeight'),(3,'string','MM','paperUnits'),(3,'big-decimal','0.0','paperWidth'),(3,'string','CHECK_OUT','printMode'),(3,'string','0','userLevel'),(4,'string','act.customerAccountChargesCredit','archetype'),(4,'int','1','copies'),(4,'string','PORTRAIT','orientation'),(4,'big-decimal','0.0','paperHeight'),(4,'string','MM','paperUnits'),(4,'big-decimal','0.0','paperWidth'),(4,'string','CHECK_OUT','printMode'),(4,'string','0','userLevel'),(5,'string','SUBREPORT','archetype'),(5,'int','1','copies'),(5,'string','PORTRAIT','orientation'),(5,'big-decimal','0.0','paperHeight'),(5,'string','MM','paperUnits'),(5,'big-decimal','0.0','paperWidth'),(5,'string','CHECK_OUT','printMode'),(5,'string','0','userLevel'),(6,'string','act.customerAccountChargesCounter','archetype'),(6,'int','1','copies'),(6,'string','PORTRAIT','orientation'),(6,'big-decimal','0.0','paperHeight'),(6,'string','MM','paperUnits'),(6,'big-decimal','0.0','paperWidth'),(6,'string','CHECK_OUT','printMode'),(6,'string','0','userLevel'),(7,'string','SUBREPORT','archetype'),(7,'int','1','copies'),(7,'string','PORTRAIT','orientation'),(7,'big-decimal','0.0','paperHeight'),(7,'string','MM','paperUnits'),(7,'big-decimal','0.0','paperWidth'),(7,'string','CHECK_OUT','printMode'),(7,'string','0','userLevel'),(8,'string','act.customerAccountPayment','archetype'),(8,'int','1','copies'),(8,'string','PORTRAIT','orientation'),(8,'big-decimal','0.0','paperHeight'),(8,'string','MM','paperUnits'),(8,'big-decimal','0.0','paperWidth'),(8,'string','CHECK_OUT','printMode'),(8,'string','0','userLevel'),(9,'string','SUBREPORT','archetype'),(9,'int','1','copies'),(9,'string','PORTRAIT','orientation'),(9,'big-decimal','0.0','paperHeight'),(9,'string','MM','paperUnits'),(9,'big-decimal','0.0','paperWidth'),(9,'string','CHECK_OUT','printMode'),(9,'string','0','userLevel'),(10,'string','act.customerEstimation','archetype'),(10,'int','1','copies'),(10,'string','PORTRAIT','orientation'),(10,'big-decimal','0.0','paperHeight'),(10,'string','MM','paperUnits'),(10,'big-decimal','0.0','paperWidth'),(10,'string','CHECK_OUT','printMode'),(10,'string','0','userLevel'),(11,'string','SUBREPORT','archetype'),(11,'int','1','copies'),(11,'string','PORTRAIT','orientation'),(11,'big-decimal','0.0','paperHeight'),(11,'string','MM','paperUnits'),(11,'big-decimal','0.0','paperWidth'),(11,'string','CHECK_OUT','printMode'),(11,'string','0','userLevel'),(12,'string','act.customerAccountOpeningBalance','archetype'),(12,'int','1','copies'),(12,'string','PORTRAIT','orientation'),(12,'big-decimal','0.0','paperHeight'),(12,'string','MM','paperUnits'),(12,'big-decimal','0.0','paperWidth'),(12,'string','CHECK_OUT','printMode'),(12,'string','0','userLevel'),(13,'string','SUBREPORT','archetype'),(13,'int','1','copies'),(13,'string','PORTRAIT','orientation'),(13,'big-decimal','0.0','paperHeight'),(13,'string','MM','paperUnits'),(13,'big-decimal','0.0','paperWidth'),(13,'string','CHECK_OUT','printMode'),(13,'string','0','userLevel'),(14,'string','act.tillBalance','archetype'),(14,'int','1','copies'),(14,'string','PORTRAIT','orientation'),(14,'big-decimal','0.0','paperHeight'),(14,'string','MM','paperUnits'),(14,'big-decimal','0.0','paperWidth'),(14,'string','CHECK_OUT','printMode'),(14,'string','0','userLevel'),(15,'string','act.bankDeposit','archetype'),(15,'int','1','copies'),(15,'string','PORTRAIT','orientation'),(15,'big-decimal','0.0','paperHeight'),(15,'string','MM','paperUnits'),(15,'big-decimal','0.0','paperWidth'),(15,'string','CHECK_OUT','printMode'),(15,'string','0','userLevel'),(16,'string','CUSTOMER_BALANCE','archetype'),(16,'int','1','copies'),(16,'string','PORTRAIT','orientation'),(16,'big-decimal','0.0','paperHeight'),(16,'string','MM','paperUnits'),(16,'big-decimal','0.0','paperWidth'),(16,'string','CHECK_OUT','printMode'),(16,'string','0','userLevel'),(17,'string','WORK_IN_PROGRESS_CHARGES','archetype'),(17,'int','1','copies'),(17,'string','PORTRAIT','orientation'),(17,'big-decimal','0.0','paperHeight'),(17,'string','MM','paperUnits'),(17,'big-decimal','0.0','paperWidth'),(17,'string','CHECK_OUT','printMode'),(17,'string','0','userLevel'),(18,'string','act.patientClinicalEvent','archetype'),(18,'int','1','copies'),(18,'string','PORTRAIT','orientation'),(18,'big-decimal','0.0','paperHeight'),(18,'string','MM','paperUnits'),(18,'big-decimal','0.0','paperWidth'),(18,'string','CHECK_OUT','printMode'),(18,'string','0','userLevel'),(19,'string','act.patientReminder','archetype'),(19,'int','1','copies'),(19,'string','PORTRAIT','orientation'),(19,'big-decimal','0.0','paperHeight'),(19,'string','MM','paperUnits'),(19,'big-decimal','0.0','paperWidth'),(19,'string','CHECK_OUT','printMode'),(19,'string','0','userLevel'),(20,'string','GROUPED_REMINDERS','archetype'),(20,'int','1','copies'),(20,'string','PORTRAIT','orientation'),(20,'big-decimal','0.0','paperHeight'),(20,'string','MM','paperUnits'),(20,'big-decimal','0.0','paperWidth'),(20,'string','CHECK_OUT','printMode'),(20,'string','0','userLevel'),(21,'string','act.patientDocumentImage','archetype'),(21,'int','1','copies'),(21,'string','PORTRAIT','orientation'),(21,'big-decimal','0.0','paperHeight'),(21,'string','MM','paperUnits'),(21,'big-decimal','0.0','paperWidth'),(21,'string','CHECK_OUT','printMode'),(21,'string','0','userLevel'),(22,'string','act.patientMedication','archetype'),(22,'int','1','copies'),(22,'string','PORTRAIT','orientation'),(22,'big-decimal','0.0','paperHeight'),(22,'string','MM','paperUnits'),(22,'big-decimal','0.0','paperWidth'),(22,'string','CHECK_OUT','printMode'),(22,'string','0','userLevel'),(23,'string','act.patientDocumentForm','archetype'),(23,'int','1','copies'),(23,'string','PORTRAIT','orientation'),(23,'big-decimal','0.0','paperHeight'),(23,'string','MM','paperUnits'),(23,'big-decimal','0.0','paperWidth'),(23,'string','CHECK_OUT','printMode'),(23,'string','0','userLevel'),(24,'string','act.patientDocumentForm','archetype'),(24,'int','1','copies'),(24,'string','PORTRAIT','orientation'),(24,'big-decimal','0.0','paperHeight'),(24,'string','MM','paperUnits'),(24,'big-decimal','0.0','paperWidth'),(24,'string','CHECK_OUT','printMode'),(24,'string','0','userLevel'),(25,'string','act.patientDocumentLetter','archetype'),(25,'int','1','copies'),(25,'string','PORTRAIT','orientation'),(25,'big-decimal','0.0','paperHeight'),(25,'string','MM','paperUnits'),(25,'big-decimal','0.0','paperWidth'),(25,'string','CHECK_OUT','printMode'),(25,'string','0','userLevel'),(26,'string','act.patientDocumentLetter','archetype'),(26,'int','1','copies'),(26,'string','PORTRAIT','orientation'),(26,'big-decimal','0.0','paperHeight'),(26,'string','MM','paperUnits'),(26,'big-decimal','0.0','paperWidth'),(26,'string','CHECK_OUT','printMode'),(26,'string','0','userLevel'),(27,'string','act.patientDocumentLetter','archetype'),(27,'int','1','copies'),(27,'string','PORTRAIT','orientation'),(27,'big-decimal','0.0','paperHeight'),(27,'string','MM','paperUnits'),(27,'big-decimal','0.0','paperWidth'),(27,'string','CHECK_OUT','printMode'),(27,'string','0','userLevel'),(28,'string','act.patientDocumentLetter','archetype'),(28,'int','1','copies'),(28,'string','PORTRAIT','orientation'),(28,'big-decimal','0.0','paperHeight'),(28,'string','MM','paperUnits'),(28,'big-decimal','0.0','paperWidth'),(28,'string','CHECK_OUT','printMode'),(28,'string','0','userLevel'),(29,'string','act.patientDocumentLetter','archetype'),(29,'int','1','copies'),(29,'string','PORTRAIT','orientation'),(29,'big-decimal','0.0','paperHeight'),(29,'string','MM','paperUnits'),(29,'big-decimal','0.0','paperWidth'),(29,'string','CHECK_OUT','printMode'),(29,'string','0','userLevel'),(30,'string','act.patientDocumentLetter','archetype'),(30,'int','1','copies'),(30,'string','PORTRAIT','orientation'),(30,'big-decimal','0.0','paperHeight'),(30,'string','MM','paperUnits'),(30,'big-decimal','0.0','paperWidth'),(30,'string','CHECK_OUT','printMode'),(30,'string','0','userLevel'),(31,'string','REPORT','archetype'),(31,'int','1','copies'),(31,'string','PORTRAIT','orientation'),(31,'big-decimal','0.0','paperHeight'),(31,'string','MM','paperUnits'),(31,'big-decimal','0.0','paperWidth'),(31,'string','CHECK_OUT','printMode'),(31,'string','0','userLevel'),(32,'string','REPORT','archetype'),(32,'int','1','copies'),(32,'string','PORTRAIT','orientation'),(32,'big-decimal','0.0','paperHeight'),(32,'string','MM','paperUnits'),(32,'big-decimal','0.0','paperWidth'),(32,'string','CHECK_OUT','printMode'),(32,'string','0','userLevel'),(33,'string','REPORT','archetype'),(33,'int','1','copies'),(33,'string','PORTRAIT','orientation'),(33,'big-decimal','0.0','paperHeight'),(33,'string','MM','paperUnits'),(33,'big-decimal','0.0','paperWidth'),(33,'string','CHECK_OUT','printMode'),(33,'string','0','userLevel'),(34,'string','REPORT','archetype'),(34,'int','1','copies'),(34,'string','PORTRAIT','orientation'),(34,'big-decimal','0.0','paperHeight'),(34,'string','MM','paperUnits'),(34,'big-decimal','0.0','paperWidth'),(34,'string','CHECK_OUT','printMode'),(34,'string','0','userLevel'),(35,'string','REPORT','archetype'),(35,'int','1','copies'),(35,'string','PORTRAIT','orientation'),(35,'big-decimal','0.0','paperHeight'),(35,'string','MM','paperUnits'),(35,'big-decimal','0.0','paperWidth'),(35,'string','CHECK_OUT','printMode'),(35,'string','0','userLevel'),(36,'string','REPORT','archetype'),(36,'int','1','copies'),(36,'string','PORTRAIT','orientation'),(36,'big-decimal','0.0','paperHeight'),(36,'string','MM','paperUnits'),(36,'big-decimal','0.0','paperWidth'),(36,'string','CHECK_OUT','printMode'),(36,'string','0','userLevel'),(37,'string','REPORT','archetype'),(37,'int','1','copies'),(37,'string','PORTRAIT','orientation'),(37,'big-decimal','0.0','paperHeight'),(37,'string','MM','paperUnits'),(37,'big-decimal','0.0','paperWidth'),(37,'string','CHECK_OUT','printMode'),(37,'string','0','userLevel'),(38,'string','REPORT','archetype'),(38,'int','1','copies'),(38,'string','PORTRAIT','orientation'),(38,'big-decimal','0.0','paperHeight'),(38,'string','MM','paperUnits'),(38,'big-decimal','0.0','paperWidth'),(38,'string','CHECK_OUT','printMode'),(38,'string','0','userLevel'),(39,'string','REPORT','archetype'),(39,'int','1','copies'),(39,'string','PORTRAIT','orientation'),(39,'big-decimal','0.0','paperHeight'),(39,'string','MM','paperUnits'),(39,'big-decimal','0.0','paperWidth'),(39,'string','CHECK_OUT','printMode'),(39,'string','0','userLevel'),(40,'string','REPORT','archetype'),(40,'int','1','copies'),(40,'string','PORTRAIT','orientation'),(40,'big-decimal','0.0','paperHeight'),(40,'string','MM','paperUnits'),(40,'big-decimal','0.0','paperWidth'),(40,'string','CHECK_OUT','printMode'),(40,'string','0','userLevel'),(41,'string','REPORT','archetype'),(41,'int','1','copies'),(41,'string','PORTRAIT','orientation'),(41,'big-decimal','0.0','paperHeight'),(41,'string','MM','paperUnits'),(41,'big-decimal','0.0','paperWidth'),(41,'string','CHECK_OUT','printMode'),(41,'string','0','userLevel'),(42,'string','REPORT','archetype'),(42,'int','1','copies'),(42,'string','PORTRAIT','orientation'),(42,'big-decimal','0.0','paperHeight'),(42,'string','MM','paperUnits'),(42,'big-decimal','0.0','paperWidth'),(42,'string','CHECK_OUT','printMode'),(42,'string','0','userLevel'),(43,'string','REPORT','archetype'),(43,'int','1','copies'),(43,'string','PORTRAIT','orientation'),(43,'big-decimal','0.0','paperHeight'),(43,'string','MM','paperUnits'),(43,'big-decimal','0.0','paperWidth'),(43,'string','CHECK_OUT','printMode'),(43,'string','0','userLevel'),(44,'string','REPORT','archetype'),(44,'int','1','copies'),(44,'string','PORTRAIT','orientation'),(44,'big-decimal','0.0','paperHeight'),(44,'string','MM','paperUnits'),(44,'big-decimal','0.0','paperWidth'),(44,'string','CHECK_OUT','printMode'),(44,'string','0','userLevel'),(45,'string','REPORT','archetype'),(45,'int','1','copies'),(45,'string','PORTRAIT','orientation'),(45,'big-decimal','0.0','paperHeight'),(45,'string','MM','paperUnits'),(45,'big-decimal','0.0','paperWidth'),(45,'string','CHECK_OUT','printMode'),(45,'string','0','userLevel'),(46,'string','REPORT','archetype'),(46,'int','1','copies'),(46,'string','PORTRAIT','orientation'),(46,'big-decimal','0.0','paperHeight'),(46,'string','MM','paperUnits'),(46,'big-decimal','0.0','paperWidth'),(46,'string','CHECK_OUT','printMode'),(46,'string','0','userLevel'),(47,'string','REPORT','archetype'),(47,'int','1','copies'),(47,'string','PORTRAIT','orientation'),(47,'big-decimal','0.0','paperHeight'),(47,'string','MM','paperUnits'),(47,'big-decimal','0.0','paperWidth'),(47,'string','CHECK_OUT','printMode'),(47,'string','0','userLevel'),(48,'string','REPORT','archetype'),(48,'int','1','copies'),(48,'string','PORTRAIT','orientation'),(48,'big-decimal','0.0','paperHeight'),(48,'string','MM','paperUnits'),(48,'big-decimal','0.0','paperWidth'),(48,'string','CHECK_OUT','printMode'),(48,'string','0','userLevel'),(49,'string','REPORT','archetype'),(49,'int','1','copies'),(49,'string','PORTRAIT','orientation'),(49,'big-decimal','0.0','paperHeight'),(49,'string','MM','paperUnits'),(49,'big-decimal','0.0','paperWidth'),(49,'string','CHECK_OUT','printMode'),(49,'string','0','userLevel'),(50,'string','REPORT','archetype'),(50,'int','1','copies'),(50,'string','PORTRAIT','orientation'),(50,'big-decimal','0.0','paperHeight'),(50,'string','MM','paperUnits'),(50,'big-decimal','0.0','paperWidth'),(50,'string','CHECK_OUT','printMode'),(50,'string','0','userLevel'),(51,'string','act.supplierOrder','archetype'),(51,'int','1','copies'),(51,'string','PORTRAIT','orientation'),(51,'big-decimal','0.0','paperHeight'),(51,'string','MM','paperUnits'),(51,'big-decimal','0.0','paperWidth'),(51,'string','CHECK_OUT','printMode'),(51,'string','0','userLevel'),(52,'string','SUBREPORT','archetype'),(52,'int','1','copies'),(52,'string','PORTRAIT','orientation'),(52,'big-decimal','0.0','paperHeight'),(52,'string','MM','paperUnits'),(52,'big-decimal','0.0','paperWidth'),(52,'string','CHECK_OUT','printMode'),(52,'string','0','userLevel');
/*!40000 ALTER TABLE `entity_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `entity_identities`
--

DROP TABLE IF EXISTS `entity_identities`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `entity_identities` (
  `entity_identity_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `entity_id` bigint(20) DEFAULT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `active` bit(1) DEFAULT NULL,
  `identity` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_identity_id`),
  KEY `entity_identity_name_idx` (`name`),
  KEY `FKB1D93FB84372B7A1` (`entity_id`),
  CONSTRAINT `FKB1D93FB84372B7A1` FOREIGN KEY (`entity_id`) REFERENCES `entities` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `entity_identities`
--

LOCK TABLES `entity_identities` WRITE;
/*!40000 ALTER TABLE `entity_identities` DISABLE KEYS */;
/*!40000 ALTER TABLE `entity_identities` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `entity_identity_details`
--

DROP TABLE IF EXISTS `entity_identity_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `entity_identity_details` (
  `entity_identity_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_identity_id`,`name`),
  KEY `FK4794CC9D3C2625E8` (`entity_identity_id`),
  CONSTRAINT `FK4794CC9D3C2625E8` FOREIGN KEY (`entity_identity_id`) REFERENCES `entity_identities` (`entity_identity_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `entity_identity_details`
--

LOCK TABLES `entity_identity_details` WRITE;
/*!40000 ALTER TABLE `entity_identity_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `entity_identity_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `entity_relationship_details`
--

DROP TABLE IF EXISTS `entity_relationship_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `entity_relationship_details` (
  `entity_relationship_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_relationship_id`,`name`),
  KEY `FKBB44EA17AB042EA8` (`entity_relationship_id`),
  CONSTRAINT `FKBB44EA17AB042EA8` FOREIGN KEY (`entity_relationship_id`) REFERENCES `entity_relationships` (`entity_relationship_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `entity_relationship_details`
--

LOCK TABLES `entity_relationship_details` WRITE;
/*!40000 ALTER TABLE `entity_relationship_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `entity_relationship_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `entity_relationships`
--

DROP TABLE IF EXISTS `entity_relationships`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `entity_relationships` (
  `entity_relationship_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `active_start_time` datetime DEFAULT NULL,
  `active_end_time` datetime DEFAULT NULL,
  `sequence` int(11) NOT NULL,
  `source_id` bigint(20) DEFAULT NULL,
  `target_id` bigint(20) DEFAULT NULL,
  `identity_id` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`entity_relationship_id`),
  KEY `FK861BFDDF529A044` (`identity_id`),
  KEY `FK861BFDDFA5B2869` (`source_id`),
  KEY `FK861BFDDF3EFA2333` (`target_id`),
  CONSTRAINT `FK861BFDDF3EFA2333` FOREIGN KEY (`target_id`) REFERENCES `entities` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `FK861BFDDF529A044` FOREIGN KEY (`identity_id`) REFERENCES `entity_identities` (`entity_identity_id`),
  CONSTRAINT `FK861BFDDFA5B2869` FOREIGN KEY (`source_id`) REFERENCES `entities` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `entity_relationships`
--

LOCK TABLES `entity_relationships` WRITE;
/*!40000 ALTER TABLE `entity_relationships` DISABLE KEYS */;
/*!40000 ALTER TABLE `entity_relationships` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `etl_log`
--

DROP TABLE IF EXISTS `etl_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `etl_log` (
  `log_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `row_id` varchar(32) DEFAULT NULL,
  `loader` varchar(32) DEFAULT NULL,
  `archetype` varchar(255) DEFAULT NULL,
  `collection_index` int(11) DEFAULT NULL,
  `id` bigint(20) DEFAULT NULL,
  `linkId` varchar(36) DEFAULT NULL,
  `error_messages` varchar(1536) DEFAULT NULL,
  PRIMARY KEY (`log_id`),
  KEY `etl_rowId_loader_idx` (`row_id`,`loader`),
  KEY `etl_rowId_archetype_idx` (`row_id`,`archetype`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `etl_log`
--

LOCK TABLES `etl_log` WRITE;
/*!40000 ALTER TABLE `etl_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `etl_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `financial_acts`
--

DROP TABLE IF EXISTS `financial_acts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `financial_acts` (
  `financial_act_id` bigint(20) NOT NULL,
  `quantity` decimal(18,3) DEFAULT NULL,
  `fixed_amount` decimal(18,3) DEFAULT NULL,
  `unit_amount` decimal(18,3) DEFAULT NULL,
  `fixed_cost` decimal(18,3) DEFAULT NULL,
  `unit_cost` decimal(18,3) DEFAULT NULL,
  `tax_amount` decimal(18,3) DEFAULT NULL,
  `total` decimal(18,3) DEFAULT NULL,
  `allocated_amount` decimal(18,3) DEFAULT NULL,
  `credit` bit(1) DEFAULT NULL,
  `printed` bit(1) DEFAULT NULL,
  PRIMARY KEY (`financial_act_id`),
  KEY `FK3D69E417B80AAC70` (`financial_act_id`),
  CONSTRAINT `FK3D69E417B80AAC70` FOREIGN KEY (`financial_act_id`) REFERENCES `acts` (`act_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `financial_acts`
--

LOCK TABLES `financial_acts` WRITE;
/*!40000 ALTER TABLE `financial_acts` DISABLE KEYS */;
/*!40000 ALTER TABLE `financial_acts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `granted_authorities`
--

DROP TABLE IF EXISTS `granted_authorities`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `granted_authorities` (
  `granted_authority_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `active` bit(1) DEFAULT NULL,
  `service_name` varchar(255) DEFAULT NULL,
  `method` varchar(255) DEFAULT NULL,
  `archetype` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`granted_authority_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `granted_authorities`
--

LOCK TABLES `granted_authorities` WRITE;
/*!40000 ALTER TABLE `granted_authorities` DISABLE KEYS */;
/*!40000 ALTER TABLE `granted_authorities` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lookup_details`
--

DROP TABLE IF EXISTS `lookup_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lookup_details` (
  `lookup_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY (`lookup_id`,`name`),
  KEY `FKB2E8287D6AE6B6CA` (`lookup_id`),
  CONSTRAINT `FKB2E8287D6AE6B6CA` FOREIGN KEY (`lookup_id`) REFERENCES `lookups` (`lookup_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `lookup_details`
--

LOCK TABLES `lookup_details` WRITE;
/*!40000 ALTER TABLE `lookup_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `lookup_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lookup_relationship_details`
--

DROP TABLE IF EXISTS `lookup_relationship_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lookup_relationship_details` (
  `lookup_relationship_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY (`lookup_relationship_id`,`name`),
  KEY `FK40E558E08B49F65F` (`lookup_relationship_id`),
  CONSTRAINT `FK40E558E08B49F65F` FOREIGN KEY (`lookup_relationship_id`) REFERENCES `lookup_relationships` (`lookup_relationship_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `lookup_relationship_details`
--

LOCK TABLES `lookup_relationship_details` WRITE;
/*!40000 ALTER TABLE `lookup_relationship_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `lookup_relationship_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lookup_relationships`
--

DROP TABLE IF EXISTS `lookup_relationships`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lookup_relationships` (
  `lookup_relationship_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `active` bit(1) DEFAULT NULL,
  `source_id` bigint(20) DEFAULT NULL,
  `target_id` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`lookup_relationship_id`),
  KEY `FK2C88AF36C11A6889` (`source_id`),
  KEY `FK2C88AF36F5B96353` (`target_id`),
  CONSTRAINT `FK2C88AF36F5B96353` FOREIGN KEY (`target_id`) REFERENCES `lookups` (`lookup_id`) ON DELETE CASCADE,
  CONSTRAINT `FK2C88AF36C11A6889` FOREIGN KEY (`source_id`) REFERENCES `lookups` (`lookup_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `lookup_relationships`
--

LOCK TABLES `lookup_relationships` WRITE;
/*!40000 ALTER TABLE `lookup_relationships` DISABLE KEYS */;
/*!40000 ALTER TABLE `lookup_relationships` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lookups`
--

DROP TABLE IF EXISTS `lookups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lookups` (
  `lookup_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `active` bit(1) DEFAULT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `code` varchar(100) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `default_lookup` bit(1) DEFAULT NULL,
  PRIMARY KEY (`lookup_id`),
  UNIQUE KEY `arch_short_name` (`arch_short_name`,`code`),
  KEY `lookup_short_name_index` (`arch_short_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `lookups`
--

LOCK TABLES `lookups` WRITE;
/*!40000 ALTER TABLE `lookups` DISABLE KEYS */;
/*!40000 ALTER TABLE `lookups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_descriptors`
--

DROP TABLE IF EXISTS `node_descriptors`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_descriptors` (
  `node_desc_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `name` varchar(255) NOT NULL,
  `active` bit(1) DEFAULT NULL,
  `display_name` varchar(255) DEFAULT NULL,
  `type` varchar(255) NOT NULL,
  `path` varchar(255) NOT NULL,
  `base_name` varchar(255) DEFAULT NULL,
  `default_value` varchar(255) DEFAULT NULL,
  `filter` varchar(255) DEFAULT NULL,
  `derived_value` varchar(255) DEFAULT NULL,
  `is_readonly` bit(1) DEFAULT NULL,
  `is_hidden` bit(1) DEFAULT NULL,
  `is_derived` bit(1) DEFAULT NULL,
  `min_cardinality` int(11) DEFAULT NULL,
  `max_cardinality` int(11) DEFAULT NULL,
  `min_length` int(11) DEFAULT NULL,
  `max_length` int(11) DEFAULT NULL,
  `node_index` int(11) DEFAULT NULL,
  `is_parent_child` bit(1) DEFAULT NULL,
  `parent_id` bigint(20) DEFAULT NULL,
  `archetype_desc_id` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`node_desc_id`),
  KEY `FKAB46B42775928C22` (`archetype_desc_id`),
  KEY `FKAB46B427F01904C0` (`parent_id`),
  CONSTRAINT `FKAB46B427F01904C0` FOREIGN KEY (`parent_id`) REFERENCES `node_descriptors` (`node_desc_id`) ON DELETE CASCADE,
  CONSTRAINT `FKAB46B42775928C22` FOREIGN KEY (`archetype_desc_id`) REFERENCES `archetype_descriptors` (`archetype_desc_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2517 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_descriptors`
--

LOCK TABLES `node_descriptors` WRITE;
/*!40000 ALTER TABLE `node_descriptors` DISABLE KEYS */;
INSERT INTO `node_descriptors` VALUES (1,1,'f7fd5866-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,1),(2,1,'f7fd5867-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,1),(3,1,'f7fd5869-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,1),(4,1,'f7fd586a-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,1),(5,1,'f7fd586b-c1c1-11e1-b3a0-3760b8511b05','discounts','','Discounts','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,4,'',NULL,1),(6,1,'f8021363-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,2),(7,1,'f8021364-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,2),(8,1,'f8023a76-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,2),(9,1,'f8023a77-c1c1-11e1-b3a0-3760b8511b05','type','','Discount Type','java.lang.String','/details/type',NULL,'\'PERCENTAGE\'',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,2),(10,1,'f8023a7a-c1c1-11e1-b3a0-3760b8511b05','rate','','Percentage %','java.math.BigDecimal','/details/rate',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,2),(11,1,'f8023a7b-c1c1-11e1-b3a0-3760b8511b05','discountFixed','','Include Fixed Amount','java.lang.Boolean','/details/discountFixed',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,2),(12,1,'f8023a7c-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,2),(13,1,'f805e400-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,3),(14,1,'f805e401-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Discount Type\'','\0','','',1,1,0,255,1,'\0',NULL,3),(15,1,'f8060b12-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' (\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,3),(16,1,'f8060b13-c1c1-11e1-b3a0-3760b8511b05','source','','Group','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,3),(17,1,'f8060b17-c1c1-11e1-b3a0-3760b8511b05','target','','Discount','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,3),(18,1,'f8060b1b-c1c1-11e1-b3a0-3760b8511b05','activeStartTime','','From Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,3),(19,1,'f8060b1c-c1c1-11e1-b3a0-3760b8511b05','activeEndTime','','To Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,3),(20,1,'f80a29d0-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,4),(21,1,'f80a29d1-c1c1-11e1-b3a0-3760b8511b05','entity','','User','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,4),(22,1,'f80a29d5-c1c1-11e1-b3a0-3760b8511b05','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,4),(23,1,'f80dd35c-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,5),(24,1,'f80dd35d-c1c1-11e1-b3a0-3760b8511b05','entity','','Deposit Account','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,5),(25,1,'f80dd361-c1c1-11e1-b3a0-3760b8511b05','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,5),(26,1,'f81637d8-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,6),(27,1,'f81637d9-c1c1-11e1-b3a0-3760b8511b05','entity','','Till','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,6),(28,1,'f8165eed-c1c1-11e1-b3a0-3760b8511b05','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,6),(29,1,'f81c5264-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,7),(30,1,'f81c5265-c1c1-11e1-b3a0-3760b8511b05','entity','','User','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,7),(31,1,'f81c7979-c1c1-11e1-b3a0-3760b8511b05','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,7),(32,1,'f820982f-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,8),(33,1,'f8209830-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Email Address\'','\0','','',0,1,0,255,1,'\0',NULL,8),(34,1,'f8209831-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/details/emailAddress,\' \',party:getContactPurposes())','\0','','',0,1,0,255,2,'\0',NULL,8),(35,1,'f8209832-c1c1-11e1-b3a0-3760b8511b05','emailAddress','','Email Address','java.lang.String','/details/emailAddress',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,8),(36,1,'f8209833-c1c1-11e1-b3a0-3760b8511b05','startDate','','Start Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,4,'\0',NULL,8),(37,1,'f8209834-c1c1-11e1-b3a0-3760b8511b05','endDate','','End Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,5,'\0',NULL,8),(38,1,'f8209835-c1c1-11e1-b3a0-3760b8511b05','purposes','','Purposes','java.util.HashSet','/classifications','Classification',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,6,'\0',NULL,8),(39,1,'f823f39b-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,9),(40,1,'f823f39c-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Fax Number\'','\0','','',0,1,0,255,1,'\0',NULL,9),(41,1,'f8241aad-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'(\',/details/areaCode,\') \', /details/faxNumber,\' \',party:getContactPurposes())','\0','','',0,1,0,255,2,'\0',NULL,9),(42,1,'f8241aae-c1c1-11e1-b3a0-3760b8511b05','areaCode','','Area Code','java.lang.String','/details/areaCode',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,6,3,'\0',NULL,9),(43,1,'f8241aaf-c1c1-11e1-b3a0-3760b8511b05','faxNumber','','Fax Number','java.lang.String','/details/faxNumber',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,15,4,'\0',NULL,9),(44,1,'f8241ab0-c1c1-11e1-b3a0-3760b8511b05','startDate','','Start Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,5,'\0',NULL,9),(45,1,'f8241ab1-c1c1-11e1-b3a0-3760b8511b05','endDate','','End Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,6,'\0',NULL,9),(46,1,'f8241ab2-c1c1-11e1-b3a0-3760b8511b05','purposes','','Purposes','java.util.HashSet','/classifications','Classification',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,7,'\0',NULL,9),(47,1,'f8283968-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,10),(48,1,'f8283969-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Location\'','\0','','',0,1,0,255,1,'\0',NULL,10),(49,1,'f828396a-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/details/address,\' \', openvpms:lookup(., \'suburb\'),\' \',/details/postCode, \' \',party:getContactPurposes())','\0','','',0,1,0,255,2,'\0',NULL,10),(50,1,'f828396b-c1c1-11e1-b3a0-3760b8511b05','address','','Address','java.lang.String','/details/address',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,3,'\0',NULL,10),(51,1,'f828396d-c1c1-11e1-b3a0-3760b8511b05','suburb','','Suburb','java.lang.String','/details/suburb',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,10),(52,1,'f8286082-c1c1-11e1-b3a0-3760b8511b05','postcode','','Postcode','java.lang.String','/details/postCode',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,10),(53,1,'f8286083-c1c1-11e1-b3a0-3760b8511b05','state','','State','java.lang.String','/details/state',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,10),(54,1,'f8286087-c1c1-11e1-b3a0-3760b8511b05','preferred','','Preferred','java.lang.Boolean','/details/preferred',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,10),(55,1,'f8286088-c1c1-11e1-b3a0-3760b8511b05','startDate','','Start Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,8,'\0',NULL,10),(56,1,'f8286089-c1c1-11e1-b3a0-3760b8511b05','endDate','','End Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,9,'\0',NULL,10),(57,1,'f828608a-c1c1-11e1-b3a0-3760b8511b05','purposes','','Purposes','java.util.HashSet','/classifications','Classification',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,10,'\0',NULL,10),(58,1,'f82dded0-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,11),(59,1,'f82dded1-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,'\'Phone Number\'',NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,11),(60,1,'f82dded2-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(substring(concat(\'(\',/details/areaCode, \') \'), 0, number(boolean(/details/areaCode)) * (string-length(/details/areaCode) + 4)), /details/telephoneNumber, \' \', party:getContactPurposes())','\0','','',0,1,0,255,2,'\0',NULL,11),(61,1,'f82dded3-c1c1-11e1-b3a0-3760b8511b05','areaCode','','Area Code','java.lang.String','/details/areaCode',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,6,3,'\0',NULL,11),(62,1,'f82dded4-c1c1-11e1-b3a0-3760b8511b05','telephoneNumber','','Telephone Number','java.lang.String','/details/telephoneNumber',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,30,4,'\0',NULL,11),(63,1,'f82dded5-c1c1-11e1-b3a0-3760b8511b05','preferred','','Preferred','java.lang.Boolean','/details/preferred',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,11),(64,1,'f82e05e6-c1c1-11e1-b3a0-3760b8511b05','sms','','Allow SMS','java.lang.Boolean','/details/sms',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,11),(65,1,'f82e05e7-c1c1-11e1-b3a0-3760b8511b05','startDate','','Start Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,7,'\0',NULL,11),(66,1,'f82e05e8-c1c1-11e1-b3a0-3760b8511b05','endDate','','End Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,8,'\0',NULL,11),(67,1,'f82e05e9-c1c1-11e1-b3a0-3760b8511b05','purposes','','Purposes','java.util.HashSet','/classifications','Classification',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,9,'\0',NULL,11),(68,1,'f832249f-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,12),(69,1,'f83224a0-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Bad Debt\'','\0','','',1,1,0,255,1,'\0',NULL,12),(70,1,'f83224a1-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,12),(71,1,'f83224a2-c1c1-11e1-b3a0-3760b8511b05','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,12),(72,1,'f83224a3-c1c1-11e1-b3a0-3760b8511b05','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,12),(73,1,'f83224a4-c1c1-11e1-b3a0-3760b8511b05','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,12),(74,1,'f8324bb5-c1c1-11e1-b3a0-3760b8511b05','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,6,'\0',NULL,12),(75,1,'f8324bb6-c1c1-11e1-b3a0-3760b8511b05','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,7,'\0',NULL,12),(76,1,'f8324bb7-c1c1-11e1-b3a0-3760b8511b05','reference','','Reference','java.lang.String','/details/reference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,8,'\0',NULL,12),(77,1,'f8324bb8-c1c1-11e1-b3a0-3760b8511b05','status','','Status','java.lang.String','/status',NULL,NULL,NULL,'\'POSTED\'','\0','\0','',1,1,0,255,9,'\0',NULL,12),(78,1,'f8324bb9-c1c1-11e1-b3a0-3760b8511b05','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','\0','\0',0,1,0,255,10,'\0',NULL,12),(79,1,'f8324bba-c1c1-11e1-b3a0-3760b8511b05','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,12),(80,1,'f8324bbb-c1c1-11e1-b3a0-3760b8511b05','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',0,1,0,255,12,'',NULL,12),(81,1,'f8324bbc-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,13,'',NULL,12),(82,1,'f8324bbd-c1c1-11e1-b3a0-3760b8511b05','accountBalance','','Account Balance','java.util.HashSet','/participations',NULL,NULL,'participation.customerAccountBalance',NULL,'\0','','\0',0,1,0,255,14,'',NULL,12),(83,1,'f8324bbe-c1c1-11e1-b3a0-3760b8511b05','location','','Location','java.util.HashSet','/participations',NULL,NULL,'participation.location',NULL,'\0','','\0',0,1,0,255,15,'',NULL,12),(84,1,'f8324bbf-c1c1-11e1-b3a0-3760b8511b05','allocation','','Allocation','java.util.HashSet','/targetActRelationships','TargetActRelationship',NULL,'actRelationship.customerAccountAllocation',NULL,'\0','','\0',0,-1,0,255,16,'',NULL,12),(85,1,'f837ca0a-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,13),(86,1,'f837f11b-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Customer Invoice\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,13),(87,1,'f837f11c-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,13),(88,1,'f837f11d-c1c1-11e1-b3a0-3760b8511b05','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,13),(89,1,'f837f11e-c1c1-11e1-b3a0-3760b8511b05','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,4,'\0',NULL,13),(90,1,'f837f120-c1c1-11e1-b3a0-3760b8511b05','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,13),(91,1,'f837f122-c1c1-11e1-b3a0-3760b8511b05','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,6,'\0',NULL,13),(92,1,'f837f123-c1c1-11e1-b3a0-3760b8511b05','fixedCost','','Fixed Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/fixedCost',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,7,'\0',NULL,13),(93,1,'f837f124-c1c1-11e1-b3a0-3760b8511b05','unitCost','','Unit Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitCost',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,8,'\0',NULL,13),(94,1,'f837f125-c1c1-11e1-b3a0-3760b8511b05','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','\0','\0',0,1,0,255,9,'\0',NULL,13),(95,1,'f837f126-c1c1-11e1-b3a0-3760b8511b05','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,13),(96,1,'f837f127-c1c1-11e1-b3a0-3760b8511b05','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,11,'\0',NULL,13),(97,1,'f837f12a-c1c1-11e1-b3a0-3760b8511b05','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,12,'\0',NULL,13),(98,1,'f837f12b-c1c1-11e1-b3a0-3760b8511b05','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,13,'',NULL,13),(99,1,'f838183c-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,14,'',NULL,13),(100,1,'f838183d-c1c1-11e1-b3a0-3760b8511b05','accountBalance','','Account Balance','java.util.HashSet','/participations',NULL,NULL,'participation.customerAccountBalance',NULL,'\0','','\0',0,1,0,255,15,'',NULL,13),(101,1,'f838183e-c1c1-11e1-b3a0-3760b8511b05','location','','Location','java.util.HashSet','/participations',NULL,NULL,'participation.location',NULL,'\0','','\0',0,1,0,255,16,'',NULL,13),(102,1,'f838183f-c1c1-11e1-b3a0-3760b8511b05','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.customerAccountCounterItem',NULL,'\0','\0','\0',0,-1,0,255,17,'',NULL,13),(103,1,'f8381843-c1c1-11e1-b3a0-3760b8511b05','allocation','','Allocation','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.customerAccountAllocation',NULL,'\0','','\0',0,-1,0,255,18,'',NULL,13),(104,1,'f83e80ee-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,14),(105,1,'f83e80ef-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Credit\'','\0','','',1,1,0,255,1,'\0',NULL,14),(106,1,'f83e80f0-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,14),(107,1,'f83e80f1-c1c1-11e1-b3a0-3760b8511b05','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,14),(108,1,'f83e80f2-c1c1-11e1-b3a0-3760b8511b05','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,4,'\0',NULL,14),(109,1,'f83e80f4-c1c1-11e1-b3a0-3760b8511b05','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,14),(110,1,'f83e80f6-c1c1-11e1-b3a0-3760b8511b05','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,6,'\0',NULL,14),(111,1,'f83e80f7-c1c1-11e1-b3a0-3760b8511b05','fixedCost','','Fixed Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/fixedCost',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,7,'\0',NULL,14),(112,1,'f83e80f8-c1c1-11e1-b3a0-3760b8511b05','unitCost','','Unit Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitCost',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,8,'\0',NULL,14),(113,1,'f83ea809-c1c1-11e1-b3a0-3760b8511b05','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,14),(114,1,'f83ea80c-c1c1-11e1-b3a0-3760b8511b05','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,10,'\0',NULL,14),(115,1,'f83ea80d-c1c1-11e1-b3a0-3760b8511b05','reference','','Reference','java.lang.String','/details/reference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,11,'\0',NULL,14),(116,1,'f83ea80e-c1c1-11e1-b3a0-3760b8511b05','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','\0','\0',0,1,0,255,12,'\0',NULL,14),(117,1,'f83ea80f-c1c1-11e1-b3a0-3760b8511b05','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,13,'\0',NULL,14),(118,1,'f83ea810-c1c1-11e1-b3a0-3760b8511b05','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',0,1,0,255,14,'',NULL,14),(119,1,'f83ea811-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,15,'',NULL,14),(120,1,'f83ea812-c1c1-11e1-b3a0-3760b8511b05','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,16,'',NULL,14),(121,1,'f83ea813-c1c1-11e1-b3a0-3760b8511b05','accountBalance','','Account Balance','java.util.HashSet','/participations',NULL,NULL,'participation.customerAccountBalance',NULL,'\0','','\0',0,1,0,255,17,'',NULL,14),(122,1,'f83ea814-c1c1-11e1-b3a0-3760b8511b05','location','','Location','java.util.HashSet','/participations',NULL,NULL,'participation.location',NULL,'\0','','\0',0,1,0,255,18,'',NULL,14),(123,1,'f83ea815-c1c1-11e1-b3a0-3760b8511b05','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.customerAccountCreditItem',NULL,'\0','\0','\0',0,-1,0,255,19,'',NULL,14),(124,1,'f83ea819-c1c1-11e1-b3a0-3760b8511b05','allocation','','Allocation','java.util.HashSet','/targetActRelationships','TargetActRelationship',NULL,'actRelationship.customerAccountAllocation',NULL,'\0','','\0',0,-1,0,255,20,'',NULL,14),(125,1,'f845d314-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,15),(126,1,'f845d315-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Customer Invoice\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,15),(127,1,'f845d316-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,15),(128,1,'f845d317-c1c1-11e1-b3a0-3760b8511b05','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,15),(129,1,'f845fa28-c1c1-11e1-b3a0-3760b8511b05','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,4,'\0',NULL,15),(130,1,'f845fa2a-c1c1-11e1-b3a0-3760b8511b05','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,15),(131,1,'f845fa2c-c1c1-11e1-b3a0-3760b8511b05','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,6,'\0',NULL,15),(132,1,'f845fa2e-c1c1-11e1-b3a0-3760b8511b05','fixedCost','','Fixed Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/fixedCost',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,7,'\0',NULL,15),(133,1,'f845fa2f-c1c1-11e1-b3a0-3760b8511b05','unitCost','','Unit Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitCost',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,8,'\0',NULL,15),(134,1,'f845fa30-c1c1-11e1-b3a0-3760b8511b05','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,15),(135,1,'f845fa33-c1c1-11e1-b3a0-3760b8511b05','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,10,'\0',NULL,15),(136,1,'f845fa34-c1c1-11e1-b3a0-3760b8511b05','reference','','Reference','java.lang.String','/details/reference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,11,'\0',NULL,15),(137,1,'f845fa35-c1c1-11e1-b3a0-3760b8511b05','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','\0','\0',0,1,0,255,12,'\0',NULL,15),(138,1,'f8462146-c1c1-11e1-b3a0-3760b8511b05','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,13,'\0',NULL,15),(139,1,'f8462147-c1c1-11e1-b3a0-3760b8511b05','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,14,'',NULL,15),(140,1,'f8462148-c1c1-11e1-b3a0-3760b8511b05','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,15,'',NULL,15),(141,1,'f8462149-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,16,'',NULL,15),(142,1,'f846214a-c1c1-11e1-b3a0-3760b8511b05','accountBalance','','Account Balance','java.util.HashSet','/participations',NULL,NULL,'participation.customerAccountBalance',NULL,'\0','','\0',0,1,0,255,17,'',NULL,15),(143,1,'f846214b-c1c1-11e1-b3a0-3760b8511b05','location','','Location','java.util.HashSet','/participations',NULL,NULL,'participation.location',NULL,'','\0','\0',0,1,0,255,18,'',NULL,15),(144,1,'f846214c-c1c1-11e1-b3a0-3760b8511b05','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.customerAccountInvoiceItem',NULL,'\0','\0','\0',0,-1,0,255,19,'',NULL,15),(145,1,'f8462150-c1c1-11e1-b3a0-3760b8511b05','allocation','','Allocation','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.customerAccountAllocation',NULL,'\0','','\0',0,-1,0,255,20,'',NULL,15),(146,1,'f84cff26-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,16),(147,1,'f84cff27-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Closing Balance\'','\0','','',1,1,0,255,1,'\0',NULL,16),(148,1,'f84cff28-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,16),(149,1,'f84d2639-c1c1-11e1-b3a0-3760b8511b05','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,16),(150,1,'f84d263a-c1c1-11e1-b3a0-3760b8511b05','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,16),(151,1,'f84d263b-c1c1-11e1-b3a0-3760b8511b05','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','\0','\0',0,1,0,255,5,'\0',NULL,16),(152,1,'f84d263c-c1c1-11e1-b3a0-3760b8511b05','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,16),(153,1,'f84d263d-c1c1-11e1-b3a0-3760b8511b05','status','','Status','java.lang.String','/status',NULL,'\'POSTED\'',NULL,NULL,'','\0','\0',1,1,0,255,7,'\0',NULL,16),(154,1,'f84d2640-c1c1-11e1-b3a0-3760b8511b05','overdueBalance','','Overdue Balance','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/overdueBalance',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,16),(155,1,'f84d2641-c1c1-11e1-b3a0-3760b8511b05','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',0,1,0,255,9,'',NULL,16),(156,1,'f84d2642-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,16),(157,1,'f850cfc4-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,17),(158,1,'f850cfc5-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,17),(159,1,'f850cfc6-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,17),(160,1,'f850cfc7-c1c1-11e1-b3a0-3760b8511b05','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,17),(161,1,'f850cfc8-c1c1-11e1-b3a0-3760b8511b05','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.product',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,17),(162,1,'f850cfc9-c1c1-11e1-b3a0-3760b8511b05','stockLocation','','Stock Location','java.util.HashSet','/participations',NULL,NULL,'participation.stockLocation',NULL,'\0','','\0',0,1,0,255,5,'',NULL,17),(163,1,'f850f6da-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,6,'',NULL,17),(164,1,'f850f6db-c1c1-11e1-b3a0-3760b8511b05','quantity','','Quantity','java.math.BigDecimal','/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,17),(165,1,'f850f6dc-c1c1-11e1-b3a0-3760b8511b05','fixedPrice','','Fixed Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/fixedAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,17),(166,1,'f850f6dd-c1c1-11e1-b3a0-3760b8511b05','unitPrice','','Unit Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,17),(167,1,'f850f6de-c1c1-11e1-b3a0-3760b8511b05','discount','','Discount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/discount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,17),(168,1,'f850f6df-c1c1-11e1-b3a0-3760b8511b05','fixedCost','','Fixed Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/fixedCost',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,11,'\0',NULL,17),(169,1,'f850f6e0-c1c1-11e1-b3a0-3760b8511b05','unitCost','','Unit Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitCost',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,12,'\0',NULL,17),(170,1,'f850f6e1-c1c1-11e1-b3a0-3760b8511b05','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,13,'\0',NULL,17),(171,1,'f850f6e2-c1c1-11e1-b3a0-3760b8511b05','total','','Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,NULL,NULL,'math:roundAmount(/fixedAmount - /details/discount + /quantity * /unitAmount)','\0','\0','',0,1,0,255,14,'\0',NULL,17),(172,1,'f854c775-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,18),(173,1,'f854c776-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Credit Adjustment\'','\0','','',1,1,0,255,1,'\0',NULL,18),(174,1,'f854c777-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,18),(175,1,'f854c778-c1c1-11e1-b3a0-3760b8511b05','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,18),(176,1,'f854c779-c1c1-11e1-b3a0-3760b8511b05','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,18),(177,1,'f854c77b-c1c1-11e1-b3a0-3760b8511b05','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,18),(178,1,'f854c77d-c1c1-11e1-b3a0-3760b8511b05','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,6,'\0',NULL,18),(179,1,'f854c77e-c1c1-11e1-b3a0-3760b8511b05','status','','Status','java.lang.String','/status',NULL,NULL,NULL,'\'POSTED\'','\0','\0','',1,1,0,255,7,'\0',NULL,18),(180,1,'f854c77f-c1c1-11e1-b3a0-3760b8511b05','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,8,'\0',NULL,18),(181,1,'f854c780-c1c1-11e1-b3a0-3760b8511b05','reference','','Reference','java.lang.String','/details/reference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,9,'\0',NULL,18),(182,1,'f854c781-c1c1-11e1-b3a0-3760b8511b05','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','\0','\0',0,1,0,255,10,'\0',NULL,18),(183,1,'f854c782-c1c1-11e1-b3a0-3760b8511b05','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,18),(184,1,'f854c783-c1c1-11e1-b3a0-3760b8511b05','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,12,'',NULL,18),(185,1,'f854c784-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,13,'',NULL,18),(186,1,'f854c785-c1c1-11e1-b3a0-3760b8511b05','accountBalance','','Account Balance','java.util.HashSet','/participations',NULL,NULL,'participation.customerAccountBalance',NULL,'\0','','\0',0,1,0,255,14,'',NULL,18),(187,1,'f854c786-c1c1-11e1-b3a0-3760b8511b05','allocation','','Allocation','java.util.HashSet','/targetActRelationships','TargetActRelationship',NULL,'actRelationship.customerAccountAllocation',NULL,'\0','','\0',0,-1,0,255,15,'',NULL,18),(188,1,'f859a98b-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,19),(189,1,'f859a98c-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,19),(190,1,'f859a98d-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,19),(191,1,'f859a98e-c1c1-11e1-b3a0-3760b8511b05','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,19),(192,1,'f859a98f-c1c1-11e1-b3a0-3760b8511b05','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','\0','\0',0,1,0,255,4,'',NULL,19),(193,1,'f859a990-c1c1-11e1-b3a0-3760b8511b05','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.product',NULL,'\0','\0','\0',1,1,0,255,5,'',NULL,19),(194,1,'f859a991-c1c1-11e1-b3a0-3760b8511b05','stockLocation','','Stock Location','java.util.HashSet','/participations',NULL,NULL,'participation.stockLocation',NULL,'\0','','\0',0,1,0,255,6,'',NULL,19),(195,1,'f859a992-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,7,'',NULL,19),(196,1,'f859a993-c1c1-11e1-b3a0-3760b8511b05','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,8,'',NULL,19),(197,1,'f859a994-c1c1-11e1-b3a0-3760b8511b05','quantity','','Quantity','java.math.BigDecimal','/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,19),(198,1,'f859a995-c1c1-11e1-b3a0-3760b8511b05','fixedPrice','','Fixed Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/fixedAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,19),(199,1,'f859a996-c1c1-11e1-b3a0-3760b8511b05','unitPrice','','Unit Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,19),(200,1,'f859a997-c1c1-11e1-b3a0-3760b8511b05','discount','','Discount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/discount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,19),(201,1,'f859a998-c1c1-11e1-b3a0-3760b8511b05','fixedCost','','Fixed Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/fixedCost',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,13,'\0',NULL,19),(202,1,'f859a999-c1c1-11e1-b3a0-3760b8511b05','unitCost','','Unit Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitCost',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,14,'\0',NULL,19),(203,1,'f859a99a-c1c1-11e1-b3a0-3760b8511b05','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,15,'\0',NULL,19),(204,1,'f859a99b-c1c1-11e1-b3a0-3760b8511b05','total','','Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,NULL,NULL,'math:roundAmount(/fixedAmount -/details/discount + /quantity * /unitAmount)','\0','\0','',0,1,0,255,16,'\0',NULL,19),(205,1,'f859d0ac-c1c1-11e1-b3a0-3760b8511b05','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,17,'\0',NULL,19),(206,1,'f86653cf-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,20),(207,1,'f86653d0-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Debit Adjustment\'','\0','','',1,1,0,255,1,'\0',NULL,20),(208,1,'f86653d1-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,20),(209,1,'f86653d2-c1c1-11e1-b3a0-3760b8511b05','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,20),(210,1,'f86653d3-c1c1-11e1-b3a0-3760b8511b05','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,20),(211,1,'f86653d5-c1c1-11e1-b3a0-3760b8511b05','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,20),(212,1,'f86653d7-c1c1-11e1-b3a0-3760b8511b05','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,6,'\0',NULL,20),(213,1,'f86653d8-c1c1-11e1-b3a0-3760b8511b05','status','','Status','java.lang.String','/status',NULL,NULL,NULL,'\'POSTED\'','\0','\0','',1,1,0,255,7,'\0',NULL,20),(214,1,'f86653d9-c1c1-11e1-b3a0-3760b8511b05','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,8,'\0',NULL,20),(215,1,'f86653da-c1c1-11e1-b3a0-3760b8511b05','reference','','Reference','java.lang.String','/details/reference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,9,'\0',NULL,20),(216,1,'f86653db-c1c1-11e1-b3a0-3760b8511b05','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','\0','\0',0,1,0,255,10,'\0',NULL,20),(217,1,'f86653dc-c1c1-11e1-b3a0-3760b8511b05','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,20),(218,1,'f86653dd-c1c1-11e1-b3a0-3760b8511b05','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,12,'',NULL,20),(219,1,'f86653de-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,13,'',NULL,20),(220,1,'f86653df-c1c1-11e1-b3a0-3760b8511b05','accountBalance','','Account Balance','java.util.HashSet','/participations',NULL,NULL,'participation.customerAccountBalance',NULL,'\0','','\0',0,1,0,255,14,'',NULL,20),(221,1,'f8667af0-c1c1-11e1-b3a0-3760b8511b05','allocation','','Allocation','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.customerAccountAllocation',NULL,'\0','','\0',0,-1,0,255,15,'',NULL,20),(222,1,'f86b0ed6-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,21),(223,1,'f86b0ed7-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Initial Balance\'','\0','','',1,1,0,255,1,'\0',NULL,21),(224,1,'f86b0ed8-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,21),(225,1,'f86b0ed9-c1c1-11e1-b3a0-3760b8511b05','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,21),(226,1,'f86b0eda-c1c1-11e1-b3a0-3760b8511b05','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,21),(227,1,'f86b0edb-c1c1-11e1-b3a0-3760b8511b05','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,5,'\0',NULL,21),(228,1,'f86b0edc-c1c1-11e1-b3a0-3760b8511b05','status','','Status','java.lang.String','/status',NULL,NULL,NULL,'\'POSTED\'','\0','\0','',1,1,0,255,6,'\0',NULL,21),(229,1,'f86b0edd-c1c1-11e1-b3a0-3760b8511b05','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,7,'\0',NULL,21),(230,1,'f86b0ede-c1c1-11e1-b3a0-3760b8511b05','reference','','Reference','java.lang.String','/details/reference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,8,'\0',NULL,21),(231,1,'f86b0edf-c1c1-11e1-b3a0-3760b8511b05','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','\0','\0',0,1,0,255,9,'\0',NULL,21),(232,1,'f86b0ee0-c1c1-11e1-b3a0-3760b8511b05','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,21),(233,1,'f86b0ee1-c1c1-11e1-b3a0-3760b8511b05','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',0,1,0,255,11,'',NULL,21),(234,1,'f86b35f2-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,12,'',NULL,21),(235,1,'f86b35f3-c1c1-11e1-b3a0-3760b8511b05','accountBalance','','Account Balance','java.util.HashSet','/participations',NULL,NULL,'participation.customerAccountBalance',NULL,'\0','','\0',0,1,0,255,13,'',NULL,21),(236,1,'f86b35f4-c1c1-11e1-b3a0-3760b8511b05','allocation','','Allocation','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.customerAccountAllocation',NULL,'\0','','\0',0,-1,0,255,14,'',NULL,21),(237,1,'f86f7bbd-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,22),(238,1,'f86f7bbe-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,22),(239,1,'f86f7bbf-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,22),(240,1,'f86f7bc0-c1c1-11e1-b3a0-3760b8511b05','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,22),(241,1,'f86f7bc1-c1c1-11e1-b3a0-3760b8511b05','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,22),(242,1,'f86f7bc2-c1c1-11e1-b3a0-3760b8511b05','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.product',NULL,'\0','\0','\0',1,1,0,255,5,'',NULL,22),(243,1,'f86f7bc3-c1c1-11e1-b3a0-3760b8511b05','stockLocation','','Stock Location','java.util.HashSet','/participations',NULL,NULL,'participation.stockLocation',NULL,'\0','','\0',0,1,0,255,6,'',NULL,22),(244,1,'f86f7bc4-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,7,'',NULL,22),(245,1,'f86f7bc5-c1c1-11e1-b3a0-3760b8511b05','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,8,'',NULL,22),(246,1,'f86f7bc6-c1c1-11e1-b3a0-3760b8511b05','quantity','','Quantity','java.math.BigDecimal','/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,22),(247,1,'f86f7bc7-c1c1-11e1-b3a0-3760b8511b05','fixedPrice','','Fixed Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/fixedAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,22),(248,1,'f86f7bc8-c1c1-11e1-b3a0-3760b8511b05','unitPrice','','Unit Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,22),(249,1,'f86f7bc9-c1c1-11e1-b3a0-3760b8511b05','discount','','Discount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/discount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,22),(250,1,'f86fa2da-c1c1-11e1-b3a0-3760b8511b05','fixedCost','','Fixed Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/fixedCost',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,13,'\0',NULL,22),(251,1,'f86fa2db-c1c1-11e1-b3a0-3760b8511b05','unitCost','','Unit Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitCost',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,14,'\0',NULL,22),(252,1,'f86fa2dc-c1c1-11e1-b3a0-3760b8511b05','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,15,'\0',NULL,22),(253,1,'f86fa2dd-c1c1-11e1-b3a0-3760b8511b05','total','','Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,NULL,NULL,'math:roundAmount(/fixedAmount - /details/discount + /quantity * /unitAmount)','\0','\0','',0,1,0,255,16,'\0',NULL,22),(254,1,'f86fa2de-c1c1-11e1-b3a0-3760b8511b05','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,17,'\0',NULL,22),(255,1,'f86fa2df-c1c1-11e1-b3a0-3760b8511b05','dispensing','','Dispensing','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.invoiceItemDispensing',NULL,'\0','\0','\0',0,1,0,255,18,'',NULL,22),(256,1,'f86fa2e3-c1c1-11e1-b3a0-3760b8511b05','investigations','','Investigations','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.invoiceItemInvestigation',NULL,'\0','\0','\0',0,-1,0,255,19,'',NULL,22),(257,1,'f86fa2e7-c1c1-11e1-b3a0-3760b8511b05','documents','','Documents','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.invoiceItemDocument',NULL,'\0','','\0',0,-1,0,255,20,'',NULL,22),(258,1,'f86fa2eb-c1c1-11e1-b3a0-3760b8511b05','reminders','','Reminders','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.invoiceItemReminder',NULL,'\0','\0','\0',0,-1,0,255,21,'',NULL,22),(259,1,'f874fa21-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,23),(260,1,'f874fa22-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Opening Balance\'','\0','','',1,1,0,255,1,'\0',NULL,23),(261,1,'f874fa23-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,23),(262,1,'f874fa24-c1c1-11e1-b3a0-3760b8511b05','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,23),(263,1,'f874fa25-c1c1-11e1-b3a0-3760b8511b05','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,23),(264,1,'f874fa26-c1c1-11e1-b3a0-3760b8511b05','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','\0','\0',0,1,0,255,5,'\0',NULL,23),(265,1,'f874fa27-c1c1-11e1-b3a0-3760b8511b05','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,23),(266,1,'f874fa28-c1c1-11e1-b3a0-3760b8511b05','status','','Status','java.lang.String','/status',NULL,'\'POSTED\'',NULL,NULL,'','\0','\0',1,1,0,255,7,'\0',NULL,23),(267,1,'f874fa2b-c1c1-11e1-b3a0-3760b8511b05','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',0,1,0,255,8,'',NULL,23),(268,1,'f874fa2c-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,9,'',NULL,23),(269,1,'f8780773-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,24),(270,1,'f8780774-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Payment\'','\0','','',1,1,0,255,1,'\0',NULL,24),(271,1,'f8780775-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,24),(272,1,'f8780776-c1c1-11e1-b3a0-3760b8511b05','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,24),(273,1,'f8780777-c1c1-11e1-b3a0-3760b8511b05','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,4,'\0',NULL,24),(274,1,'f8780779-c1c1-11e1-b3a0-3760b8511b05','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,5,'\0',NULL,24),(275,1,'f878077a-c1c1-11e1-b3a0-3760b8511b05','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,6,'\0',NULL,24),(276,1,'f878077b-c1c1-11e1-b3a0-3760b8511b05','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,24),(277,1,'f878077c-c1c1-11e1-b3a0-3760b8511b05','status','','Status','java.lang.String','/status',NULL,'\'POSTED\'',NULL,NULL,'\0','\0','\0',1,1,0,255,8,'\0',NULL,24),(278,1,'f878077f-c1c1-11e1-b3a0-3760b8511b05','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,9,'\0',NULL,24),(279,1,'f8780780-c1c1-11e1-b3a0-3760b8511b05','reference','','Reference','java.lang.String','/details/reference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,10,'\0',NULL,24),(280,1,'f8780781-c1c1-11e1-b3a0-3760b8511b05','till','','Till','java.util.HashSet','/participations',NULL,NULL,'participation.till',NULL,'\0','\0','\0',1,1,0,255,11,'',NULL,24),(281,1,'f8780782-c1c1-11e1-b3a0-3760b8511b05','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,12,'',NULL,24),(282,1,'f8780783-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,13,'',NULL,24),(283,1,'f8780784-c1c1-11e1-b3a0-3760b8511b05','accountBalance','','Account Balance','java.util.HashSet','/participations',NULL,NULL,'participation.customerAccountBalance',NULL,'\0','','\0',0,1,0,255,14,'',NULL,24),(284,1,'f8780785-c1c1-11e1-b3a0-3760b8511b05','location','','Location','java.util.HashSet','/participations',NULL,NULL,'participation.location',NULL,'\0','','\0',0,1,0,255,15,'',NULL,24),(285,1,'f8780786-c1c1-11e1-b3a0-3760b8511b05','items','','Items','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.customerAccountPaymentItem',NULL,'\0','\0','\0',0,-1,0,255,16,'',NULL,24),(286,1,'f8782e9a-c1c1-11e1-b3a0-3760b8511b05','allocation','','Allocation','java.util.HashSet','/targetActRelationships','TargetActRelationship',NULL,'actRelationship.customerAccountAllocation',NULL,'\0','','\0',0,-1,0,255,17,'',NULL,24),(287,1,'f87ce98f-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,25),(288,1,'f87ce990-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Cash Payment\'','\0','','',1,1,0,255,1,'\0',NULL,25),(289,1,'f87ce991-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Tendered : \',/details/tendered)','\0','','',0,1,0,255,2,'\0',NULL,25),(290,1,'f87ce992-c1c1-11e1-b3a0-3760b8511b05','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,25),(291,1,'f87ce993-c1c1-11e1-b3a0-3760b8511b05','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,25),(292,1,'f87ce994-c1c1-11e1-b3a0-3760b8511b05','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,25),(293,1,'f87d0fa5-c1c1-11e1-b3a0-3760b8511b05','roundedAmount','','Rounded Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/roundedAmount',NULL,'0.0',NULL,NULL,'','\0','\0',0,1,0,255,6,'\0',NULL,25),(294,1,'f87d0fa6-c1c1-11e1-b3a0-3760b8511b05','tendered','','Tendered','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/tendered',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,25),(295,1,'f87d0fa9-c1c1-11e1-b3a0-3760b8511b05','change','','Change','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/change',NULL,NULL,NULL,'/details/tendered - /details/roundedAmount','\0','\0','',0,1,0,255,8,'\0',NULL,25),(296,1,'f87fcecb-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,26),(297,1,'f87fcecc-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Cheque Payment\'','\0','','',1,1,0,255,1,'\0',NULL,26),(298,1,'f87fcecd-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/details/drawer,    \' \', /details/bsb,\' \',openvpms:lookup(.,\'bank\'))','\0','','',0,1,0,255,2,'\0',NULL,26),(299,1,'f87fcece-c1c1-11e1-b3a0-3760b8511b05','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,26),(300,1,'f87fcecf-c1c1-11e1-b3a0-3760b8511b05','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,26),(301,1,'f87fced0-c1c1-11e1-b3a0-3760b8511b05','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,26),(302,1,'f87fced1-c1c1-11e1-b3a0-3760b8511b05','drawer','','Drawer','java.lang.String','/details/drawer',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,6,'\0',NULL,26),(303,1,'f87fced2-c1c1-11e1-b3a0-3760b8511b05','bsb','','Bsb','java.lang.String','/details/bsb',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,7,'\0',NULL,26),(304,1,'f87fced3-c1c1-11e1-b3a0-3760b8511b05','bank','','Bank','java.lang.String','/details/bank',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,30,8,'\0',NULL,26),(305,1,'f882b508-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,27),(306,1,'f882b509-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Credit Payment\'','\0','','',1,1,0,255,1,'\0',NULL,27),(307,1,'f882b50a-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(openvpms:lookup(.,\'creditCard\'), \' \')','\0','','',0,1,0,255,2,'\0',NULL,27),(308,1,'f882b50b-c1c1-11e1-b3a0-3760b8511b05','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,27),(309,1,'f882b50c-c1c1-11e1-b3a0-3760b8511b05','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,27),(310,1,'f882b50d-c1c1-11e1-b3a0-3760b8511b05','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,27),(311,1,'f882b50e-c1c1-11e1-b3a0-3760b8511b05','creditCard','','Credit Card','java.lang.String','/details/creditCard',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,30,6,'\0',NULL,27),(312,1,'f8857433-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,28),(313,1,'f8857434-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Discount Payment\'','\0','','',1,1,0,255,1,'\0',NULL,28),(314,1,'f8857435-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,28),(315,1,'f8857436-c1c1-11e1-b3a0-3760b8511b05','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,28),(316,1,'f8857437-c1c1-11e1-b3a0-3760b8511b05','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,28),(317,1,'f8857438-c1c1-11e1-b3a0-3760b8511b05','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,28),(318,1,'f887be2a-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,29),(319,1,'f887e53b-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'EFT Payment\'','\0','','',1,1,0,255,1,'\0',NULL,29),(320,1,'f887e53c-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Cash Out : \',/details/cashout)','\0','','',0,1,0,255,2,'\0',NULL,29),(321,1,'f887e53d-c1c1-11e1-b3a0-3760b8511b05','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,29),(322,1,'f887e53e-c1c1-11e1-b3a0-3760b8511b05','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,29),(323,1,'f887e53f-c1c1-11e1-b3a0-3760b8511b05','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,29),(324,1,'f887e540-c1c1-11e1-b3a0-3760b8511b05','cashout','','Cashout','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/cashout',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,29),(325,1,'f887e541-c1c1-11e1-b3a0-3760b8511b05','total','','Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/total',NULL,NULL,NULL,'/total + /details/cashout','\0','\0','',0,1,0,255,7,'\0',NULL,29),(326,1,'f88a7d58-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,30),(327,1,'f88a7d59-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Refund\'','\0','','',1,1,0,255,1,'\0',NULL,30),(328,1,'f88a7d5a-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,30),(329,1,'f88a7d5b-c1c1-11e1-b3a0-3760b8511b05','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,30),(330,1,'f88a7d5c-c1c1-11e1-b3a0-3760b8511b05','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,4,'\0',NULL,30),(331,1,'f88a7d5e-c1c1-11e1-b3a0-3760b8511b05','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,5,'\0',NULL,30),(332,1,'f88a7d5f-c1c1-11e1-b3a0-3760b8511b05','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,6,'\0',NULL,30),(333,1,'f88a7d60-c1c1-11e1-b3a0-3760b8511b05','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,30),(334,1,'f88a7d61-c1c1-11e1-b3a0-3760b8511b05','status','','Status','java.lang.String','/status',NULL,'\'POSTED\'',NULL,NULL,'\0','\0','\0',1,1,0,255,8,'\0',NULL,30),(335,1,'f88a7d64-c1c1-11e1-b3a0-3760b8511b05','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,9,'\0',NULL,30),(336,1,'f88a7d65-c1c1-11e1-b3a0-3760b8511b05','reference','','Reference','java.lang.String','/details/reference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,10,'\0',NULL,30),(337,1,'f88a7d66-c1c1-11e1-b3a0-3760b8511b05','till','','Till','java.util.HashSet','/participations',NULL,NULL,'participation.till',NULL,'\0','\0','\0',1,1,0,255,11,'',NULL,30),(338,1,'f88a7d67-c1c1-11e1-b3a0-3760b8511b05','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,12,'',NULL,30),(339,1,'f88a7d68-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,13,'',NULL,30),(340,1,'f88aa479-c1c1-11e1-b3a0-3760b8511b05','accountBalance','','Account Balance','java.util.HashSet','/participations',NULL,NULL,'participation.customerAccountBalance',NULL,'\0','','\0',0,1,0,255,14,'',NULL,30),(341,1,'f88aa47a-c1c1-11e1-b3a0-3760b8511b05','location','','Location','java.util.HashSet','/participations',NULL,NULL,'participation.location',NULL,'\0','','\0',0,1,0,255,15,'',NULL,30),(342,1,'f88aa47b-c1c1-11e1-b3a0-3760b8511b05','items','','Items','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.customerAccountRefundItem',NULL,'\0','\0','\0',0,-1,0,255,16,'',NULL,30),(343,1,'f88aa47f-c1c1-11e1-b3a0-3760b8511b05','allocation','','Allocation','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.customerAccountAllocation',NULL,'\0','','\0',0,-1,0,255,17,'',NULL,30),(344,1,'f88f1154-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,31),(345,1,'f88f1155-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Cash Refund\'','\0','','',1,1,0,255,1,'\0',NULL,31),(346,1,'f88f1156-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,31),(347,1,'f88f1157-c1c1-11e1-b3a0-3760b8511b05','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,31),(348,1,'f88f1158-c1c1-11e1-b3a0-3760b8511b05','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,31),(349,1,'f88f1159-c1c1-11e1-b3a0-3760b8511b05','roundedAmount','','Rounded Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/roundedAmount',NULL,'0.0',NULL,NULL,'','\0','\0',0,1,0,255,5,'\0',NULL,31),(350,1,'f88f115a-c1c1-11e1-b3a0-3760b8511b05','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,6,'\0',NULL,31),(351,1,'f891825c-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,32),(352,1,'f891825d-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Cheque Payment\'','\0','','',1,1,0,255,1,'\0',NULL,32),(353,1,'f891825e-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/details/drawer,    \' \', /details/bsb,\' \',openvpms:lookup(.,\'bank\'))','\0','','',0,1,0,255,2,'\0',NULL,32),(354,1,'f891825f-c1c1-11e1-b3a0-3760b8511b05','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,32),(355,1,'f8918260-c1c1-11e1-b3a0-3760b8511b05','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,32),(356,1,'f8918261-c1c1-11e1-b3a0-3760b8511b05','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,32),(357,1,'f8918262-c1c1-11e1-b3a0-3760b8511b05','drawer','','Drawer','java.lang.String','/details/drawer',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,6,'\0',NULL,32),(358,1,'f8918263-c1c1-11e1-b3a0-3760b8511b05','bsb','','Bsb','java.lang.String','/details/bsb',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,7,'\0',NULL,32),(359,1,'f8918264-c1c1-11e1-b3a0-3760b8511b05','bank','','Bank','java.lang.String','/details/bank',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,30,8,'\0',NULL,32),(360,1,'f8948fa9-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,33),(361,1,'f8948faa-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Credit Payment\'','\0','','',1,1,0,255,1,'\0',NULL,33),(362,1,'f8948fab-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(openvpms:lookup(.,\'creditCard\'), \' \')','\0','','',0,1,0,255,2,'\0',NULL,33),(363,1,'f8948fac-c1c1-11e1-b3a0-3760b8511b05','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,33),(364,1,'f8948fad-c1c1-11e1-b3a0-3760b8511b05','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,33),(365,1,'f8948fae-c1c1-11e1-b3a0-3760b8511b05','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,33),(366,1,'f8948faf-c1c1-11e1-b3a0-3760b8511b05','creditCard','','Credit Card','java.lang.String','/details/creditCard',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,30,6,'\0',NULL,33),(367,1,'f89727c4-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,34),(368,1,'f89727c5-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Discount Refund\'','\0','','',1,1,0,255,1,'\0',NULL,34),(369,1,'f89727c6-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,34),(370,1,'f89727c7-c1c1-11e1-b3a0-3760b8511b05','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,34),(371,1,'f89727c8-c1c1-11e1-b3a0-3760b8511b05','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,34),(372,1,'f89727c9-c1c1-11e1-b3a0-3760b8511b05','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,34),(373,1,'f8994aab-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,35),(374,1,'f8994aac-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'EFT Payment\'','\0','','',1,1,0,255,1,'\0',NULL,35),(375,1,'f8994aad-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,35),(376,1,'f8994aae-c1c1-11e1-b3a0-3760b8511b05','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,35),(377,1,'f89971bf-c1c1-11e1-b3a0-3760b8511b05','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,35),(378,1,'f89971c0-c1c1-11e1-b3a0-3760b8511b05','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,35),(379,1,'f89b94a4-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,36),(380,1,'f89b94a5-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Alert\'','\0','','',1,1,0,255,1,'\0',NULL,36),(381,1,'f89b94a6-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(openvpms:lookup(., \'alertType\'), \' - \', /reason,\' End Date: \', date:formatDate(/activityEndTime))','\0','','',0,1,0,255,2,'\0',NULL,36),(382,1,'f89b94a7-c1c1-11e1-b3a0-3760b8511b05','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,3,'',NULL,36),(383,1,'f89b94a8-c1c1-11e1-b3a0-3760b8511b05','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,36),(384,1,'f89b94a9-c1c1-11e1-b3a0-3760b8511b05','endTime','','End Date','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,36),(385,1,'f89b94aa-c1c1-11e1-b3a0-3760b8511b05','alertType','','Alert Type','java.lang.String','/details/alertType',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,15,6,'\0',NULL,36),(386,1,'f89b94ae-c1c1-11e1-b3a0-3760b8511b05','reason','','Reason','java.lang.String','/reason',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,100,7,'\0',NULL,36),(387,1,'f89b94af-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','\0','\0',0,1,0,255,8,'',NULL,36),(388,1,'f89b94b0-c1c1-11e1-b3a0-3760b8511b05','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,2000,9,'\0',NULL,36),(389,1,'f89b94b1-c1c1-11e1-b3a0-3760b8511b05','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,10,'\0',NULL,36),(390,1,'f89f654a-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,37),(391,1,'f89f654b-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Attachment\'','\0','','',1,1,0,255,1,'\0',NULL,37),(392,1,'f89f654c-c1c1-11e1-b3a0-3760b8511b05','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,37),(393,1,'f89f654d-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,37),(394,1,'f89f654e-c1c1-11e1-b3a0-3760b8511b05','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,37),(395,1,'f89f6551-c1c1-11e1-b3a0-3760b8511b05','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,37),(396,1,'f89f6552-c1c1-11e1-b3a0-3760b8511b05','document','','Attachment','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,37),(397,1,'f89f6556-c1c1-11e1-b3a0-3760b8511b05','docReference','','Doc Reference','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,7,'\0',NULL,37),(398,1,'f89f8c67-c1c1-11e1-b3a0-3760b8511b05','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,8,'',NULL,37),(399,1,'f89f8c68-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,9,'',NULL,37),(400,1,'f89f8c69-c1c1-11e1-b3a0-3760b8511b05','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,10,'\0',NULL,37),(401,1,'f89f8c6a-c1c1-11e1-b3a0-3760b8511b05','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,11,'\0',NULL,37),(402,1,'f89f8c6b-c1c1-11e1-b3a0-3760b8511b05','versions','','Versions','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.customerDocumentAttachmentVersion',NULL,'\0','\0','\0',0,-1,0,255,12,'',NULL,37),(403,1,'f8a46e71-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,38),(404,1,'f8a46e72-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Attachment Version\'','\0','','',1,1,0,255,1,'\0',NULL,38),(405,1,'f8a46e73-c1c1-11e1-b3a0-3760b8511b05','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,38),(406,1,'f8a46e74-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,38),(407,1,'f8a46e75-c1c1-11e1-b3a0-3760b8511b05','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,38),(408,1,'f8a46e76-c1c1-11e1-b3a0-3760b8511b05','document','','Attachment','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,38),(409,1,'f8a46e7a-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,6,'',NULL,38),(410,1,'f8a46e7b-c1c1-11e1-b3a0-3760b8511b05','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,7,'\0',NULL,38),(411,1,'f8a4958c-c1c1-11e1-b3a0-3760b8511b05','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,8,'\0',NULL,38),(412,1,'f8a7c9e1-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,39),(413,1,'f8a7f0f2-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Form\'','\0','','',1,1,0,255,1,'\0',NULL,39),(414,1,'f8a7f0f3-c1c1-11e1-b3a0-3760b8511b05','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,39),(415,1,'f8a7f0f4-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,39),(416,1,'f8a7f0f5-c1c1-11e1-b3a0-3760b8511b05','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,39),(417,1,'f8a7f0f8-c1c1-11e1-b3a0-3760b8511b05','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,39),(418,1,'f8a7f0f9-c1c1-11e1-b3a0-3760b8511b05','documentTemplate','','Form','java.util.HashSet','/participations',NULL,NULL,'participation.documentTemplate',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,39),(419,1,'f8a7f0fa-c1c1-11e1-b3a0-3760b8511b05','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,7,'',NULL,39),(420,1,'f8a7f0fb-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,8,'',NULL,39),(421,1,'f8a7f0fc-c1c1-11e1-b3a0-3760b8511b05','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,9,'\0',NULL,39),(422,1,'f8a7f0fd-c1c1-11e1-b3a0-3760b8511b05','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,10,'\0',NULL,39),(423,1,'f8abe8a3-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,40),(424,1,'f8abe8a4-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Letter\'','\0','','',1,1,0,255,1,'\0',NULL,40),(425,1,'f8abe8a5-c1c1-11e1-b3a0-3760b8511b05','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,40),(426,1,'f8abe8a6-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,40),(427,1,'f8abe8a7-c1c1-11e1-b3a0-3760b8511b05','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,40),(428,1,'f8abe8aa-c1c1-11e1-b3a0-3760b8511b05','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,40),(429,1,'f8abe8ab-c1c1-11e1-b3a0-3760b8511b05','documentTemplate','','Template','java.util.HashSet','/participations',NULL,NULL,'participation.documentTemplate',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,40),(430,1,'f8ac0fbc-c1c1-11e1-b3a0-3760b8511b05','document','','Document','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,40),(431,1,'f8ac0fbd-c1c1-11e1-b3a0-3760b8511b05','docReference','','Doc Reference','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,8,'\0',NULL,40),(432,1,'f8ac0fbe-c1c1-11e1-b3a0-3760b8511b05','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,9,'',NULL,40),(433,1,'f8ac0fbf-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,40),(434,1,'f8ac0fc0-c1c1-11e1-b3a0-3760b8511b05','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,11,'\0',NULL,40),(435,1,'f8ac0fc1-c1c1-11e1-b3a0-3760b8511b05','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,12,'\0',NULL,40),(436,1,'f8ac0fc2-c1c1-11e1-b3a0-3760b8511b05','versions','','Versions','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.customerDocumentLetterVersion',NULL,'\0','\0','\0',0,-1,0,255,13,'',NULL,40),(437,1,'f8b07c97-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,41),(438,1,'f8b07c98-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Letter Version\'','\0','','',1,1,0,255,1,'\0',NULL,41),(439,1,'f8b07c99-c1c1-11e1-b3a0-3760b8511b05','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,41),(440,1,'f8b07c9a-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,41),(441,1,'f8b07c9b-c1c1-11e1-b3a0-3760b8511b05','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,41),(442,1,'f8b07c9c-c1c1-11e1-b3a0-3760b8511b05','documentTemplate','','Template','java.util.HashSet','/participations',NULL,NULL,'participation.documentTemplate',NULL,'\0','\0','\0',0,1,0,255,5,'',NULL,41),(443,1,'f8b07c9d-c1c1-11e1-b3a0-3760b8511b05','document','','Document','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,41),(444,1,'f8b07c9e-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,7,'',NULL,41),(445,1,'f8b07c9f-c1c1-11e1-b3a0-3760b8511b05','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,8,'\0',NULL,41),(446,1,'f8b0a3b0-c1c1-11e1-b3a0-3760b8511b05','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,9,'\0',NULL,41),(447,1,'f8b3ff18-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,42),(448,1,'f8b42629-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(/title, \'\')','\0','','',1,1,0,255,1,'\0',NULL,42),(449,1,'f8b4262a-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/title, \' Low Estimate: \',/lowTotal,\' High Estimate: \', /highTotal)','\0','','',0,1,0,255,2,'\0',NULL,42),(450,1,'f8b4262b-c1c1-11e1-b3a0-3760b8511b05','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,42),(451,1,'f8b4262c-c1c1-11e1-b3a0-3760b8511b05','title','','Title','java.lang.String','/title',NULL,'\'Enter a title ...\'',NULL,NULL,'\0','\0','\0',1,1,0,200,4,'\0',NULL,42),(452,1,'f8b4262d-c1c1-11e1-b3a0-3760b8511b05','endTime','','Expiry Date','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,42),(453,1,'f8b4262e-c1c1-11e1-b3a0-3760b8511b05','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,6,'\0',NULL,42),(454,1,'f8b4262f-c1c1-11e1-b3a0-3760b8511b05','lowTotal','','Low Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/lowTotal',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,7,'\0',NULL,42),(455,1,'f8b42630-c1c1-11e1-b3a0-3760b8511b05','highTotal','','High Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/highTotal',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,8,'\0',NULL,42),(456,1,'f8b42631-c1c1-11e1-b3a0-3760b8511b05','printed','','Printed','java.lang.Boolean','/details/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,42),(457,1,'f8b42632-c1c1-11e1-b3a0-3760b8511b05','status','','Status','java.lang.String','/status',NULL,'\'COMPLETED\'',NULL,NULL,'\0','\0','\0',1,1,0,255,10,'\0',NULL,42),(458,1,'f8b42635-c1c1-11e1-b3a0-3760b8511b05','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,11,'',NULL,42),(459,1,'f8b42636-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,12,'',NULL,42),(460,1,'f8b42637-c1c1-11e1-b3a0-3760b8511b05','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',1,-1,0,255,13,'',NULL,42),(461,1,'f8b92e4c-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,43),(462,1,'f8b92e4d-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,43),(463,1,'f8b92e4e-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,43),(464,1,'f8b92e4f-c1c1-11e1-b3a0-3760b8511b05','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,43),(465,1,'f8b92e50-c1c1-11e1-b3a0-3760b8511b05','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,43),(466,1,'f8b92e51-c1c1-11e1-b3a0-3760b8511b05','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.product',NULL,'\0','\0','\0',1,1,0,255,5,'',NULL,43),(467,1,'f8b92e52-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,6,'',NULL,43),(468,1,'f8b92e53-c1c1-11e1-b3a0-3760b8511b05','lowQty','','Low Qty','java.math.BigDecimal','/details/lowQty',NULL,'1.0',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,43),(469,1,'f8b95564-c1c1-11e1-b3a0-3760b8511b05','highQty','','High Qty','java.math.BigDecimal','/details/highQty',NULL,'1.0',NULL,NULL,'\0','\0','\0',1,1,0,255,8,'\0',NULL,43),(470,1,'f8b95565-c1c1-11e1-b3a0-3760b8511b05','fixedPrice','','Fixed Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/fixedPrice',NULL,'0.0',NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,43),(471,1,'f8b95566-c1c1-11e1-b3a0-3760b8511b05','lowUnitPrice','','Low Unit Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/lowUnitPrice',NULL,'0.0',NULL,NULL,'\0','\0','\0',1,1,0,255,10,'\0',NULL,43),(472,1,'f8b95567-c1c1-11e1-b3a0-3760b8511b05','highUnitPrice','','High Unit Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/highUnitPrice',NULL,'0.0',NULL,NULL,'\0','\0','\0',1,1,0,255,11,'\0',NULL,43),(473,1,'f8b95568-c1c1-11e1-b3a0-3760b8511b05','discount','','Discount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/discount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,43),(474,1,'f8b95569-c1c1-11e1-b3a0-3760b8511b05','lowTotal','','Low Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/lowTotal',NULL,NULL,NULL,'math:roundAmount(/details/fixedPrice - /details/discount + /details/lowQty * /details/lowUnitPrice)','\0','\0','',1,1,0,255,13,'\0',NULL,43),(475,1,'f8b9556a-c1c1-11e1-b3a0-3760b8511b05','highTotal','','High Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/highTotal',NULL,NULL,NULL,'math:roundAmount(/details/fixedPrice - /details/discount + /details/highQty * /details/highUnitPrice)','\0','\0','',1,1,0,255,14,'\0',NULL,43),(476,1,'f8bcfeec-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,44),(477,1,'f8bcfeed-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Note\'','\0','','',1,1,0,255,1,'\0',NULL,44),(478,1,'f8bcfeee-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,44),(479,1,'f8bcfeef-c1c1-11e1-b3a0-3760b8511b05','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,44),(480,1,'f8bcfef0-c1c1-11e1-b3a0-3760b8511b05','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,4,'',NULL,44),(481,1,'f8bcfef1-c1c1-11e1-b3a0-3760b8511b05','category','','Category','java.lang.String','/details/category',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,44),(482,1,'f8bcfef5-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,44),(483,1,'f8bcfef6-c1c1-11e1-b3a0-3760b8511b05','note','','Note','java.lang.String','/details/note',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,2000,7,'\0',NULL,44),(484,1,'f8bcfef7-c1c1-11e1-b3a0-3760b8511b05','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','','\0',1,1,0,255,8,'\0',NULL,44),(485,1,'f8c0f6a3-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,45),(486,1,'f8c0f6a4-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,45),(487,1,'f8c0f6a5-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,45),(488,1,'f8c0f6a6-c1c1-11e1-b3a0-3760b8511b05','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,45),(489,1,'f8c0f6a7-c1c1-11e1-b3a0-3760b8511b05','source','','Debit','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,45),(490,1,'f8c0f6af-c1c1-11e1-b3a0-3760b8511b05','target','','Credit','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,45),(491,1,'f8c11dc7-c1c1-11e1-b3a0-3760b8511b05','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,6,'\0',NULL,45),(492,1,'f8c5638b-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,46),(493,1,'f8c58a9c-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,46),(494,1,'f8c58a9d-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,46),(495,1,'f8c58a9e-c1c1-11e1-b3a0-3760b8511b05','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,46),(496,1,'f8c58a9f-c1c1-11e1-b3a0-3760b8511b05','source','','Invoice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,46),(497,1,'f8c58aa3-c1c1-11e1-b3a0-3760b8511b05','target','','Invoice Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,46),(498,1,'f8c95b3a-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,47),(499,1,'f8c95b3b-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,47),(500,1,'f8c95b3c-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,47),(501,1,'f8c95b3d-c1c1-11e1-b3a0-3760b8511b05','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,47),(502,1,'f8c95b3e-c1c1-11e1-b3a0-3760b8511b05','source','','Credit','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,47),(503,1,'f8c95b42-c1c1-11e1-b3a0-3760b8511b05','target','','Credit Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,47),(504,1,'f8cd2bd9-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,48),(505,1,'f8cd2bda-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,48),(506,1,'f8cd2bdb-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,48),(507,1,'f8cd2bdc-c1c1-11e1-b3a0-3760b8511b05','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,48),(508,1,'f8cd2bdd-c1c1-11e1-b3a0-3760b8511b05','source','','Invoice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,48),(509,1,'f8cd2be1-c1c1-11e1-b3a0-3760b8511b05','target','','Invoice Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,48),(510,1,'f8d0fc7c-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,49),(511,1,'f8d0fc7d-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,49),(512,1,'f8d1238e-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,49),(513,1,'f8d1238f-c1c1-11e1-b3a0-3760b8511b05','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,49),(514,1,'f8d12390-c1c1-11e1-b3a0-3760b8511b05','source','','Invoice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,49),(515,1,'f8d12394-c1c1-11e1-b3a0-3760b8511b05','target','','Payment Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,49),(516,1,'f8d51b43-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,50),(517,1,'f8d51b44-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,50),(518,1,'f8d51b45-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,50),(519,1,'f8d51b46-c1c1-11e1-b3a0-3760b8511b05','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,50),(520,1,'f8d51b47-c1c1-11e1-b3a0-3760b8511b05','source','','Invoice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,50),(521,1,'f8d51b4b-c1c1-11e1-b3a0-3760b8511b05','target','','Refund Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,50),(522,1,'f8d8c4d6-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,51),(523,1,'f8d8c4d7-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,51),(524,1,'f8d8c4d8-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,51),(525,1,'f8d8c4d9-c1c1-11e1-b3a0-3760b8511b05','source','','Attachment','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,51),(526,1,'f8d8c4dd-c1c1-11e1-b3a0-3760b8511b05','target','','Attachment Version','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,51),(527,1,'f8dbab14-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,52),(528,1,'f8dbab15-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,52),(529,1,'f8dbab16-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,52),(530,1,'f8dbab17-c1c1-11e1-b3a0-3760b8511b05','source','','Letter','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,52),(531,1,'f8dbab1b-c1c1-11e1-b3a0-3760b8511b05','target','','Letter Version','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,52),(532,1,'f8de9152-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,53),(533,1,'f8de9153-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,53),(534,1,'f8de9154-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,53),(535,1,'f8de9155-c1c1-11e1-b3a0-3760b8511b05','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,53),(536,1,'f8de9156-c1c1-11e1-b3a0-3760b8511b05','source','','Estimation','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,53),(537,1,'f8de915a-c1c1-11e1-b3a0-3760b8511b05','target','','Estimation Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,53),(538,1,'f8e19ea1-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,54),(539,1,'f8e19ea2-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,54),(540,1,'f8e19ea3-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,54),(541,1,'f8e19ea4-c1c1-11e1-b3a0-3760b8511b05','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,54),(542,1,'f8e19ea5-c1c1-11e1-b3a0-3760b8511b05','source','','Invoice Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,54),(543,1,'f8e19ea9-c1c1-11e1-b3a0-3760b8511b05','target','','Item Dispensing','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,54),(544,1,'f8e59650-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,55),(545,1,'f8e59651-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,55),(546,1,'f8e59652-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,55),(547,1,'f8e59653-c1c1-11e1-b3a0-3760b8511b05','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,55),(548,1,'f8e59654-c1c1-11e1-b3a0-3760b8511b05','source','','Invoice Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,55),(549,1,'f8e5bd68-c1c1-11e1-b3a0-3760b8511b05','target','','Item Document','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,55),(550,1,'f8e87c8f-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,56),(551,1,'f8e8a3a0-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,56),(552,1,'f8e8a3a1-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,56),(553,1,'f8e8a3a2-c1c1-11e1-b3a0-3760b8511b05','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,56),(554,1,'f8e8a3a3-c1c1-11e1-b3a0-3760b8511b05','source','','Invoice Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,56),(555,1,'f8e8a3a7-c1c1-11e1-b3a0-3760b8511b05','target','','Patient Investigation','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,56),(556,1,'f8eb62ce-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,57),(557,1,'f8eb62cf-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,57),(558,1,'f8eb62d0-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,57),(559,1,'f8eb62d1-c1c1-11e1-b3a0-3760b8511b05','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,57),(560,1,'f8eb62d2-c1c1-11e1-b3a0-3760b8511b05','source','','Invoice Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,57),(561,1,'f8eb62d6-c1c1-11e1-b3a0-3760b8511b05','target','','Item Document','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,57),(562,1,'f8ee962e-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,58),(563,1,'f8ee962f-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Discount\'','\0','','',1,1,0,255,1,'\0',NULL,58),(564,1,'f8ee9630-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' (\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,58),(565,1,'f8ee9631-c1c1-11e1-b3a0-3760b8511b05','source','','Customer','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,58),(566,1,'f8ee9635-c1c1-11e1-b3a0-3760b8511b05','target','','Discount','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,58),(567,1,'f8ee963a-c1c1-11e1-b3a0-3760b8511b05','activeStartTime','','From Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,58),(568,1,'f8ee963b-c1c1-11e1-b3a0-3760b8511b05','activeEndTime','','To Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,58),(569,1,'f8f1a37d-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,59),(570,1,'f8f1a37e-c1c1-11e1-b3a0-3760b8511b05','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,59),(571,1,'f8f1a382-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,59),(572,1,'f8f1a384-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,3,'\0',NULL,59),(573,1,'f8f1a385-c1c1-11e1-b3a0-3760b8511b05','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,59),(574,1,'f8f489ba-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,60),(575,1,'f8f4b0cb-c1c1-11e1-b3a0-3760b8511b05','entity','','Customer','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,60),(576,1,'f8f4b0d0-c1c1-11e1-b3a0-3760b8511b05','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,60),(577,1,'f8f76ff8-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,61),(578,1,'f8f79709-c1c1-11e1-b3a0-3760b8511b05','entity','','Customer','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,61),(579,1,'f8f7970e-c1c1-11e1-b3a0-3760b8511b05','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,61),(580,1,'f8fa2f25-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,62),(581,1,'f8fa2f26-c1c1-11e1-b3a0-3760b8511b05','entity','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,62),(582,1,'f8fa2f2a-c1c1-11e1-b3a0-3760b8511b05','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,62),(583,1,'f8fd638a-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,63),(584,1,'f8fd638b-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(/details/companyName,substring(concat(/details/lastName,\', \',/details/firstName),0,number(not(/details/companyName))*string-length(concat(/details/lastName,\', \',/details/firstName))+1))','\0','','',1,1,0,255,1,'\0',NULL,63),(585,1,'f8fd638c-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(party:getBillingAddress(.),\' - \',party:getHomeTelephone(.))','\0','','',0,1,0,255,2,'\0',NULL,63),(586,1,'f8fd638d-c1c1-11e1-b3a0-3760b8511b05','lastName','','Last Name','java.lang.String','/details/lastName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,3,'\0',NULL,63),(587,1,'f8fd638f-c1c1-11e1-b3a0-3760b8511b05','title','','Title','java.lang.String','/details/title',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,10,4,'\0',NULL,63),(588,1,'f8fd6393-c1c1-11e1-b3a0-3760b8511b05','initials','','Initials','java.lang.String','/details/initials',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,10,5,'\0',NULL,63),(589,1,'f8fd6395-c1c1-11e1-b3a0-3760b8511b05','firstName','','First Name','java.lang.String','/details/firstName',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,30,6,'\0',NULL,63),(590,1,'f8fd6397-c1c1-11e1-b3a0-3760b8511b05','companyName','','Company Name','java.lang.String','/details/companyName',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,7,'\0',NULL,63),(591,1,'f8fd6399-c1c1-11e1-b3a0-3760b8511b05','referral','','Referred By','java.lang.String','/details/referral',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,8,'\0',NULL,63),(592,1,'f8fd639d-c1c1-11e1-b3a0-3760b8511b05','preferredVet','','Preferred Vet','java.lang.String','/details/preferredVet',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,9,'\0',NULL,63),(593,1,'f8fd63a1-c1c1-11e1-b3a0-3760b8511b05','insurancePlan','','Insurance Plan','java.lang.String','/details/insurancePlan',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,10,'\0',NULL,63),(594,1,'f8fd63a5-c1c1-11e1-b3a0-3760b8511b05','travel','','Travel','java.lang.String','/details/travel',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,11,'\0',NULL,63),(595,1,'f8fd63a6-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,63),(596,1,'f8fd63a7-c1c1-11e1-b3a0-3760b8511b05','createdDate','','Created Date','java.util.Date','/details/createdDate',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,13,'\0',NULL,63),(597,1,'f8fd63a8-c1c1-11e1-b3a0-3760b8511b05','patients','','Patients','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,'entityRelationship.patient*',NULL,'\0','\0','\0',0,-1,0,255,14,'',NULL,63),(598,1,'f8fd63ae-c1c1-11e1-b3a0-3760b8511b05','contacts','','Contacts','java.util.HashSet','/contacts','Contact',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,15,'',NULL,63),(599,1,'f8fd8ac5-c1c1-11e1-b3a0-3760b8511b05','identities','','Identities','java.util.HashSet','/identities','Identity',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,16,'',NULL,63),(600,1,'f8fd8ac9-c1c1-11e1-b3a0-3760b8511b05','type','','Account Type','java.util.HashSet','/classifications','Classification','openvpms:defaultLookup(.,\'type\')','lookup.customerAccountType',NULL,'\0','\0','\0',0,1,0,255,17,'\0',NULL,63),(601,1,'f8fd8acd-c1c1-11e1-b3a0-3760b8511b05','discounts','','Discounts','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.discountCustomer',NULL,'\0','\0','\0',0,-1,0,255,18,'',NULL,63),(602,1,'f8fd8ad2-c1c1-11e1-b3a0-3760b8511b05','taxes','','Taxes','java.util.HashSet','/classifications','Classification',NULL,'lookup.taxType',NULL,'\0','\0','\0',0,-1,0,255,19,'\0',NULL,63),(603,1,'f8fd8ad6-c1c1-11e1-b3a0-3760b8511b05','classifications','','Categories','java.util.HashSet','/classifications','Classification',NULL,'lookup.customerType',NULL,'\0','\0','\0',0,-1,0,255,20,'\0',NULL,63),(604,1,'f90fda5b-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,64),(605,1,'f90fda5c-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'/fileName','\0','\0','',0,1,0,255,1,'\0',NULL,64),(606,1,'f90fda5d-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,64),(607,1,'f90fda5e-c1c1-11e1-b3a0-3760b8511b05','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,64),(608,1,'f90fda5f-c1c1-11e1-b3a0-3760b8511b05','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,4,'\0',NULL,64),(609,1,'f90fda60-c1c1-11e1-b3a0-3760b8511b05','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,5,'\0',NULL,64),(610,1,'f90fda61-c1c1-11e1-b3a0-3760b8511b05','template','','Template','java.util.HashSet','/participations',NULL,NULL,'participation.document',NULL,'\0','','\0',1,1,0,255,6,'',NULL,64),(611,1,'f90fda62-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,7,'',NULL,64),(612,1,'f9124b64-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,65),(613,1,'f9124b65-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,65),(614,1,'f9124b66-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,'\'Generic Document\'',NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,65),(615,1,'f9124b67-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,65),(616,1,'f9124b68-c1c1-11e1-b3a0-3760b8511b05','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,4,'\0',NULL,65),(617,1,'f9124b69-c1c1-11e1-b3a0-3760b8511b05','size','','Size','java.lang.Long','/docSize',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,5,'\0',NULL,65),(618,1,'f9124b6a-c1c1-11e1-b3a0-3760b8511b05','checksum','','Checksum','java.lang.Long','/checksum',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,6,'\0',NULL,65),(619,1,'f9157ff5-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,66),(620,1,'f9157ff6-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,66),(621,1,'f9157ff7-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,66),(622,1,'f9157ff8-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,66),(623,1,'f9157ff9-c1c1-11e1-b3a0-3760b8511b05','archetype','','Type','java.lang.String','/details/archetype',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,66),(624,1,'f9157ffc-c1c1-11e1-b3a0-3760b8511b05','userLevel','','User Level','java.lang.String','/details/userLevel',NULL,'\'0\'',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,66),(625,1,'f915a70f-c1c1-11e1-b3a0-3760b8511b05','reportType','','Report Type','java.lang.String','/details/reportType',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,66),(626,1,'f915a713-c1c1-11e1-b3a0-3760b8511b05','printMode','','Preferred Print Mode','java.lang.String','/details/printMode',NULL,'\'CHECK_OUT\'',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,66),(627,1,'f915a716-c1c1-11e1-b3a0-3760b8511b05','paperSize','','Paper Size','java.lang.String','/details/paperSize',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,66),(628,1,'f915a719-c1c1-11e1-b3a0-3760b8511b05','orientation','','Orientation','java.lang.String','/details/orientation',NULL,'\'PORTRAIT\'',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,66),(629,1,'f915a71c-c1c1-11e1-b3a0-3760b8511b05','copies','','Copies','java.lang.Integer','/details/copies',NULL,'1',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,66),(630,1,'f915a71d-c1c1-11e1-b3a0-3760b8511b05','paperHeight','','Paper Height','java.math.BigDecimal','/details/paperHeight',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,66),(631,1,'f915a71e-c1c1-11e1-b3a0-3760b8511b05','paperWidth','','Paper Width','java.math.BigDecimal','/details/paperWidth',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,66),(632,1,'f915a71f-c1c1-11e1-b3a0-3760b8511b05','paperUnits','','Paper Units','java.lang.String','/details/paperUnits',NULL,'\'MM\'',NULL,NULL,'\0','\0','\0',0,1,0,255,13,'\0',NULL,66),(633,1,'f915a722-c1c1-11e1-b3a0-3760b8511b05','emailSubject','','Email Subject','java.lang.String','/details/emailSubject',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,80,14,'\0',NULL,66),(634,1,'f915a723-c1c1-11e1-b3a0-3760b8511b05','emailText','','Email Body','java.lang.String','/details/emailText',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,1000,15,'\0',NULL,66),(635,1,'f915a724-c1c1-11e1-b3a0-3760b8511b05','printers','','Printers','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.documentTemplatePrinter',NULL,'\0','\0','\0',0,-1,0,255,16,'',NULL,66),(636,1,'f9220244-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,67),(637,1,'f9220245-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Document Template Printer\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,67),(638,1,'f9220246-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/details/printerName, \' \')','\0','','',0,1,0,255,2,'\0',NULL,67),(639,1,'f9220247-c1c1-11e1-b3a0-3760b8511b05','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,67),(640,1,'f9220248-c1c1-11e1-b3a0-3760b8511b05','printerName','','Printer Name','java.lang.String','/details/printerName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,67),(641,1,'f9220249-c1c1-11e1-b3a0-3760b8511b05','paperTray','','Paper Tray','java.lang.String','/details/paperTray',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,67),(642,1,'f922024c-c1c1-11e1-b3a0-3760b8511b05','interactive','','Interactive','java.lang.Boolean','/details/interactive',NULL,'true()',NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,67),(643,1,'f922024d-c1c1-11e1-b3a0-3760b8511b05','source','','Document Template','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,67),(644,1,'f9220251-c1c1-11e1-b3a0-3760b8511b05','target','','Practice Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,8,'\0',NULL,67),(645,1,'f925abd9-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,68),(646,1,'f925d2ea-c1c1-11e1-b3a0-3760b8511b05','entity','','Document Template','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,68),(647,1,'f925d2ee-c1c1-11e1-b3a0-3760b8511b05','act','','Document','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,68),(648,1,'f92843f7-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,69),(649,1,'f92843f8-c1c1-11e1-b3a0-3760b8511b05','entity','','Document Template','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,69),(650,1,'f92843fc-c1c1-11e1-b3a0-3760b8511b05','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,69),(651,1,'f92b0326-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,70),(652,1,'f92b0327-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Bank Deposit\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,70),(653,1,'f92b0328-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,70),(654,1,'f92b0329-c1c1-11e1-b3a0-3760b8511b05','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,70),(655,1,'f92b032a-c1c1-11e1-b3a0-3760b8511b05','endTime','','End Time','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,70),(656,1,'f92b032b-c1c1-11e1-b3a0-3760b8511b05','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,70),(657,1,'f92b032c-c1c1-11e1-b3a0-3760b8511b05','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,6,'\0',NULL,70),(658,1,'f92b032d-c1c1-11e1-b3a0-3760b8511b05','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,70),(659,1,'f92b032e-c1c1-11e1-b3a0-3760b8511b05','status','','Status','java.lang.String','/status',NULL,'\'UNDEPOSITED\'',NULL,NULL,'\0','\0','\0',1,1,0,255,8,'\0',NULL,70),(660,1,'f92b0331-c1c1-11e1-b3a0-3760b8511b05','depositAccount','','Deposit Account','java.util.HashSet','/participations',NULL,NULL,'participation.deposit',NULL,'\0','','\0',1,1,0,255,9,'',NULL,70),(661,1,'f92b0332-c1c1-11e1-b3a0-3760b8511b05','items','','Till Balances','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,10,'',NULL,70),(662,1,'f92eacb9-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,71),(663,1,'f92eacba-c1c1-11e1-b3a0-3760b8511b05','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,71),(664,1,'f92eacbb-c1c1-11e1-b3a0-3760b8511b05','endTime','','End Time','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,71),(665,1,'f92eacbc-c1c1-11e1-b3a0-3760b8511b05','taxType','','Tax Type','java.util.HashSet','/participations',NULL,NULL,'participation.taxRate',NULL,'\0','','\0',1,1,0,255,3,'',NULL,71),(666,1,'f92eacbd-c1c1-11e1-b3a0-3760b8511b05','rateType','','Rate Type','java.lang.String','/details/rateType',NULL,'\'PERCENTAGE\'',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,71),(667,1,'f92eacc0-c1c1-11e1-b3a0-3760b8511b05','rateAmount','','Rate Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/rateAmount',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,71),(668,1,'f92eacc1-c1c1-11e1-b3a0-3760b8511b05','minimumAmount','','Minimum Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/minimumAmount',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,71),(669,1,'f9316be6-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,72),(670,1,'f9316be7-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Till Balance\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,72),(671,1,'f9316be8-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,72),(672,1,'f9316be9-c1c1-11e1-b3a0-3760b8511b05','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,72),(673,1,'f9316bea-c1c1-11e1-b3a0-3760b8511b05','endTime','','End Time','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,72),(674,1,'f9316beb-c1c1-11e1-b3a0-3760b8511b05','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,72),(675,1,'f9316bec-c1c1-11e1-b3a0-3760b8511b05','cashFloat','','Cash Float','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/cashFloat',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,72),(676,1,'f9316bed-c1c1-11e1-b3a0-3760b8511b05','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,7,'\0',NULL,72),(677,1,'f9316bee-c1c1-11e1-b3a0-3760b8511b05','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,72),(678,1,'f93192ff-c1c1-11e1-b3a0-3760b8511b05','status','','Status','java.lang.String','/status',NULL,'\'UNCLEARED\'',NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,72),(679,1,'f9319302-c1c1-11e1-b3a0-3760b8511b05','till','','Till','java.util.HashSet','/participations',NULL,NULL,'participation.till',NULL,'\0','','\0',1,1,0,255,10,'',NULL,72),(680,1,'f9319303-c1c1-11e1-b3a0-3760b8511b05','items','','Payments','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,11,'',NULL,72),(681,1,'f935b1b8-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,73),(682,1,'f935d8c9-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Till Balance Adjustment\'','\0','','',1,1,0,255,1,'\0',NULL,73),(683,1,'f935d8ca-c1c1-11e1-b3a0-3760b8511b05','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,73),(684,1,'f935d8cb-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,73),(685,1,'f935d8cc-c1c1-11e1-b3a0-3760b8511b05','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,73),(686,1,'f935d8cd-c1c1-11e1-b3a0-3760b8511b05','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,73),(687,1,'f935d8ce-c1c1-11e1-b3a0-3760b8511b05','till','','Till','java.util.HashSet','/participations',NULL,NULL,'participation.till',NULL,'\0','','\0',1,1,0,255,6,'',NULL,73),(688,1,'f935d8cf-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,7,'',NULL,73),(689,1,'f93849d3-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,74),(690,1,'f93849d4-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,74),(691,1,'f93849d5-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,74),(692,1,'f93849d6-c1c1-11e1-b3a0-3760b8511b05','source','','Till Balance','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,74),(693,1,'f93849da-c1c1-11e1-b3a0-3760b8511b05','target','','Till Balance Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,74),(694,1,'f93b3013-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,75),(695,1,'f93b5724-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,75),(696,1,'f93b5725-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,75),(697,1,'f93b5726-c1c1-11e1-b3a0-3760b8511b05','source','','Till Balance','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,75),(698,1,'f93b572a-c1c1-11e1-b3a0-3760b8511b05','target','','Till Balance Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,75),(699,1,'f93e3d61-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,76),(700,1,'f93e3d62-c1c1-11e1-b3a0-3760b8511b05','alias','','Alias','java.lang.String','/identity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,76),(701,1,'f93e3d63-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'/identity','\0','','',1,1,0,255,2,'\0',NULL,76),(702,1,'f93e3d64-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,76),(703,1,'f9403936-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,77),(704,1,'f9403937-c1c1-11e1-b3a0-3760b8511b05','barCode','','Bar Code','java.lang.String','/identity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,77),(705,1,'f9403938-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'/identity','\0','','',1,1,0,255,2,'\0',NULL,77),(706,1,'f9403939-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,77),(707,1,'f942832b-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,78),(708,1,'f942832c-c1c1-11e1-b3a0-3760b8511b05','code','','Code','java.lang.String','/identity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,78),(709,1,'f942832d-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'/identity','\0','','',1,1,0,255,2,'\0',NULL,78),(710,1,'f942832e-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,78),(711,1,'f944a610-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,79),(712,1,'f944cd21-c1c1-11e1-b3a0-3760b8511b05','microchip','','Microchip','java.lang.String','/identity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,79),(713,1,'f944cd22-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'/identity','\0','','',1,1,0,255,2,'\0',NULL,79),(714,1,'f944cd23-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,79),(715,1,'f946c8f5-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,80),(716,1,'f946c8f6-c1c1-11e1-b3a0-3760b8511b05','petTag','','Pet Tag','java.lang.String','/identity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,80),(717,1,'f946f007-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'/identity','\0','','',1,1,0,255,2,'\0',NULL,80),(718,1,'f946f008-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,80),(719,1,'f94912ea-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,81),(720,1,'f94912eb-c1c1-11e1-b3a0-3760b8511b05','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,81),(721,1,'f94912ee-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,81),(722,1,'f94912ef-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,81),(723,1,'f94912f0-c1c1-11e1-b3a0-3760b8511b05','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,81),(724,1,'f94912f1-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,81),(725,1,'f94bd214-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,82),(726,1,'f94bd215-c1c1-11e1-b3a0-3760b8511b05','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,82),(727,1,'f94bd218-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,82),(728,1,'f94bd21a-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,82),(729,1,'f94bd21b-c1c1-11e1-b3a0-3760b8511b05','target','','Target','java.util.HashSet','/targetLookupRelationships','targetLookupRelationship',NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'',NULL,82),(730,1,'f94bd21f-c1c1-11e1-b3a0-3760b8511b05','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,82),(731,1,'f94bd220-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,82),(732,1,'f94f5492-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,83),(733,1,'f94f5493-c1c1-11e1-b3a0-3760b8511b05','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,83),(734,1,'f94f5496-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,83),(735,1,'f94f5497-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \', lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,83),(736,1,'f94f5498-c1c1-11e1-b3a0-3760b8511b05','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,83),(737,1,'f94f5499-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,83),(738,1,'f95261db-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,84),(739,1,'f95261dc-c1c1-11e1-b3a0-3760b8511b05','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,84),(740,1,'f95261df-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,84),(741,1,'f95261e0-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' Contact Purpose\')','\0','','',1,1,0,255,3,'\0',NULL,84),(742,1,'f95261e1-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,84),(743,1,'f9552104-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,85),(744,1,'f9552105-c1c1-11e1-b3a0-3760b8511b05','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,85),(745,1,'f9552108-c1c1-11e1-b3a0-3760b8511b05','name','','Country','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,85),(746,1,'f955210a-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,85),(747,1,'f955481b-c1c1-11e1-b3a0-3760b8511b05','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,85),(748,1,'f955481c-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,85),(749,1,'f955481d-c1c1-11e1-b3a0-3760b8511b05','source','','Source','java.util.HashSet','/sourceLookupRelationships','sourceLookupRelationship',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,6,'',NULL,85),(750,1,'f958ca92-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,86),(751,1,'f958ca93-c1c1-11e1-b3a0-3760b8511b05','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,86),(752,1,'f958ca96-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,86),(753,1,'f958ca97-c1c1-11e1-b3a0-3760b8511b05','floorLimit','','Floor Limit','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/floorLimit',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,86),(754,1,'f958ca98-c1c1-11e1-b3a0-3760b8511b05','authorisation','','Authorisation','java.lang.String','/details/authorisation',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,4,'\0',NULL,86),(755,1,'f958ca99-c1c1-11e1-b3a0-3760b8511b05','separateList','','Separate Deposit List','java.lang.Boolean','/details/separateList',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,86),(756,1,'f958ca9a-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,6,'\0',NULL,86),(757,1,'f958ca9b-c1c1-11e1-b3a0-3760b8511b05','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,86),(758,1,'f958ca9c-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,86),(759,1,'f95bd7e8-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,87),(760,1,'f95bd7e9-c1c1-11e1-b3a0-3760b8511b05','code','','ISO code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,3,1,'\0',NULL,87),(761,1,'f95bd7ec-c1c1-11e1-b3a0-3760b8511b05','name','','Currency','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,87),(762,1,'f95bd7ed-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,87),(763,1,'f95bd7ee-c1c1-11e1-b3a0-3760b8511b05','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,87),(764,1,'f95bd7ef-c1c1-11e1-b3a0-3760b8511b05','roundingMode','','Rounding Mode','java.lang.String','/details/roundingMode',NULL,'\'HALF_UP\'',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,87),(765,1,'f95bfe02-c1c1-11e1-b3a0-3760b8511b05','minDenomination','','Minimum Cash Denomination','java.math.BigDecimal','/details/minimumCashDenomination',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,87),(766,1,'f95bfe03-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,87),(767,1,'f95ff5ad-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,88),(768,1,'f95ff5ae-c1c1-11e1-b3a0-3760b8511b05','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,88),(769,1,'f9601cc1-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,88),(770,1,'f9601cc2-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,88),(771,1,'f9601cc3-c1c1-11e1-b3a0-3760b8511b05','creditLimit','','Credit Limit','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/creditLimit',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,88),(772,1,'f9601cc4-c1c1-11e1-b3a0-3760b8511b05','paymentTerms','','Payment Terms','java.lang.Integer','/details/paymentTerms',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,88),(773,1,'f9601cc5-c1c1-11e1-b3a0-3760b8511b05','paymentUom','','Payment Terms Units','java.lang.String','/details/paymentUom',NULL,'\'DAYS\'',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,88),(774,1,'f9601cc8-c1c1-11e1-b3a0-3760b8511b05','accountFee','','Account Fee Type','java.lang.String','/details/accountFee',NULL,'\'FIXED\'',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,88),(775,1,'f9601ccb-c1c1-11e1-b3a0-3760b8511b05','accountFeeAmount','','Fee Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/accountFeeAmount',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,88),(776,1,'f9601ccc-c1c1-11e1-b3a0-3760b8511b05','accountFeeMinimum','','Minimum Fee','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/accountFeeMinimum',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,88),(777,1,'f9601ccd-c1c1-11e1-b3a0-3760b8511b05','accountFeeBalance','','Minimum Balance','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/accountFeeBalance',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,88),(778,1,'f9601cce-c1c1-11e1-b3a0-3760b8511b05','accountFeeDays','','Overdue Days','java.lang.Integer','/details/accountFeeDays',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,88),(779,1,'f9601ccf-c1c1-11e1-b3a0-3760b8511b05','accountFeeMessage','','Fee Message','java.lang.String','/details/accountFeeMessage',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,12,'\0',NULL,88),(780,1,'f9601cd0-c1c1-11e1-b3a0-3760b8511b05','settlementDiscount','','Settlement Discount Type','java.lang.String','/details/settlementDiscount',NULL,'\'PERCENTAGE\'',NULL,NULL,'\0','','\0',0,1,0,255,13,'\0',NULL,88),(781,1,'f9601cd3-c1c1-11e1-b3a0-3760b8511b05','settlementDiscountAmount','','Discount Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/settlementDiscountAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',0,1,0,255,14,'\0',NULL,88),(782,1,'f9601cd4-c1c1-11e1-b3a0-3760b8511b05','settlementDiscountMaximum','','Maximum Balance','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/settlementDiscountMinimum',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',0,1,0,255,15,'\0',NULL,88),(783,1,'f9601cd5-c1c1-11e1-b3a0-3760b8511b05','settlementDiscountDays','','Payment Days','java.lang.Integer','/details/settlementDiscountDays',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,16,'\0',NULL,88),(784,1,'f9601cd6-c1c1-11e1-b3a0-3760b8511b05','settlementDiscountMessage','','Message','java.lang.String','/details/settlementDiscountMessage',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,300,17,'\0',NULL,88),(785,1,'f9601cd7-c1c1-11e1-b3a0-3760b8511b05','generalMessage','','General Message','java.lang.String','/details/generalMessage',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,18,'\0',NULL,88),(786,1,'f9601cd8-c1c1-11e1-b3a0-3760b8511b05','overdueMessage','','Overdue Message','java.lang.String','/details/overdueMessage',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,19,'\0',NULL,88),(787,1,'f9601cd9-c1c1-11e1-b3a0-3760b8511b05','showAlert','','Show Alert','java.lang.Boolean','/details/showAlert',NULL,'\'false\'',NULL,NULL,'\0','\0','\0',0,1,0,255,20,'\0',NULL,88),(788,1,'f9601cda-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,21,'\0',NULL,88),(789,1,'f9601cdb-c1c1-11e1-b3a0-3760b8511b05','defaultLookup','','Default Lookup','java.lang.Boolean','/defaultLookup',NULL,'\'false\'',NULL,NULL,'\0','\0','\0',0,1,0,255,22,'\0',NULL,88),(790,1,'f9601cdc-c1c1-11e1-b3a0-3760b8511b05','alert','','Alert','java.util.HashSet','/sourceLookupRelationships','sourceLookupRelationship',NULL,'lookupRelationship.customerAccountAlert',NULL,'\0','\0','\0',0,1,0,255,23,'',NULL,88),(791,1,'f96d6354-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,89),(792,1,'f96d6355-c1c1-11e1-b3a0-3760b8511b05','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,89),(793,1,'f96d6358-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,89),(794,1,'f96d6359-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \', lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,89),(795,1,'f96d635a-c1c1-11e1-b3a0-3760b8511b05','priority','','Priority','java.lang.String','/details/priority',NULL,'\'HIGH\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,89),(796,1,'f96d635d-c1c1-11e1-b3a0-3760b8511b05','colour','','Colour','java.lang.String','/details/colour',NULL,'\'0xFF0000\'',NULL,NULL,'\0','\0','\0',1,1,0,8,5,'\0',NULL,89),(797,1,'f96d635e-c1c1-11e1-b3a0-3760b8511b05','defaultLookup','','Default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,89),(798,1,'f96d8a6f-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,89),(799,1,'f9715b01-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,90),(800,1,'f9715b02-c1c1-11e1-b3a0-3760b8511b05','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,90),(801,1,'f9715b05-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,90),(802,1,'f9715b06-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,90),(803,1,'f9715b07-c1c1-11e1-b3a0-3760b8511b05','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,90),(804,1,'f9715b08-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,90),(805,1,'f975a0ca-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,91),(806,1,'f975a0cb-c1c1-11e1-b3a0-3760b8511b05','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,91),(807,1,'f975c7de-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,91),(808,1,'f975c7df-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,91),(809,1,'f975c7e0-c1c1-11e1-b3a0-3760b8511b05','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,91),(810,1,'f975c7e1-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,91),(811,1,'f9792343-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,92),(812,1,'f9792344-c1c1-11e1-b3a0-3760b8511b05','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,92),(813,1,'f9792347-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,92),(814,1,'f9792348-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' Customer Type\')','\0','','',1,1,0,255,3,'\0',NULL,92),(815,1,'f9792349-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,92),(816,1,'f97bbb5b-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,93),(817,1,'f97be26c-c1c1-11e1-b3a0-3760b8511b05','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,93),(818,1,'f97be26f-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,93),(819,1,'f97be270-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,93),(820,1,'f97be271-c1c1-11e1-b3a0-3760b8511b05','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,93),(821,1,'f97be272-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,93),(822,1,'f97e5374-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,94),(823,1,'f97e5375-c1c1-11e1-b3a0-3760b8511b05','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,94),(824,1,'f97e5378-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,94),(825,1,'f97e5379-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' Demographic Update\')','\0','','',1,1,0,255,3,'\0',NULL,94),(826,1,'f97e537a-c1c1-11e1-b3a0-3760b8511b05','expression','','Expression','java.lang.String','/details/expression',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,94),(827,1,'f97e537b-c1c1-11e1-b3a0-3760b8511b05','nodeName','','Node Name','java.lang.String','/details/nodeName',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,94),(828,1,'f97e537c-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,94),(829,1,'f98112a2-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,95),(830,1,'f98112a3-c1c1-11e1-b3a0-3760b8511b05','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,95),(831,1,'f98112a4-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(/details/interval, \' \', openvpms:lookup(., \'units\'))','\0','\0','',0,1,0,255,2,'\0',NULL,95),(832,1,'f98112a5-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,95),(833,1,'f98112a6-c1c1-11e1-b3a0-3760b8511b05','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','','\0',0,1,0,255,4,'\0',NULL,95),(834,1,'f98112a7-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','','\0',0,1,0,255,5,'\0',NULL,95),(835,1,'f98112a8-c1c1-11e1-b3a0-3760b8511b05','interval','','Interval','java.lang.Integer','/details/interval',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,95),(836,1,'f98112a9-c1c1-11e1-b3a0-3760b8511b05','units','','Units','java.lang.String','/details/units',NULL,'\'YEARS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,95),(837,1,'f98112ac-c1c1-11e1-b3a0-3760b8511b05','showYears','','Show Years','java.lang.Boolean','/details/showYears',NULL,'\'true\'',NULL,NULL,'\0','\0','\0',1,1,0,255,8,'\0',NULL,95),(838,1,'f98112ad-c1c1-11e1-b3a0-3760b8511b05','showMonths','','Show Months','java.lang.Boolean','/details/showMonths',NULL,'\'true\'',NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,95),(839,1,'f98112ae-c1c1-11e1-b3a0-3760b8511b05','showWeeks','','Show Weeks','java.lang.Boolean','/details/showWeeks',NULL,'\'true\'',NULL,NULL,'\0','\0','\0',1,1,0,255,10,'\0',NULL,95),(840,1,'f98112af-c1c1-11e1-b3a0-3760b8511b05','showDays','','Show Days','java.lang.Boolean','/details/showDays',NULL,'\'true\'',NULL,NULL,'\0','\0','\0',1,1,0,255,11,'\0',NULL,95),(841,1,'f9844702-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,96),(842,1,'f9844703-c1c1-11e1-b3a0-3760b8511b05','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,96),(843,1,'f9844706-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,96),(844,1,'f9844707-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,96),(845,1,'f9844708-c1c1-11e1-b3a0-3760b8511b05','defaultLookup','','Default Lookup','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','','\0',0,1,0,255,4,'\0',NULL,96),(846,1,'f9844709-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,96),(847,1,'f984470a-c1c1-11e1-b3a0-3760b8511b05','formats','','Formats','java.util.HashSet','/sourceLookupRelationships','sourceLookupRelationship',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,6,'',NULL,96),(848,1,'f987062f-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,97),(849,1,'f9870630-c1c1-11e1-b3a0-3760b8511b05','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,97),(850,1,'f9870633-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,97),(851,1,'f9870634-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,97),(852,1,'f9870635-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,97),(853,1,'f9870636-c1c1-11e1-b3a0-3760b8511b05','expression','','Expression','java.lang.String','/details/expression',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,4999,5,'\0',NULL,97),(854,1,'f989773b-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,98),(855,1,'f989773c-c1c1-11e1-b3a0-3760b8511b05','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,98),(856,1,'f989773f-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,98),(857,1,'f9897740-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \', lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,98),(858,1,'f9897741-c1c1-11e1-b3a0-3760b8511b05','priority','','Priority','java.lang.String','/details/priority',NULL,'\'HIGH\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,98),(859,1,'f9897744-c1c1-11e1-b3a0-3760b8511b05','colour','','Colour','java.lang.String','/details/colour',NULL,'\'0xFF0000\'',NULL,NULL,'\0','\0','\0',1,1,0,8,5,'\0',NULL,98),(860,1,'f9897745-c1c1-11e1-b3a0-3760b8511b05','defaultLookup','','Default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,98),(861,1,'f9897746-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,98),(862,1,'f98cd2a8-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,99),(863,1,'f98cd2a9-c1c1-11e1-b3a0-3760b8511b05','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,99),(864,1,'f98cd2ac-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,99),(865,1,'f98cd2ae-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,99),(866,1,'f98cd2af-c1c1-11e1-b3a0-3760b8511b05','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,99),(867,1,'f98cd2b0-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,99),(868,1,'f98fdff2-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,100),(869,1,'f98fdff3-c1c1-11e1-b3a0-3760b8511b05','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,100),(870,1,'f98fdff6-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,100),(871,1,'f98fdff7-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' Practice Type\')','\0','','',1,1,0,255,3,'\0',NULL,100),(872,1,'f98fdff8-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,100),(873,1,'f9929f1a-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,101),(874,1,'f9929f1b-c1c1-11e1-b3a0-3760b8511b05','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,101),(875,1,'f992c62e-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,101),(876,1,'f992c62f-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' Product Group\')','\0','','',1,1,0,255,3,'\0',NULL,101),(877,1,'f992c630-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,101),(878,1,'f9951022-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,102),(879,1,'f9951023-c1c1-11e1-b3a0-3760b8511b05','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,102),(880,1,'f9951026-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,102),(881,1,'f9951027-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' Product Income Type\')','\0','','',1,1,0,255,3,'\0',NULL,102),(882,1,'f9951028-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,102),(883,1,'f997812a-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,103),(884,1,'f997812b-c1c1-11e1-b3a0-3760b8511b05','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,103),(885,1,'f997812e-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,103),(886,1,'f997812f-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,103),(887,1,'f9978130-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,103),(888,1,'f999f232-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,104),(889,1,'f999f233-c1c1-11e1-b3a0-3760b8511b05','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,104),(890,1,'f999f236-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,104),(891,1,'f999f237-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,104),(892,1,'f999f238-c1c1-11e1-b3a0-3760b8511b05','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,104),(893,1,'f999f239-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,104),(894,1,'f99c8a4c-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,105),(895,1,'f99c8a4d-c1c1-11e1-b3a0-3760b8511b05','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,105),(896,1,'f99c8a50-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,105),(897,1,'f99cb162-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,105),(898,1,'f99cb163-c1c1-11e1-b3a0-3760b8511b05','source','','Source','java.util.HashSet','/sourceLookupRelationships','sourceLookupRelationship',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,4,'',NULL,105),(899,1,'f99cb167-c1c1-11e1-b3a0-3760b8511b05','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,105),(900,1,'f99cb168-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,105),(901,1,'f99cb169-c1c1-11e1-b3a0-3760b8511b05','customFields','','Custom Fields','java.lang.String','/details/customFields',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,105),(902,1,'f9a711ad-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,106),(903,1,'f9a711ae-c1c1-11e1-b3a0-3760b8511b05','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,50,1,'\0',NULL,106),(904,1,'f9a711b1-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,106),(905,1,'f9a711b3-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \', lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,106),(906,1,'f9a711b4-c1c1-11e1-b3a0-3760b8511b05','source','','Source','java.util.HashSet','/sourceLookupRelationships','sourceLookupRelationship',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,4,'',NULL,106),(907,1,'f9a711b8-c1c1-11e1-b3a0-3760b8511b05','target','','Target','java.util.HashSet','/targetLookupRelationships','targetLookupRelationship',NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'',NULL,106),(908,1,'f9a737cc-c1c1-11e1-b3a0-3760b8511b05','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,106),(909,1,'f9a737cd-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,106),(910,1,'f9ac8f00-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,107),(911,1,'f9ac8f01-c1c1-11e1-b3a0-3760b8511b05','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,107),(912,1,'f9ac8f04-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,107),(913,1,'f9ac8f06-c1c1-11e1-b3a0-3760b8511b05','postCode','','Post Code','java.lang.String','/details/postCode',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,6,3,'\0',NULL,107),(914,1,'f9ac8f07-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat (/name, \' \', /details/postCode,lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,4,'\0',NULL,107),(915,1,'f9ac8f08-c1c1-11e1-b3a0-3760b8511b05','target','','Target','java.util.HashSet','/targetLookupRelationships','targetLookupRelationship',NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'',NULL,107),(916,1,'f9acb61c-c1c1-11e1-b3a0-3760b8511b05','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,107),(917,1,'f9acb61d-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,107),(918,1,'f9b03892-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,108),(919,1,'f9b03893-c1c1-11e1-b3a0-3760b8511b05','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,108),(920,1,'f9b03896-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,108),(921,1,'f9b03897-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,108),(922,1,'f9b03898-c1c1-11e1-b3a0-3760b8511b05','paymentTerms','','Payment Terms','java.lang.Integer','/details/paymentTerms',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,108),(923,1,'f9b05fa9-c1c1-11e1-b3a0-3760b8511b05','paymentUom','','Payment Terms Units','java.lang.String','/details/paymentUom',NULL,'\'DAYS\'',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,108),(924,1,'f9b05fac-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,108),(925,1,'f9b393fe-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,109),(926,1,'f9b393ff-c1c1-11e1-b3a0-3760b8511b05','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,109),(927,1,'f9b39402-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,109),(928,1,'f9b39403-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' Supplier Type\')','\0','','',1,1,0,255,3,'\0',NULL,109),(929,1,'f9b39404-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,109),(930,1,'f9b6a14a-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,110),(931,1,'f9b6a14b-c1c1-11e1-b3a0-3760b8511b05','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,110),(932,1,'f9b6a14e-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,110),(933,1,'f9b6a14f-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,110),(934,1,'f9b6c860-c1c1-11e1-b3a0-3760b8511b05','rate','','Percentage %','java.math.BigDecimal','/details/rate',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,110),(935,1,'f9b6c861-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,110),(936,1,'f9b6c862-c1c1-11e1-b3a0-3760b8511b05','taxScheme','','Tax Scheme','java.lang.String','/details/taxScheme',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,110),(937,1,'f9b6c865-c1c1-11e1-b3a0-3760b8511b05','taxCategory','','Tax Category','java.lang.String','/details/taxCategory',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,110),(938,1,'f9bae730-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,111),(939,1,'f9bae731-c1c1-11e1-b3a0-3760b8511b05','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,111),(940,1,'f9bae734-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,111),(941,1,'f9bae735-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,111),(942,1,'f9bae736-c1c1-11e1-b3a0-3760b8511b05','unitCode','','Unit Code','java.lang.String','/details/unitCode',NULL,'\'EA\'',NULL,NULL,'\0','\0','\0',0,1,0,3,4,'\0',NULL,111),(943,1,'f9bb0e49-c1c1-11e1-b3a0-3760b8511b05','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,111),(944,1,'f9bb0e4a-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,111),(945,1,'f9bf2cfc-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,112),(946,1,'f9bf2cfd-c1c1-11e1-b3a0-3760b8511b05','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,112),(947,1,'f9bf2d00-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,112),(948,1,'f9bf2d01-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \', lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,112),(949,1,'f9bf2d02-c1c1-11e1-b3a0-3760b8511b05','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,112),(950,1,'f9bf2d03-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,112),(951,1,'f9c28865-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,113),(952,1,'f9c28866-c1c1-11e1-b3a0-3760b8511b05','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,113),(953,1,'f9c28869-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,113),(954,1,'f9c2886a-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' User Type\')','\0','','',1,1,0,255,3,'\0',NULL,113),(955,1,'f9c2886b-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,113),(956,1,'f9c595ad-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,114),(957,1,'f9c595ae-c1c1-11e1-b3a0-3760b8511b05','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,114),(958,1,'f9c5bcc1-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,114),(959,1,'f9c5bcc2-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' Veterinary Speciality\')','\0','','',1,1,0,255,3,'\0',NULL,114),(960,1,'f9c5bcc3-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,114),(961,1,'f9c87be7-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,115),(962,1,'f9c87be8-c1c1-11e1-b3a0-3760b8511b05','source','','Country','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,115),(963,1,'f9c87bec-c1c1-11e1-b3a0-3760b8511b05','target','','State','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,115),(964,1,'f9cbfe63-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,116),(965,1,'f9cbfe64-c1c1-11e1-b3a0-3760b8511b05','source','','Account Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,116),(966,1,'f9cbfe68-c1c1-11e1-b3a0-3760b8511b05','target','','Alert Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,116),(967,1,'f9cf32bf-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,117),(968,1,'f9cf32c0-c1c1-11e1-b3a0-3760b8511b05','source','','Duration Formats','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,117),(969,1,'f9cf32c4-c1c1-11e1-b3a0-3760b8511b05','target','','Duration Format','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,117),(970,1,'f9d414cb-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,118),(971,1,'f9d414cc-c1c1-11e1-b3a0-3760b8511b05','source','','Species','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,118),(972,1,'f9d414d0-c1c1-11e1-b3a0-3760b8511b05','target','','Breed','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,118),(973,1,'f9d77037-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,119),(974,1,'f9d77038-c1c1-11e1-b3a0-3760b8511b05','source','','State','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,119),(975,1,'f9d7703c-c1c1-11e1-b3a0-3760b8511b05','target','','Suburb','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,119),(976,1,'f9da7d83-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,120),(977,1,'f9da7d84-c1c1-11e1-b3a0-3760b8511b05','source','','Species','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,120),(978,1,'f9da7d88-c1c1-11e1-b3a0-3760b8511b05','target','','Breed','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,120),(979,1,'f9de4e1d-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,121),(980,1,'f9de752e-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'OpenVPMS Subscription\'','\0','','',1,1,0,255,1,'\0',NULL,121),(981,1,'f9de752f-c1c1-11e1-b3a0-3760b8511b05','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,2,'\0',NULL,121),(982,1,'f9de7530-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,121),(983,1,'f9de7531-c1c1-11e1-b3a0-3760b8511b05','status','','Status','java.lang.String','/status',NULL,'\'COMPLETED\'',NULL,NULL,'\0','','\0',1,1,0,255,4,'\0',NULL,121),(984,1,'f9de7532-c1c1-11e1-b3a0-3760b8511b05','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','','\0',0,1,0,255,5,'\0',NULL,121),(985,1,'f9de7533-c1c1-11e1-b3a0-3760b8511b05','document','','Subscription','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,121),(986,1,'f9de7534-c1c1-11e1-b3a0-3760b8511b05','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,7,'\0',NULL,121),(987,1,'f9de7535-c1c1-11e1-b3a0-3760b8511b05','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,8,'\0',NULL,121),(988,1,'f9de7536-c1c1-11e1-b3a0-3760b8511b05','practice','','Practice','java.util.HashSet','/participations',NULL,NULL,'participation.subscription',NULL,'\0','','\0',1,1,0,255,9,'',NULL,121),(989,1,'f9e293f7-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,122),(990,1,'f9e293f8-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,122),(991,1,'f9e293fa-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,122),(992,1,'f9e293fb-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,122),(993,1,'f9e293fc-c1c1-11e1-b3a0-3760b8511b05','group','','Group','java.lang.Boolean','/details/group',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,122),(994,1,'f9e2bb0d-c1c1-11e1-b3a0-3760b8511b05','interactive','','Interactive','java.lang.Boolean','/details/interactive',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,122),(995,1,'f9e2bb0e-c1c1-11e1-b3a0-3760b8511b05','defaultInterval','','Reminder Interval','java.lang.Integer','/details/interval',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,122),(996,1,'f9e2bb0f-c1c1-11e1-b3a0-3760b8511b05','defaultUnits','','Interval Units','java.lang.String','/details/units',NULL,'\'YEARS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,122),(997,1,'f9e2bb12-c1c1-11e1-b3a0-3760b8511b05','cancelInterval','','Cancel Interval','java.lang.Integer','/details/cancelInterval',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,122),(998,1,'f9e2bb13-c1c1-11e1-b3a0-3760b8511b05','cancelUnits','','Cancel Units','java.lang.String','/details/cancelUnits',NULL,'\'YEARS\'',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,122),(999,1,'f9e2bb16-c1c1-11e1-b3a0-3760b8511b05','sensitivityInterval','','Sensitivity Interval','java.lang.Integer','/details/sensitivityInterval',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,122),(1000,1,'f9e2bb17-c1c1-11e1-b3a0-3760b8511b05','sensitivityUnits','','Sensitivity Units','java.lang.String','/details/sensitivityUnits',NULL,'\'DAYS\'',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,122),(1001,1,'f9e2bb1a-c1c1-11e1-b3a0-3760b8511b05','templates','','Templates','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.reminderTypeTemplate',NULL,'\0','\0','\0',0,-1,0,255,12,'',NULL,122),(1002,1,'f9e2bb1e-c1c1-11e1-b3a0-3760b8511b05','species','','Species','java.util.HashSet','/classifications','Classification',NULL,'lookup.species',NULL,'\0','\0','\0',0,-1,0,255,13,'\0',NULL,122),(1003,1,'f9e2bb22-c1c1-11e1-b3a0-3760b8511b05','groups','','Groups','java.util.HashSet','/classifications','Classification',NULL,'lookup.reminderGroup',NULL,'\0','\0','\0',0,-1,0,255,14,'\0',NULL,122),(1004,1,'f9e8ad99-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,123),(1005,1,'f9e8ad9a-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Location Deposit Account\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,123),(1006,1,'f9e8ad9b-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Location Deposit Account\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,123),(1007,1,'f9e8ad9c-c1c1-11e1-b3a0-3760b8511b05','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,123),(1008,1,'f9e8ad9d-c1c1-11e1-b3a0-3760b8511b05','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,123),(1009,1,'f9e8ad9e-c1c1-11e1-b3a0-3760b8511b05','source','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,123),(1010,1,'f9e8ada2-c1c1-11e1-b3a0-3760b8511b05','target','','Deposit Account','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,123),(1011,1,'f9ec0909-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,124),(1012,1,'f9ec090a-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Location OTC\'','\0','','',1,1,0,255,1,'\0',NULL,124),(1013,1,'f9ec090b-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Location OTC\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,124),(1014,1,'f9ec301c-c1c1-11e1-b3a0-3760b8511b05','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,124),(1015,1,'f9ec301d-c1c1-11e1-b3a0-3760b8511b05','source','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,124),(1016,1,'f9ec3021-c1c1-11e1-b3a0-3760b8511b05','target','','OTC','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,124),(1017,1,'f9efd9a8-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,125),(1018,1,'f9efd9a9-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Location Stock Location\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,125),(1019,1,'f9efd9aa-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Location Stock Location\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,125),(1020,1,'f9efd9ab-c1c1-11e1-b3a0-3760b8511b05','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,125),(1021,1,'f9efd9ac-c1c1-11e1-b3a0-3760b8511b05','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,125),(1022,1,'f9efd9ad-c1c1-11e1-b3a0-3760b8511b05','source','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,125),(1023,1,'f9f000c1-c1c1-11e1-b3a0-3760b8511b05','target','','Stock Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,125),(1024,1,'f9f38338-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,126),(1025,1,'f9f38339-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Location Till\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,126),(1026,1,'f9f3833a-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Location Till\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,126),(1027,1,'f9f3aa4b-c1c1-11e1-b3a0-3760b8511b05','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,126),(1028,1,'f9f3aa4c-c1c1-11e1-b3a0-3760b8511b05','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,126),(1029,1,'f9f3aa4d-c1c1-11e1-b3a0-3760b8511b05','source','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,126),(1030,1,'f9f3aa51-c1c1-11e1-b3a0-3760b8511b05','target','','Till','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,126),(1031,1,'f9f7c908-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,127),(1032,1,'f9f7c909-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Location Schedule\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,127),(1033,1,'f9f7c90a-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Location Schedule\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,127),(1034,1,'f9f7c90b-c1c1-11e1-b3a0-3760b8511b05','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,127),(1035,1,'f9f7c90c-c1c1-11e1-b3a0-3760b8511b05','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,127),(1036,1,'f9f7c90d-c1c1-11e1-b3a0-3760b8511b05','source','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,127),(1037,1,'f9f7c911-c1c1-11e1-b3a0-3760b8511b05','target','','Schedule View','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,127),(1038,1,'f9fb99a8-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,128),(1039,1,'f9fb99a9-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Location WorkList\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,128),(1040,1,'f9fb99aa-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Location WorkList\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,128),(1041,1,'f9fb99ab-c1c1-11e1-b3a0-3760b8511b05','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,128),(1042,1,'f9fb99ac-c1c1-11e1-b3a0-3760b8511b05','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,128),(1043,1,'f9fb99ad-c1c1-11e1-b3a0-3760b8511b05','source','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,128),(1044,1,'f9fb99b1-c1c1-11e1-b3a0-3760b8511b05','target','','Work List View','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,128),(1045,1,'f9ff4338-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,129),(1046,1,'f9ff4339-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Practice Location\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,129),(1047,1,'f9ff433a-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Practice Location\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,129),(1048,1,'f9ff433b-c1c1-11e1-b3a0-3760b8511b05','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,129),(1049,1,'f9ff433c-c1c1-11e1-b3a0-3760b8511b05','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,129),(1050,1,'f9ff433d-c1c1-11e1-b3a0-3760b8511b05','source','','Practice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,129),(1051,1,'f9ff4341-c1c1-11e1-b3a0-3760b8511b05','target','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,129),(1052,1,'fa02eccc-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,130),(1053,1,'fa02eccd-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Reminder Type Template\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,130),(1054,1,'fa02ecce-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/details/sequence,\' \',/details/interval, \' \',/details/units)','\0','','',0,1,0,255,2,'\0',NULL,130),(1055,1,'fa02eccf-c1c1-11e1-b3a0-3760b8511b05','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,130),(1056,1,'fa02ecd0-c1c1-11e1-b3a0-3760b8511b05','reminderCount','','Reminder Count','java.lang.Integer','/details/reminderCount',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,130),(1057,1,'fa0313e1-c1c1-11e1-b3a0-3760b8511b05','interval','','Overdue Interval','java.lang.Integer','/details/interval',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,130),(1058,1,'fa0313e2-c1c1-11e1-b3a0-3760b8511b05','units','','Overdue Units','java.lang.String','/details/units',NULL,'\'DAYS\'',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,130),(1059,1,'fa0313e5-c1c1-11e1-b3a0-3760b8511b05','list','','List','java.lang.Boolean','/details/list',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,130),(1060,1,'fa0313e6-c1c1-11e1-b3a0-3760b8511b05','source','','Reminder Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,8,'\0',NULL,130),(1061,1,'fa0313ea-c1c1-11e1-b3a0-3760b8511b05','target','','Document Template','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,130),(1062,1,'fa07a7d1-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,131),(1063,1,'fa07a7d2-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Stock Location Fallback Author\'','\0','','',1,1,0,255,1,'\0',NULL,131),(1064,1,'fa07a7d3-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Stock Location Default Author (\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,131),(1065,1,'fa07a7d4-c1c1-11e1-b3a0-3760b8511b05','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,131),(1066,1,'fa07a7d5-c1c1-11e1-b3a0-3760b8511b05','source','','Stock Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,131),(1067,1,'fa07a7d9-c1c1-11e1-b3a0-3760b8511b05','target','','User','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,131),(1068,1,'fa0b9f80-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,132),(1069,1,'fa0b9f81-c1c1-11e1-b3a0-3760b8511b05','entity','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,132),(1070,1,'fa0b9f85-c1c1-11e1-b3a0-3760b8511b05','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,132),(1071,1,'fa0f490c-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,133),(1072,1,'fa0f490d-c1c1-11e1-b3a0-3760b8511b05','entity','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,133),(1073,1,'fa0f4911-c1c1-11e1-b3a0-3760b8511b05','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,133),(1074,1,'fa12cb87-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,134),(1075,1,'fa12f298-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,134),(1076,1,'fa12f29a-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Last Deposit : \',/details/lastDeposit, \' Last Balance : \',/details/lastBalance)','\0','','',0,1,0,255,2,'\0',NULL,134),(1077,1,'fa12f29b-c1c1-11e1-b3a0-3760b8511b05','accountName','','Account Name','java.lang.String','/details/accountName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,134),(1078,1,'fa12f29c-c1c1-11e1-b3a0-3760b8511b05','bank','','Bank','java.lang.String','/details/bank',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,134),(1079,1,'fa12f2a0-c1c1-11e1-b3a0-3760b8511b05','branch','','Branch','java.lang.String','/details/branch',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,134),(1080,1,'fa12f2a1-c1c1-11e1-b3a0-3760b8511b05','accountNumber','','Account Number','java.lang.String','/details/accountNumber',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,134),(1081,1,'fa12f2a2-c1c1-11e1-b3a0-3760b8511b05','lastDeposit','','Last Deposit','java.util.Date','/details/lastDeposit',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,134),(1082,1,'fa12f2a3-c1c1-11e1-b3a0-3760b8511b05','lastBalance','','Last Balance','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/lastBalance',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,134),(1083,1,'fa1319b4-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,134),(1084,1,'fa1319b5-c1c1-11e1-b3a0-3760b8511b05','locations','','Locations','java.util.HashSet','/targetEntityRelationships','EntityRelationship',NULL,'entityRelationship.locationDeposit',NULL,'\0','\0','\0',0,-1,0,255,10,'',NULL,134),(1085,1,'fa1a1ea7-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,135),(1086,1,'fa1a1ea8-c1c1-11e1-b3a0-3760b8511b05','name','','Location Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,135),(1087,1,'fa1a1eaa-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,135),(1088,1,'fa1a1eab-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,135),(1089,1,'fa1a1eac-c1c1-11e1-b3a0-3760b8511b05','stockControl','','Stock Control','java.lang.Boolean','/details/stockControl',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,135),(1090,1,'fa1a1ead-c1c1-11e1-b3a0-3760b8511b05','mailHost','','Mail Host','java.lang.String','/details/mailHost',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,135),(1091,1,'fa1a1eae-c1c1-11e1-b3a0-3760b8511b05','mailPort','','Mail Port','java.lang.Integer','/details/mailPort',NULL,'25',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,135),(1092,1,'fa1a1eaf-c1c1-11e1-b3a0-3760b8511b05','mailUsername','','Mail Username','java.lang.String','/details/mailUsername',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,135),(1093,1,'fa1a1eb0-c1c1-11e1-b3a0-3760b8511b05','mailPassword','','Mail Password','java.lang.String','/details/mailPassword',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,135),(1094,1,'fa1a45c1-c1c1-11e1-b3a0-3760b8511b05','defaultPrinter','','Default Printer','java.lang.String','/details/defaultPrinter',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,135),(1095,1,'fa1a45c2-c1c1-11e1-b3a0-3760b8511b05','contacts','','Contacts','java.util.HashSet','/contacts','Contact',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,10,'',NULL,135),(1096,1,'fa1a45c9-c1c1-11e1-b3a0-3760b8511b05','practice','','Practice','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.practiceLocation',NULL,'\0','\0','\0',0,-1,0,255,11,'',NULL,135),(1097,1,'fa1a45ce-c1c1-11e1-b3a0-3760b8511b05','tills','','Tills','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.locationTill',NULL,'\0','\0','\0',0,-1,0,255,12,'',NULL,135),(1098,1,'fa1a6ce3-c1c1-11e1-b3a0-3760b8511b05','depositAccounts','','Deposit Accounts','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.locationDeposit',NULL,'\0','\0','\0',0,-1,0,255,13,'',NULL,135),(1099,1,'fa1a6ce8-c1c1-11e1-b3a0-3760b8511b05','scheduleViews','','Schedule Views','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.locationView',NULL,'\0','\0','\0',0,-1,0,255,14,'',NULL,135),(1100,1,'fa1a6ced-c1c1-11e1-b3a0-3760b8511b05','workListViews','','Work List Views','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.locationWorkListView',NULL,'\0','\0','\0',0,-1,0,255,15,'',NULL,135),(1101,1,'fa1a6cf2-c1c1-11e1-b3a0-3760b8511b05','stockLocations','','Stock Locations','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.locationStockLocation',NULL,'\0','\0','\0',0,1,0,255,16,'',NULL,135),(1102,1,'fa1a6cf7-c1c1-11e1-b3a0-3760b8511b05','OTC','','O T C','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.locationOTC',NULL,'\0','\0','\0',0,1,0,255,17,'',NULL,135),(1103,1,'fa1a6cfb-c1c1-11e1-b3a0-3760b8511b05','templates','','Templates','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.documentTemplatePrinter',NULL,'\0','\0','\0',0,-1,0,255,18,'',NULL,135),(1104,1,'fa258f98-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,136),(1105,1,'fa258f99-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,136),(1106,1,'fa258f9b-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,136),(1107,1,'fa258f9c-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,136),(1108,1,'fa258f9d-c1c1-11e1-b3a0-3760b8511b05','location','','Location','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.locationOTC',NULL,'\0','\0','\0',0,1,0,255,4,'',NULL,136),(1109,1,'fa258fa1-c1c1-11e1-b3a0-3760b8511b05','patients','','Patients','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,'entityRelationship.patient*',NULL,'\0','','\0',0,0,0,255,5,'',NULL,136),(1110,1,'fa25b6b7-c1c1-11e1-b3a0-3760b8511b05','contacts','','Contacts','java.util.HashSet','/contacts','Contact',NULL,NULL,NULL,'\0','','\0',0,0,0,255,6,'',NULL,136),(1111,1,'fa25b6be-c1c1-11e1-b3a0-3760b8511b05','identities','','Identities','java.util.HashSet','/identities','Identity',NULL,NULL,NULL,'\0','','\0',0,0,0,255,7,'',NULL,136),(1112,1,'fa2d30db-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,137),(1113,1,'fa2d30dc-c1c1-11e1-b3a0-3760b8511b05','name','','Practice Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,137),(1114,1,'fa2d30de-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,137),(1115,1,'fa2d30df-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,137),(1116,1,'fa2d30e0-c1c1-11e1-b3a0-3760b8511b05','currency','','Currency','java.lang.String','/details/currency',NULL,'openvpms:defaultLookup(.,\'currency\')',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,137),(1117,1,'fa2d30e4-c1c1-11e1-b3a0-3760b8511b05','patientAgeFormat','','Patient Age Format','java.lang.String','/details/patientAgeFormat',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,137),(1118,1,'fa2d30e8-c1c1-11e1-b3a0-3760b8511b05','contacts','','Contacts','java.util.HashSet','/contacts','Contact',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,6,'',NULL,137),(1119,1,'fa2d57ff-c1c1-11e1-b3a0-3760b8511b05','locations','','Locations','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.practiceLocation',NULL,'\0','\0','\0',0,-1,0,255,7,'',NULL,137),(1120,1,'fa2d5804-c1c1-11e1-b3a0-3760b8511b05','taxes','','Taxes','java.util.HashSet','/classifications','Classification',NULL,'lookup.taxType',NULL,'\0','\0','\0',0,-1,0,255,8,'\0',NULL,137),(1121,1,'fa2d5808-c1c1-11e1-b3a0-3760b8511b05','templates','','Templates','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.documentTemplatePrinter',NULL,'\0','\0','\0',0,-1,0,255,9,'',NULL,137),(1122,1,'fa2d580c-c1c1-11e1-b3a0-3760b8511b05','SMS','','S M S','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.practiceSMSConfiguration',NULL,'\0','\0','\0',0,1,0,255,10,'',NULL,137),(1123,1,'fa352044-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,138),(1124,1,'fa352045-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,138),(1125,1,'fa352047-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,138),(1126,1,'fa352048-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,138),(1127,1,'fa352049-c1c1-11e1-b3a0-3760b8511b05','defaultAuthor','','Default Author','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,'entityRelationship.stockLocationDefaultAuthor',NULL,'\0','\0','\0',0,1,0,255,4,'',NULL,138),(1128,1,'fa35204d-c1c1-11e1-b3a0-3760b8511b05','locations','','Locations','java.util.HashSet','/targetEntityRelationships','EntityRelationship',NULL,'entityRelationship.locationStockLocation',NULL,'\0','\0','\0',0,-1,0,255,5,'',NULL,138),(1129,1,'fa352052-c1c1-11e1-b3a0-3760b8511b05','products','','Products','java.util.HashSet','/targetEntityRelationships','EntityRelationship',NULL,'entityRelationship.productStockLocation',NULL,'\0','\0','\0',0,-1,0,255,6,'',NULL,138),(1130,1,'fa3a2969-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,139),(1131,1,'fa3a296a-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,139),(1132,1,'fa3a296c-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'LastCleared : \',/details/lastCleared, \' Cash Float : \',/details/tillFloat)','\0','','',0,1,0,255,2,'\0',NULL,139),(1133,1,'fa3a296d-c1c1-11e1-b3a0-3760b8511b05','tillFloat','','Till Float','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/tillFloat',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,139),(1134,1,'fa3a296e-c1c1-11e1-b3a0-3760b8511b05','lastCleared','','Last Cleared','java.util.Date','/details/lastCleared',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,139),(1135,1,'fa3a507f-c1c1-11e1-b3a0-3760b8511b05','lastBalance','','Last Balance','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/lastBalance',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,139),(1136,1,'fa3a5080-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,139),(1137,1,'fa3a5081-c1c1-11e1-b3a0-3760b8511b05','locations','','Locations','java.util.HashSet','/targetEntityRelationships','EntityRelationship',NULL,'entityRelationship.locationTill',NULL,'\0','\0','\0',0,-1,0,255,7,'',NULL,139),(1138,1,'fa3e4829-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,140),(1139,1,'fa3e482a-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Alert\'','\0','','',1,1,0,255,1,'\0',NULL,140),(1140,1,'fa3e482b-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(openvpms:lookup(., \'alertType\'), \' - \', /reason,\' End Date: \', date:formatDate(/activityEndTime))','\0','','',0,1,0,255,2,'\0',NULL,140),(1141,1,'fa3e482c-c1c1-11e1-b3a0-3760b8511b05','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,140),(1142,1,'fa3e482d-c1c1-11e1-b3a0-3760b8511b05','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,4,'',NULL,140),(1143,1,'fa3e482e-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,5,'',NULL,140),(1144,1,'fa3e482f-c1c1-11e1-b3a0-3760b8511b05','alertType','','Alert Type','java.lang.String','/details/alertType',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,15,6,'\0',NULL,140),(1145,1,'fa3e4833-c1c1-11e1-b3a0-3760b8511b05','reason','','Reason','java.lang.String','/reason',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,100,7,'\0',NULL,140),(1146,1,'fa3e4834-c1c1-11e1-b3a0-3760b8511b05','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,1000,8,'\0',NULL,140),(1147,1,'fa3e4835-c1c1-11e1-b3a0-3760b8511b05','endTime','','End Date','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,140),(1148,1,'fa3e4836-c1c1-11e1-b3a0-3760b8511b05','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,10,'\0',NULL,140),(1149,1,'fa43785e-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,141),(1150,1,'fa43785f-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Visit\'','\0','','',1,1,0,255,1,'\0',NULL,141),(1151,1,'fa437860-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(date:formatDate(/activityStartTime),\' - \',date:formatDate(/activityEndTime),\' : \', /reason)','\0','','',0,1,0,255,2,'\0',NULL,141),(1152,1,'fa437861-c1c1-11e1-b3a0-3760b8511b05','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,141),(1153,1,'fa437862-c1c1-11e1-b3a0-3760b8511b05','endTime','','Complete Time','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,141),(1154,1,'fa437863-c1c1-11e1-b3a0-3760b8511b05','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,5,'',NULL,141),(1155,1,'fa437864-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,6,'',NULL,141),(1156,1,'fa437865-c1c1-11e1-b3a0-3760b8511b05','reason','','Reason','java.lang.String','/reason',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,7,'\0',NULL,141),(1157,1,'fa437866-c1c1-11e1-b3a0-3760b8511b05','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,8,'',NULL,141),(1158,1,'fa437867-c1c1-11e1-b3a0-3760b8511b05','location','','Location','java.util.HashSet','/participations',NULL,NULL,'participation.location',NULL,'\0','','\0',0,1,0,255,9,'',NULL,141),(1159,1,'fa437868-c1c1-11e1-b3a0-3760b8511b05','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,10,'\0',NULL,141),(1160,1,'fa43786b-c1c1-11e1-b3a0-3760b8511b05','items','','Records','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.patientClinicalEventItem',NULL,'\0','\0','\0',0,-1,0,255,11,'',NULL,141),(1161,1,'fa43786f-c1c1-11e1-b3a0-3760b8511b05','chargeItems','','Charges','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.patientClinicalEventChargeItem',NULL,'\0','','\0',0,-1,0,255,12,'',NULL,141),(1162,1,'fa480c54-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,142),(1163,1,'fa480c55-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Note\'','\0','','',1,1,0,255,1,'\0',NULL,142),(1164,1,'fa480c56-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,142),(1165,1,'fa480c57-c1c1-11e1-b3a0-3760b8511b05','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,142),(1166,1,'fa480c58-c1c1-11e1-b3a0-3760b8511b05','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,4,'',NULL,142),(1167,1,'fa480c59-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,5,'',NULL,142),(1168,1,'fa480c5a-c1c1-11e1-b3a0-3760b8511b05','note','','Note','java.lang.String','/details/note',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,4500,6,'\0',NULL,142),(1169,1,'fa480c5b-c1c1-11e1-b3a0-3760b8511b05','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,7,'',NULL,142),(1170,1,'fa4af290-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,143),(1171,1,'fa4af291-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Problem\'','\0','','',1,1,0,255,1,'\0',NULL,143),(1172,1,'fa4af292-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/details/problem,\' (\',openvpms:lookup(.,\'status\'),\')\')','\0','','',0,1,0,255,2,'\0',NULL,143),(1173,1,'fa4b19a3-c1c1-11e1-b3a0-3760b8511b05','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,143),(1174,1,'fa4b19a4-c1c1-11e1-b3a0-3760b8511b05','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,4,'',NULL,143),(1175,1,'fa4b19a5-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,5,'',NULL,143),(1176,1,'fa4b19a6-c1c1-11e1-b3a0-3760b8511b05','problem','','Problem','java.lang.String','/details/problem',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,6,'\0',NULL,143),(1177,1,'fa4b19a7-c1c1-11e1-b3a0-3760b8511b05','status','','Status','java.lang.String','/status',NULL,'\'UNRESOLVED\'',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,143),(1178,1,'fa4b19aa-c1c1-11e1-b3a0-3760b8511b05','endTime','','Resolved Date','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,143),(1179,1,'fa4b19ab-c1c1-11e1-b3a0-3760b8511b05','items','','Records','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,9,'',NULL,143),(1180,1,'fa4b19af-c1c1-11e1-b3a0-3760b8511b05','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,10,'',NULL,143),(1181,1,'fa4f1155-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,144),(1182,1,'fa4f1156-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Attachment\'','\0','','',1,1,0,255,1,'\0',NULL,144),(1183,1,'fa4f1157-c1c1-11e1-b3a0-3760b8511b05','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,144),(1184,1,'fa4f1158-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,144),(1185,1,'fa4f1159-c1c1-11e1-b3a0-3760b8511b05','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,144),(1186,1,'fa4f115c-c1c1-11e1-b3a0-3760b8511b05','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,144),(1187,1,'fa4f115d-c1c1-11e1-b3a0-3760b8511b05','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,144),(1188,1,'fa4f386e-c1c1-11e1-b3a0-3760b8511b05','document','','Attachment','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,144),(1189,1,'fa4f386f-c1c1-11e1-b3a0-3760b8511b05','docReference','','Doc Reference','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,8,'\0',NULL,144),(1190,1,'fa4f3870-c1c1-11e1-b3a0-3760b8511b05','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,9,'',NULL,144),(1191,1,'fa4f3871-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,144),(1192,1,'fa4f3872-c1c1-11e1-b3a0-3760b8511b05','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,11,'\0',NULL,144),(1193,1,'fa4f3873-c1c1-11e1-b3a0-3760b8511b05','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,12,'\0',NULL,144),(1194,1,'fa4f3874-c1c1-11e1-b3a0-3760b8511b05','versions','','Versions','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.patientDocumentAttachmentVersion',NULL,'\0','\0','\0',0,-1,0,255,13,'',NULL,144),(1195,1,'fa535729-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,145),(1196,1,'fa537e3a-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Attachment\'','\0','','',1,1,0,255,1,'\0',NULL,145),(1197,1,'fa537e3b-c1c1-11e1-b3a0-3760b8511b05','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,145),(1198,1,'fa537e3c-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,145),(1199,1,'fa537e3d-c1c1-11e1-b3a0-3760b8511b05','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,145),(1200,1,'fa537e3e-c1c1-11e1-b3a0-3760b8511b05','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,5,'',NULL,145),(1201,1,'fa537e3f-c1c1-11e1-b3a0-3760b8511b05','document','','Attachment','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,145),(1202,1,'fa537e40-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,7,'',NULL,145),(1203,1,'fa537e41-c1c1-11e1-b3a0-3760b8511b05','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,8,'\0',NULL,145),(1204,1,'fa537e42-c1c1-11e1-b3a0-3760b8511b05','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,9,'\0',NULL,145),(1205,1,'fa568b87-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,146),(1206,1,'fa568b88-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Form\'','\0','','',1,1,0,255,1,'\0',NULL,146),(1207,1,'fa568b89-c1c1-11e1-b3a0-3760b8511b05','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,146),(1208,1,'fa568b8a-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,146),(1209,1,'fa568b8b-c1c1-11e1-b3a0-3760b8511b05','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,146),(1210,1,'fa568b8e-c1c1-11e1-b3a0-3760b8511b05','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,146),(1211,1,'fa568b8f-c1c1-11e1-b3a0-3760b8511b05','documentTemplate','','Form','java.util.HashSet','/participations',NULL,NULL,'participation.documentTemplate',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,146),(1212,1,'fa568b90-c1c1-11e1-b3a0-3760b8511b05','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,7,'',NULL,146),(1213,1,'fa568b91-c1c1-11e1-b3a0-3760b8511b05','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.product',NULL,'\0','\0','\0',0,1,0,255,8,'',NULL,146),(1214,1,'fa56b1a2-c1c1-11e1-b3a0-3760b8511b05','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,9,'',NULL,146),(1215,1,'fa56b1a3-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,146),(1216,1,'fa56b1a4-c1c1-11e1-b3a0-3760b8511b05','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,11,'\0',NULL,146),(1217,1,'fa56b1a5-c1c1-11e1-b3a0-3760b8511b05','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,12,'\0',NULL,146),(1218,1,'fa5ad05b-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,147),(1219,1,'fa5ad05c-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Image\'','\0','','',1,1,0,255,1,'\0',NULL,147),(1220,1,'fa5ad05d-c1c1-11e1-b3a0-3760b8511b05','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,147),(1221,1,'fa5ad05e-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,147),(1222,1,'fa5ad05f-c1c1-11e1-b3a0-3760b8511b05','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,147),(1223,1,'fa5ad062-c1c1-11e1-b3a0-3760b8511b05','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,147),(1224,1,'fa5ad063-c1c1-11e1-b3a0-3760b8511b05','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,147),(1225,1,'fa5ad064-c1c1-11e1-b3a0-3760b8511b05','document','','Image','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,147),(1226,1,'fa5ad065-c1c1-11e1-b3a0-3760b8511b05','docReference','','Doc Reference','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,8,'\0',NULL,147),(1227,1,'fa5ad066-c1c1-11e1-b3a0-3760b8511b05','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,9,'',NULL,147),(1228,1,'fa5ad067-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,147),(1229,1,'fa5ad068-c1c1-11e1-b3a0-3760b8511b05','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,11,'\0',NULL,147),(1230,1,'fa5ad069-c1c1-11e1-b3a0-3760b8511b05','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,12,'\0',NULL,147),(1231,1,'fa5af77a-c1c1-11e1-b3a0-3760b8511b05','versions','','Versions','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.patientDocumentImageVersion',NULL,'\0','\0','\0',0,-1,0,255,13,'',NULL,147),(1232,1,'fa5ec80f-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,148),(1233,1,'fa5eef20-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Image Version\'','\0','','',1,1,0,255,1,'\0',NULL,148),(1234,1,'fa5eef21-c1c1-11e1-b3a0-3760b8511b05','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,148),(1235,1,'fa5eef22-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,148),(1236,1,'fa5eef23-c1c1-11e1-b3a0-3760b8511b05','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,148),(1237,1,'fa5eef24-c1c1-11e1-b3a0-3760b8511b05','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,5,'',NULL,148),(1238,1,'fa5eef25-c1c1-11e1-b3a0-3760b8511b05','document','','Image','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,148),(1239,1,'fa5eef26-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,7,'',NULL,148),(1240,1,'fa5eef27-c1c1-11e1-b3a0-3760b8511b05','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,8,'\0',NULL,148),(1241,1,'fa5eef28-c1c1-11e1-b3a0-3760b8511b05','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,9,'\0',NULL,148),(1242,1,'fa61d55e-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,149),(1243,1,'fa61d55f-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Letter\'','\0','','',1,1,0,255,1,'\0',NULL,149),(1244,1,'fa61d560-c1c1-11e1-b3a0-3760b8511b05','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,149),(1245,1,'fa61d561-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,149),(1246,1,'fa61d562-c1c1-11e1-b3a0-3760b8511b05','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,149),(1247,1,'fa61d565-c1c1-11e1-b3a0-3760b8511b05','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,149),(1248,1,'fa61d566-c1c1-11e1-b3a0-3760b8511b05','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,149),(1249,1,'fa61d567-c1c1-11e1-b3a0-3760b8511b05','documentTemplate','','Template','java.util.HashSet','/participations',NULL,NULL,'participation.documentTemplate',NULL,'\0','\0','\0',0,1,0,255,7,'',NULL,149),(1250,1,'fa61d568-c1c1-11e1-b3a0-3760b8511b05','document','','Document','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,149),(1251,1,'fa61d569-c1c1-11e1-b3a0-3760b8511b05','docReference','','Doc Reference','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,9,'\0',NULL,149),(1252,1,'fa61d56a-c1c1-11e1-b3a0-3760b8511b05','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,10,'',NULL,149),(1253,1,'fa61d56b-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,11,'',NULL,149),(1254,1,'fa61d56c-c1c1-11e1-b3a0-3760b8511b05','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,12,'\0',NULL,149),(1255,1,'fa61d56d-c1c1-11e1-b3a0-3760b8511b05','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,13,'\0',NULL,149),(1256,1,'fa61d56e-c1c1-11e1-b3a0-3760b8511b05','versions','','Versions','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.patientDocumentLetterVersion',NULL,'\0','\0','\0',0,-1,0,255,14,'',NULL,149),(1257,1,'fa661b33-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,150),(1258,1,'fa661b34-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Letter\'','\0','','',1,1,0,255,1,'\0',NULL,150),(1259,1,'fa661b35-c1c1-11e1-b3a0-3760b8511b05','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,150),(1260,1,'fa661b36-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,150),(1261,1,'fa661b37-c1c1-11e1-b3a0-3760b8511b05','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,150),(1262,1,'fa661b38-c1c1-11e1-b3a0-3760b8511b05','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,5,'',NULL,150),(1263,1,'fa661b39-c1c1-11e1-b3a0-3760b8511b05','documentTemplate','','Template','java.util.HashSet','/participations',NULL,NULL,'participation.documentTemplate',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,150),(1264,1,'fa661b3a-c1c1-11e1-b3a0-3760b8511b05','document','','Document','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,150),(1265,1,'fa661b3b-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,8,'',NULL,150),(1266,1,'fa661b3c-c1c1-11e1-b3a0-3760b8511b05','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,9,'\0',NULL,150),(1267,1,'fa66424d-c1c1-11e1-b3a0-3760b8511b05','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,10,'\0',NULL,150),(1268,1,'fa694f96-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,151),(1269,1,'fa694f97-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Investigation\'','\0','','',1,1,0,255,1,'\0',NULL,151),(1270,1,'fa694f98-c1c1-11e1-b3a0-3760b8511b05','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,151),(1271,1,'fa694f99-c1c1-11e1-b3a0-3760b8511b05','investigationType','','Investigation Type','java.util.HashSet','/participations',NULL,NULL,'participation.investigationType',NULL,'\0','\0','\0',1,1,0,255,3,'',NULL,151),(1272,1,'fa694f9a-c1c1-11e1-b3a0-3760b8511b05','description','','Notes','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,151),(1273,1,'fa694f9b-c1c1-11e1-b3a0-3760b8511b05','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,151),(1274,1,'fa694f9e-c1c1-11e1-b3a0-3760b8511b05','reviewed','','Reviewed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,151),(1275,1,'fa694f9f-c1c1-11e1-b3a0-3760b8511b05','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,7,'',NULL,151),(1276,1,'fa694fa0-c1c1-11e1-b3a0-3760b8511b05','document','','Report','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,151),(1277,1,'fa694fa1-c1c1-11e1-b3a0-3760b8511b05','docReference','','Doc Reference','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,9,'\0',NULL,151),(1278,1,'fa694fa2-c1c1-11e1-b3a0-3760b8511b05','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,10,'',NULL,151),(1279,1,'fa694fa3-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,11,'',NULL,151),(1280,1,'fa694fa4-c1c1-11e1-b3a0-3760b8511b05','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,12,'\0',NULL,151),(1281,1,'fa6976b5-c1c1-11e1-b3a0-3760b8511b05','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,13,'\0',NULL,151),(1282,1,'fa6976b6-c1c1-11e1-b3a0-3760b8511b05','versions','','Versions','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.patientInvestigationVersion',NULL,'\0','\0','\0',0,-1,0,255,14,'',NULL,151),(1283,1,'fa6e58bb-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,152),(1284,1,'fa6e58bc-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Investigation\'','\0','','',1,1,0,255,1,'\0',NULL,152),(1285,1,'fa6e58bd-c1c1-11e1-b3a0-3760b8511b05','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,152),(1286,1,'fa6e58be-c1c1-11e1-b3a0-3760b8511b05','investigationType','','Investigation Type','java.util.HashSet','/participations',NULL,NULL,'participation.investigationType',NULL,'\0','\0','\0',1,1,0,255,3,'',NULL,152),(1287,1,'fa6e58bf-c1c1-11e1-b3a0-3760b8511b05','description','','Notes','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,152),(1288,1,'fa6e58c0-c1c1-11e1-b3a0-3760b8511b05','reviewed','','Reviewed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,152),(1289,1,'fa6e58c1-c1c1-11e1-b3a0-3760b8511b05','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,152),(1290,1,'fa6e58c2-c1c1-11e1-b3a0-3760b8511b05','document','','Report','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,152),(1291,1,'fa6e58c3-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,8,'',NULL,152),(1292,1,'fa6e58c4-c1c1-11e1-b3a0-3760b8511b05','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,9,'\0',NULL,152),(1293,1,'fa6e7fd5-c1c1-11e1-b3a0-3760b8511b05','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,10,'\0',NULL,152),(1294,1,'fa716608-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,153),(1295,1,'fa716609-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Medication\'','\0','','',1,1,0,255,1,'\0',NULL,153),(1296,1,'fa71660a-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(openvpms:get(.,\'product.entity.name\'), \' - \',\'Qty : \',/details/quantity,\' Expiry : \', date:formatDate(/activityEndTime))','\0','','',0,1,0,255,2,'\0',NULL,153),(1297,1,'fa71660b-c1c1-11e1-b3a0-3760b8511b05','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,153),(1298,1,'fa71660c-c1c1-11e1-b3a0-3760b8511b05','endTime','','Expiry Date','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,153),(1299,1,'fa71660d-c1c1-11e1-b3a0-3760b8511b05','quantity','','Quantity','java.math.BigDecimal','/details/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,153),(1300,1,'fa71660e-c1c1-11e1-b3a0-3760b8511b05','label','','Label','java.lang.String','/details/label',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,6,'\0',NULL,153),(1301,1,'fa71660f-c1c1-11e1-b3a0-3760b8511b05','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,7,'',NULL,153),(1302,1,'fa716610-c1c1-11e1-b3a0-3760b8511b05','product','','Medication','java.util.HashSet','/participations',NULL,NULL,'participation.product',NULL,'\0','\0','\0',1,1,0,255,8,'',NULL,153),(1303,1,'fa716611-c1c1-11e1-b3a0-3760b8511b05','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,9,'',NULL,153),(1304,1,'fa716612-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,153),(1305,1,'fa716613-c1c1-11e1-b3a0-3760b8511b05','invoiceItem','','Invoice Item','java.util.HashSet','/targetActRelationships','TargetActRelationship',NULL,'actRelationship.invoiceItemDispensing',NULL,'\0','','\0',0,1,0,255,11,'',NULL,153),(1306,1,'fa7536ab-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,154),(1307,1,'fa7536ac-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Reminder\'','\0','','',1,1,0,255,1,'\0',NULL,154),(1308,1,'fa7536ad-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Due Date : \', date:formatDate(/activityEndTime), \' Reminders Sent : \', /details/reminderCount)','\0','','',0,1,0,255,2,'\0',NULL,154),(1309,1,'fa7536ae-c1c1-11e1-b3a0-3760b8511b05','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,154),(1310,1,'fa7536af-c1c1-11e1-b3a0-3760b8511b05','reminderType','','Reminder Type','java.util.HashSet','/participations',NULL,NULL,'participation.reminderType',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,154),(1311,1,'fa7536b0-c1c1-11e1-b3a0-3760b8511b05','endTime','','Due Date','java.util.Date','/activityEndTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,154),(1312,1,'fa7536b1-c1c1-11e1-b3a0-3760b8511b05','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,154),(1313,1,'fa7536b4-c1c1-11e1-b3a0-3760b8511b05','reminderCount','','Reminders Sent','java.lang.Integer','/details/reminderCount',NULL,'0',NULL,NULL,'','\0','\0',0,1,0,255,7,'\0',NULL,154),(1314,1,'fa7536b5-c1c1-11e1-b3a0-3760b8511b05','lastSent','','Last Sent','java.util.Date','/details/lastSent',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,154),(1315,1,'fa7536b6-c1c1-11e1-b3a0-3760b8511b05','completedDate','','Completed','java.util.Date','/details/completedDate',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,154),(1316,1,'fa7536b7-c1c1-11e1-b3a0-3760b8511b05','error','','Error','java.lang.String','/details/error',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,10,'\0',NULL,154),(1317,1,'fa7536b8-c1c1-11e1-b3a0-3760b8511b05','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,11,'',NULL,154),(1318,1,'fa7536b9-c1c1-11e1-b3a0-3760b8511b05','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.product',NULL,'\0','\0','\0',0,1,0,255,12,'',NULL,154),(1319,1,'fa755dca-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,13,'',NULL,154),(1320,1,'fa755dcb-c1c1-11e1-b3a0-3760b8511b05','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,14,'',NULL,154),(1321,1,'fa79a390-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,155),(1322,1,'fa79a391-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Weight\'','\0','','',1,1,0,255,1,'\0',NULL,155),(1323,1,'fa79a392-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/details/weight, \' \', openvpms:lookup(.,\'units\'))','\0','','',0,1,0,255,2,'\0',NULL,155),(1324,1,'fa79a393-c1c1-11e1-b3a0-3760b8511b05','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,155),(1325,1,'fa79a394-c1c1-11e1-b3a0-3760b8511b05','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,4,'',NULL,155),(1326,1,'fa79a395-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,5,'',NULL,155),(1327,1,'fa79a396-c1c1-11e1-b3a0-3760b8511b05','weight','','Weight','java.math.BigDecimal','/details/weight',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,155),(1328,1,'fa79a397-c1c1-11e1-b3a0-3760b8511b05','units','','Units','java.lang.String','/details/units',NULL,'\'KILOGRAMS\'',NULL,NULL,'\0','\0','\0',1,1,0,30,7,'\0',NULL,155),(1329,1,'fa79a39a-c1c1-11e1-b3a0-3760b8511b05','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,8,'',NULL,155),(1330,1,'fa7d4d1e-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,156),(1331,1,'fa7d4d1f-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,156),(1332,1,'fa7d4d20-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,156),(1333,1,'fa7d4d21-c1c1-11e1-b3a0-3760b8511b05','source','','Event','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,156),(1334,1,'fa7d4d25-c1c1-11e1-b3a0-3760b8511b05','target','','Charge Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,156),(1335,1,'fa80a894-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,157),(1336,1,'fa80a895-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,157),(1337,1,'fa80a896-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,157),(1338,1,'fa80a897-c1c1-11e1-b3a0-3760b8511b05','source','','Event','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,157),(1339,1,'fa80a89b-c1c1-11e1-b3a0-3760b8511b05','target','','Medical Record','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,157),(1340,1,'fa842b1b-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,158),(1341,1,'fa84522c-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,158),(1342,1,'fa84522d-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,158),(1343,1,'fa84522e-c1c1-11e1-b3a0-3760b8511b05','source','','Event','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,158),(1344,1,'fa845232-c1c1-11e1-b3a0-3760b8511b05','target','','Medical Record','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,158),(1345,1,'fa87ad9a-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,159),(1346,1,'fa87ad9b-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,159),(1347,1,'fa87ad9c-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,159),(1348,1,'fa87ad9d-c1c1-11e1-b3a0-3760b8511b05','source','','Attachment','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,159),(1349,1,'fa87ada1-c1c1-11e1-b3a0-3760b8511b05','target','','Attachment Version','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,159),(1350,1,'fa8b3018-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,160),(1351,1,'fa8b3019-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,160),(1352,1,'fa8b301a-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,160),(1353,1,'fa8b301b-c1c1-11e1-b3a0-3760b8511b05','source','','Image','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,160),(1354,1,'fa8b301f-c1c1-11e1-b3a0-3760b8511b05','target','','Image Version','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,160),(1355,1,'fa8e8a86-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,161),(1356,1,'fa8e8a87-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,161),(1357,1,'fa8e8a88-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,161),(1358,1,'fa8e8a89-c1c1-11e1-b3a0-3760b8511b05','source','','Letter','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,161),(1359,1,'fa8e8a8d-c1c1-11e1-b3a0-3760b8511b05','target','','Letter Version','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,161),(1360,1,'fa928234-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,162),(1361,1,'fa928235-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,162),(1362,1,'fa928236-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,162),(1363,1,'fa928237-c1c1-11e1-b3a0-3760b8511b05','source','','Letter','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,162),(1364,1,'fa92823b-c1c1-11e1-b3a0-3760b8511b05','target','','Letter Version','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,162),(1365,1,'fa9604b0-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,163),(1366,1,'fa9604b1-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,163),(1367,1,'fa9604b2-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,163),(1368,1,'fa9604b3-c1c1-11e1-b3a0-3760b8511b05','lastVaccinationDate','','Last Vaccination Date','java.util.Date','/details/lastVaccinationDate',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,163),(1369,1,'fa989cc7-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,164),(1370,1,'fa989cc8-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,164),(1371,1,'fa989cca-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,164),(1372,1,'fa989ccb-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,164),(1373,1,'fa989ccc-c1c1-11e1-b3a0-3760b8511b05','template','','Template','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.investigationTypeTemplate',NULL,'\0','\0','\0',0,1,0,255,4,'',NULL,164),(1374,1,'fa989cd0-c1c1-11e1-b3a0-3760b8511b05','supplier','','Supplier','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.investigationTypeSupplier',NULL,'\0','\0','\0',0,1,0,255,5,'',NULL,164),(1375,1,'fa9c4657-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,165),(1376,1,'fa9c4658-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,165),(1377,1,'fa9c4659-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,165),(1378,1,'fa9c465a-c1c1-11e1-b3a0-3760b8511b05','source','','Patient','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,165),(1379,1,'fa9c465e-c1c1-11e1-b3a0-3760b8511b05','target','','Custom Fields','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,165),(1380,1,'fa9fc8d6-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,166),(1381,1,'fa9fefe7-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Discount\'','\0','','',1,1,0,255,1,'\0',NULL,166),(1382,1,'fa9fefe8-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' (\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,166),(1383,1,'fa9fefe9-c1c1-11e1-b3a0-3760b8511b05','source','','Patient','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,166),(1384,1,'fa9fefed-c1c1-11e1-b3a0-3760b8511b05','target','','Discount','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,166),(1385,1,'fa9feff2-c1c1-11e1-b3a0-3760b8511b05','activeStartTime','','From Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,166),(1386,1,'fa9feff3-c1c1-11e1-b3a0-3760b8511b05','activeEndTime','','To Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,166),(1387,1,'faa37267-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,167),(1388,1,'faa37268-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Investigation Type Supplier\'','\0','','',1,1,0,255,1,'\0',NULL,167),(1389,1,'faa37269-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,2,'\0',NULL,167),(1390,1,'faa3726a-c1c1-11e1-b3a0-3760b8511b05','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,167),(1391,1,'faa3726b-c1c1-11e1-b3a0-3760b8511b05','source','','Investigation Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,167),(1392,1,'faa3726f-c1c1-11e1-b3a0-3760b8511b05','target','','Supplier','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,167),(1393,1,'faa658a6-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,168),(1394,1,'faa67fb7-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Investigation Type Template\'','\0','','',1,1,0,255,1,'\0',NULL,168),(1395,1,'faa67fb8-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,2,'\0',NULL,168),(1396,1,'faa67fb9-c1c1-11e1-b3a0-3760b8511b05','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,168),(1397,1,'faa67fba-c1c1-11e1-b3a0-3760b8511b05','source','','Investigation Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,168),(1398,1,'faa67fbe-c1c1-11e1-b3a0-3760b8511b05','target','','Document Template','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,168),(1399,1,'faa965f5-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,169),(1400,1,'faa965f6-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Patient Location\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,169),(1401,1,'faa98d07-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Patient Location\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,169),(1402,1,'faa98d08-c1c1-11e1-b3a0-3760b8511b05','source','','Customer','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,169),(1403,1,'faa98d0c-c1c1-11e1-b3a0-3760b8511b05','target','','Patient','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,169),(1404,1,'faa98d10-c1c1-11e1-b3a0-3760b8511b05','activeStartTime','','From Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,169),(1405,1,'faa98d11-c1c1-11e1-b3a0-3760b8511b05','activeEndTime','','To Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,169),(1406,1,'faac7345-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,170),(1407,1,'faac7346-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Patient Owner\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,170),(1408,1,'faac7347-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Patient Owner\',\'(\',date:formatDate(/activeStartTime), \' - \',date:formatDate(/activeEndTime),\')\')','\0','','',0,1,0,255,2,'\0',NULL,170),(1409,1,'faac7348-c1c1-11e1-b3a0-3760b8511b05','source','','Customer','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,170),(1410,1,'faac734c-c1c1-11e1-b3a0-3760b8511b05','target','','Patient','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,170),(1411,1,'faac7350-c1c1-11e1-b3a0-3760b8511b05','activeStartTime','','From Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,170),(1412,1,'faac7351-c1c1-11e1-b3a0-3760b8511b05','activeEndTime','','To Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,170),(1413,1,'faaf8095-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,171),(1414,1,'faaf8096-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Referred From\'','\0','','',1,1,0,255,1,'\0',NULL,171),(1415,1,'faaf8097-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Referred From\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\', \' - \', /details/reason)','\0','','',0,1,0,255,2,'\0',NULL,171),(1416,1,'faaf8098-c1c1-11e1-b3a0-3760b8511b05','activeStartTime','','Start Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,171),(1417,1,'faaf8099-c1c1-11e1-b3a0-3760b8511b05','activeEndTime','','End Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,171),(1418,1,'faaf809a-c1c1-11e1-b3a0-3760b8511b05','reason','','Reason','java.lang.String','/details/reason',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,5,'\0',NULL,171),(1419,1,'faaf809b-c1c1-11e1-b3a0-3760b8511b05','source','','Patient','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,171),(1420,1,'faaf809f-c1c1-11e1-b3a0-3760b8511b05','target','','Veterinarian','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,171),(1421,1,'fab4b0c6-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,172),(1422,1,'fab4b0c7-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Referred To\'','\0','','',1,1,0,255,1,'\0',NULL,172),(1423,1,'fab4b0c8-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Referred To\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\', \' - \', /details/reason)','\0','','',0,1,0,255,2,'\0',NULL,172),(1424,1,'fab4b0c9-c1c1-11e1-b3a0-3760b8511b05','activeStartTime','','Start Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,172),(1425,1,'fab4b0ca-c1c1-11e1-b3a0-3760b8511b05','activeEndTime','','End Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,172),(1426,1,'fab4b0cb-c1c1-11e1-b3a0-3760b8511b05','reason','','Reason','java.lang.String','/details/reason',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,5,'\0',NULL,172),(1427,1,'fab4b0cc-c1c1-11e1-b3a0-3760b8511b05','source','','Patient','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,172),(1428,1,'fab4b0d0-c1c1-11e1-b3a0-3760b8511b05','target','','Veterinarian','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,172),(1429,1,'fab88167-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,173),(1430,1,'fab88168-c1c1-11e1-b3a0-3760b8511b05','entity','','Clinician','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,173),(1431,1,'fab8816c-c1c1-11e1-b3a0-3760b8511b05','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,173),(1432,1,'fabb67a4-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,174),(1433,1,'fabb67a5-c1c1-11e1-b3a0-3760b8511b05','entity','','Investigation Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,174),(1434,1,'fabb67a9-c1c1-11e1-b3a0-3760b8511b05','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,174),(1435,1,'fabdffc1-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,175),(1436,1,'fabdffc2-c1c1-11e1-b3a0-3760b8511b05','entity','','Patient','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,175),(1437,1,'fabe26d6-c1c1-11e1-b3a0-3760b8511b05','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,175),(1438,1,'fac0beed-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,176),(1439,1,'fac0beee-c1c1-11e1-b3a0-3760b8511b05','entity','','Reminder Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,176),(1440,1,'fac0bef2-c1c1-11e1-b3a0-3760b8511b05','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,176),(1441,1,'fac46883-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,177),(1442,1,'fac46884-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,177),(1443,1,'fac46886-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(openvpms:lookup(.,\'sex\'), \' \', /details/colour, \' \', openvpms:lookup(.,\'breed\'), \'(\',party:identities(),\')\')','\0','','',0,1,0,255,2,'\0',NULL,177),(1444,1,'fac46887-c1c1-11e1-b3a0-3760b8511b05','species','','Species','java.lang.String','/details/species',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,15,3,'\0',NULL,177),(1445,1,'fac4688b-c1c1-11e1-b3a0-3760b8511b05','breed','','Breed','java.lang.String','/details/breed',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,30,4,'\0',NULL,177),(1446,1,'fac46890-c1c1-11e1-b3a0-3760b8511b05','colour','','Colour','java.lang.String','/details/colour',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,30,5,'\0',NULL,177),(1447,1,'fac46892-c1c1-11e1-b3a0-3760b8511b05','sex','','Sex','java.lang.String','/details/sex',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,177),(1448,1,'fac46895-c1c1-11e1-b3a0-3760b8511b05','desexed','','Desexed','java.lang.Boolean','/details/desexed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,177),(1449,1,'fac46896-c1c1-11e1-b3a0-3760b8511b05','dateOfBirth','','Date Of Birth','java.util.Date','/details/dateOfBirth',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,177),(1450,1,'fac46897-c1c1-11e1-b3a0-3760b8511b05','age','','Age','java.lang.String','/details/age',NULL,NULL,NULL,'party:getPatientAge()','\0','\0','',0,1,0,255,9,'\0',NULL,177),(1451,1,'fac48ea8-c1c1-11e1-b3a0-3760b8511b05','deceased','','Deceased','java.lang.Boolean','/details/deceased',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,177),(1452,1,'fac48ea9-c1c1-11e1-b3a0-3760b8511b05','deceasedDate','','Deceased Date','java.util.Date','/details/deceasedDate',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,177),(1453,1,'fac48eaa-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,177),(1454,1,'fac48eab-c1c1-11e1-b3a0-3760b8511b05','createdDate','','Created Date','java.util.Date','/details/createdDate',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,13,'\0',NULL,177),(1455,1,'fac48eac-c1c1-11e1-b3a0-3760b8511b05','customers','','Customers','java.util.HashSet','/targetEntityRelationships','EntityRelationship',NULL,'entityRelationship.patient*',NULL,'\0','\0','\0',0,-1,0,255,14,'',NULL,177),(1456,1,'fac48eb2-c1c1-11e1-b3a0-3760b8511b05','identities','','Identities','java.util.HashSet','/identities','Identity',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,15,'',NULL,177),(1457,1,'fac48eb8-c1c1-11e1-b3a0-3760b8511b05','referrals','','Referrals','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.referred*',NULL,'\0','\0','\0',0,-1,0,255,16,'',NULL,177),(1458,1,'fac48ebd-c1c1-11e1-b3a0-3760b8511b05','discounts','','Discounts','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.discountPatient',NULL,'\0','\0','\0',0,-1,0,255,17,'',NULL,177),(1459,1,'fac48ec1-c1c1-11e1-b3a0-3760b8511b05','customFields','','Custom Fields','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.customPatientFields',NULL,'\0','\0','\0',0,1,0,255,18,'',NULL,177),(1460,1,'facc7e08-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,178),(1461,1,'facc7e09-c1c1-11e1-b3a0-3760b8511b05','name','','Product Type','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,178),(1462,1,'facc7e0a-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,178),(1463,1,'facc7e0b-c1c1-11e1-b3a0-3760b8511b05','sortOrder','','Invoice Sort Order','java.lang.Integer','/details/sortOrder',NULL,'1',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,178),(1464,1,'facc7e0c-c1c1-11e1-b3a0-3760b8511b05','detailInvoice','','Detail on Invoice','java.lang.Boolean','/details/detailInvoice',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,178),(1465,1,'facc7e0d-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,178),(1466,1,'facc7e0e-c1c1-11e1-b3a0-3760b8511b05','taxes','','Taxes','java.util.HashSet','/classifications','Classification',NULL,'lookup.taxType',NULL,'\0','\0','\0',0,-1,0,255,6,'\0',NULL,178),(1467,1,'facc7e12-c1c1-11e1-b3a0-3760b8511b05','discounts','','Discounts','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,'entityRelationship.discountProductType',NULL,'\0','\0','\0',0,-1,0,255,7,'',NULL,178),(1468,1,'fad09ccd-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,179),(1469,1,'fad09cce-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Product Discount\'','\0','','',1,1,0,255,1,'\0',NULL,179),(1470,1,'fad09ccf-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' (\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,179),(1471,1,'fad09cd0-c1c1-11e1-b3a0-3760b8511b05','source','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,179),(1472,1,'fad0c3e7-c1c1-11e1-b3a0-3760b8511b05','target','','Discount','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,179),(1473,1,'fad0c3eb-c1c1-11e1-b3a0-3760b8511b05','activeStartTime','','From Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,179),(1474,1,'fad0c3ec-c1c1-11e1-b3a0-3760b8511b05','activeEndTime','','To Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,179),(1475,1,'fad46d70-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,180),(1476,1,'fad46d71-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Product Discount\'','\0','','',1,1,0,255,1,'\0',NULL,180),(1477,1,'fad46d72-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' (\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,180),(1478,1,'fad46d73-c1c1-11e1-b3a0-3760b8511b05','source','','Product Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,180),(1479,1,'fad49487-c1c1-11e1-b3a0-3760b8511b05','target','','Discount','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,180),(1480,1,'fad4948b-c1c1-11e1-b3a0-3760b8511b05','activeStartTime','','From Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,180),(1481,1,'fad4948c-c1c1-11e1-b3a0-3760b8511b05','activeEndTime','','To Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,180),(1482,1,'fad7eff2-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,181),(1483,1,'fad7eff3-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Product Document\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,181),(1484,1,'fad7eff4-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Product Document\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,181),(1485,1,'fad7eff5-c1c1-11e1-b3a0-3760b8511b05','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,181),(1486,1,'fad7eff6-c1c1-11e1-b3a0-3760b8511b05','source','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,181),(1487,1,'fad8170c-c1c1-11e1-b3a0-3760b8511b05','target','','Document','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,181),(1488,1,'fae1db15-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,182),(1489,1,'fae20226-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'ProductEquivalent\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,182),(1490,1,'fae20227-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Product Equivalent\', \'\')','\0','','',0,1,0,255,2,'\0',NULL,182),(1491,1,'fae20228-c1c1-11e1-b3a0-3760b8511b05','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,182),(1492,1,'fae20229-c1c1-11e1-b3a0-3760b8511b05','source','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,182),(1493,1,'fae2022e-c1c1-11e1-b3a0-3760b8511b05','target','','Equivalent','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,182),(1494,1,'fae5d2c8-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,183),(1495,1,'fae5d2c9-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Product Includes\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,183),(1496,1,'fae5f9da-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Qty Included - \', /details/includeQty)','\0','','',0,1,0,255,2,'\0',NULL,183),(1497,1,'fae5f9db-c1c1-11e1-b3a0-3760b8511b05','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,183),(1498,1,'fae5f9dc-c1c1-11e1-b3a0-3760b8511b05','includeQty','','Quantity','java.math.BigDecimal','/details/includeQty',NULL,'1.0',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,183),(1499,1,'fae5f9dd-c1c1-11e1-b3a0-3760b8511b05','source','','Template','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,183),(1500,1,'fae5f9e1-c1c1-11e1-b3a0-3760b8511b05','target','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,183),(1501,1,'fafd527c-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,184),(1502,1,'fafd527d-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,'\'Product Investigation Type\'',NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,184),(1503,1,'fafd527e-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,2,'\0',NULL,184),(1504,1,'fafd527f-c1c1-11e1-b3a0-3760b8511b05','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,184),(1505,1,'fafd5280-c1c1-11e1-b3a0-3760b8511b05','source','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,184),(1506,1,'fafd7996-c1c1-11e1-b3a0-3760b8511b05','target','','Investigation Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,184),(1507,1,'fb00adef-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,185),(1508,1,'fb00adf0-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,'\'Product Price Template\'',NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,185),(1509,1,'fb00adf1-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' (\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,185),(1510,1,'fb00adf2-c1c1-11e1-b3a0-3760b8511b05','source','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,185),(1511,1,'fb00adf8-c1c1-11e1-b3a0-3760b8511b05','target','','Price Template','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,185),(1512,1,'fb00adfc-c1c1-11e1-b3a0-3760b8511b05','activeStartTime','','From Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,185),(1513,1,'fb00adfd-c1c1-11e1-b3a0-3760b8511b05','activeEndTime','','To Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,185),(1514,1,'fb03e257-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,186),(1515,1,'fb03e258-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Product Reminder\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,186),(1516,1,'fb03e259-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Product Reminder\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,186),(1517,1,'fb03e25a-c1c1-11e1-b3a0-3760b8511b05','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,186),(1518,1,'fb03e25b-c1c1-11e1-b3a0-3760b8511b05','interactive','','Interactive','java.lang.Boolean','/details/interactive',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,186),(1519,1,'fb03e25c-c1c1-11e1-b3a0-3760b8511b05','period','','Period','java.lang.Integer','/details/period',NULL,'\'1\'',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,186),(1520,1,'fb03e25d-c1c1-11e1-b3a0-3760b8511b05','periodUom','','Period Units','java.lang.String','/details/periodUom',NULL,'\'YEARS\'',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,186),(1521,1,'fb03e260-c1c1-11e1-b3a0-3760b8511b05','source','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,186),(1522,1,'fb03e266-c1c1-11e1-b3a0-3760b8511b05','target','','Reminder','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,8,'\0',NULL,186),(1523,1,'fb07da0e-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,187),(1524,1,'fb07da0f-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Product Stock Location\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,187),(1525,1,'fb07da10-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Product Stock Location\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,187),(1526,1,'fb07da11-c1c1-11e1-b3a0-3760b8511b05','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,187),(1527,1,'fb07da12-c1c1-11e1-b3a0-3760b8511b05','quantity','','Quantity','java.math.BigDecimal','/details/quantity',NULL,'0.0',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,187),(1528,1,'fb07da13-c1c1-11e1-b3a0-3760b8511b05','idealQty','','Ideal Qty','java.math.BigDecimal','/details/idealQty',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,187),(1529,1,'fb07da14-c1c1-11e1-b3a0-3760b8511b05','criticalQty','','Critical Qty','java.math.BigDecimal','/details/criticalQty',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,187),(1530,1,'fb07da15-c1c1-11e1-b3a0-3760b8511b05','alwaysOrder','','Always Order','java.lang.Boolean','/details/alwaysOrder',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,187),(1531,1,'fb07da16-c1c1-11e1-b3a0-3760b8511b05','neverOrder','','Never Order','java.lang.Boolean','/details/neverOrder',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,187),(1532,1,'fb07da17-c1c1-11e1-b3a0-3760b8511b05','source','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,187),(1533,1,'fb07da1c-c1c1-11e1-b3a0-3760b8511b05','target','','Stock Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,10,'\0',NULL,187),(1534,1,'fb0bd1ca-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,188),(1535,1,'fb0bd1cb-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'ProductSupplier\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,188),(1536,1,'fb0bd1cc-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Product Supplier\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,188),(1537,1,'fb0bd1cd-c1c1-11e1-b3a0-3760b8511b05','activeStartTime','','Start Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,188),(1538,1,'fb0bd1ce-c1c1-11e1-b3a0-3760b8511b05','activeEndTime','','Active End Time','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,188),(1539,1,'fb0bd1cf-c1c1-11e1-b3a0-3760b8511b05','preferred','','Preferred','java.lang.Boolean','/details/preferred',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,188),(1540,1,'fb0bd1d0-c1c1-11e1-b3a0-3760b8511b05','reorderCode','','Reorder Code','java.lang.String','/details/reorderCode',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,188),(1541,1,'fb0bd1d1-c1c1-11e1-b3a0-3760b8511b05','reorderDescription','','Reorder Description','java.lang.String','/details/reorderDescription',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,188),(1542,1,'fb0bd1d2-c1c1-11e1-b3a0-3760b8511b05','barCode','','Reorder Bar Code','java.lang.String','/details/barCode',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,188),(1543,1,'fb0bd1d3-c1c1-11e1-b3a0-3760b8511b05','packageSize','','Package Size','java.lang.Integer','/details/packageSize',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,188),(1544,1,'fb0bd1d5-c1c1-11e1-b3a0-3760b8511b05','packageUnits','','Package Units','java.lang.String','/details/packageUnits',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,188),(1545,1,'fb0bf7e9-c1c1-11e1-b3a0-3760b8511b05','minimumQty','','Minimum Order Qty','java.lang.Integer','/details/minimumOrderQty',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,188),(1546,1,'fb0bf7ea-c1c1-11e1-b3a0-3760b8511b05','orderQtyInc','','Order Qty Increments','java.lang.Integer','/details/orderQtyInc',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,188),(1547,1,'fb0bf7eb-c1c1-11e1-b3a0-3760b8511b05','leadTime','','Lead Time','java.lang.Integer','/details/leadTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,13,'\0',NULL,188),(1548,1,'fb0bf7ec-c1c1-11e1-b3a0-3760b8511b05','leadTimeUnits','','Lead Time Units','java.lang.String','/details/leadTimeUnits',NULL,'\'DAYS\'',NULL,NULL,'\0','\0','\0',0,1,0,255,14,'\0',NULL,188),(1549,1,'fb0bf7ef-c1c1-11e1-b3a0-3760b8511b05','listPrice','','List Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/listPrice',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,15,'\0',NULL,188),(1550,1,'fb0bf7f1-c1c1-11e1-b3a0-3760b8511b05','nettPrice','','Nett Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/nettPrice',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,16,'\0',NULL,188),(1551,1,'fb0bf7f3-c1c1-11e1-b3a0-3760b8511b05','autoPriceUpdate','','Auto Price Update','java.lang.Boolean','/details/autoPriceUpdate',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,17,'\0',NULL,188),(1552,1,'fb0bf7f4-c1c1-11e1-b3a0-3760b8511b05','source','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,18,'\0',NULL,188),(1553,1,'fb0bf7fa-c1c1-11e1-b3a0-3760b8511b05','target','','Supplier','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,19,'\0',NULL,188),(1554,1,'fb119d54-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,189),(1555,1,'fb11c465-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Product Type Product\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,189),(1556,1,'fb11c466-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Product Type Product\', \'\')','\0','','',0,1,0,255,2,'\0',NULL,189),(1557,1,'fb11c467-c1c1-11e1-b3a0-3760b8511b05','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,189),(1558,1,'fb11c468-c1c1-11e1-b3a0-3760b8511b05','source','','Product Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,189),(1559,1,'fb11c46c-c1c1-11e1-b3a0-3760b8511b05','target','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,189),(1560,1,'fb14d1b8-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,190),(1561,1,'fb14f8c9-c1c1-11e1-b3a0-3760b8511b05','entity','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,190),(1562,1,'fb14f8d0-c1c1-11e1-b3a0-3760b8511b05','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,190),(1563,1,'fb17b7f8-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,191),(1564,1,'fb17b7f9-c1c1-11e1-b3a0-3760b8511b05','entity','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,191),(1565,1,'fb17b7fe-c1c1-11e1-b3a0-3760b8511b05','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,191),(1566,1,'fb1ee412-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,192),(1567,1,'fb1ee413-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,192),(1568,1,'fb1ee415-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,2,'\0',NULL,192),(1569,1,'fb1ee416-c1c1-11e1-b3a0-3760b8511b05','printedName','','Printed Name','java.lang.String','/details/printedName',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,192),(1570,1,'fb1ee417-c1c1-11e1-b3a0-3760b8511b05','drugSchedule','','Drug Schedule','java.lang.String','/details/drugSchedule',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,192),(1571,1,'fb1ee41a-c1c1-11e1-b3a0-3760b8511b05','activeIngredients','','Active Ingredients','java.lang.String','/details/activeIngredients',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,192),(1572,1,'fb1ee41b-c1c1-11e1-b3a0-3760b8511b05','sellingUnits','','Selling Units','java.lang.String','/details/sellingUnits',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,192),(1573,1,'fb1ee41f-c1c1-11e1-b3a0-3760b8511b05','dispensingUnits','','Dispensing Units','java.lang.String','/details/dispensingUnits',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,192),(1574,1,'fb1ee423-c1c1-11e1-b3a0-3760b8511b05','dispensingVerb','','Dispensing Verb','java.lang.String','/details/dispensingVerb',NULL,'\'GIVE\'',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,192),(1575,1,'fb1ee426-c1c1-11e1-b3a0-3760b8511b05','label','','Dispensing Label','java.lang.Boolean','/details/label',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,192),(1576,1,'fb1ee427-c1c1-11e1-b3a0-3760b8511b05','dispInstructions','','Label Instructions','java.lang.String','/details/dispInstructions',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,10,'\0',NULL,192),(1577,1,'fb1ee428-c1c1-11e1-b3a0-3760b8511b05','usageNotes','','Dispensing Notes','java.lang.String','/details/usageNotes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,3000,11,'\0',NULL,192),(1578,1,'fb1ee429-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,192),(1579,1,'fb1ee42a-c1c1-11e1-b3a0-3760b8511b05','prices','','Prices','java.util.HashSet','/productPrices','ProductPrice',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,13,'',NULL,192),(1580,1,'fb1ee430-c1c1-11e1-b3a0-3760b8511b05','linked','','Linked','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productLink',NULL,'\0','\0','\0',0,-1,0,255,14,'',NULL,192),(1581,1,'fb1f0b45-c1c1-11e1-b3a0-3760b8511b05','type','','Type','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productTypeProduct',NULL,'\0','\0','\0',0,1,0,255,15,'',NULL,192),(1582,1,'fb1f0b4a-c1c1-11e1-b3a0-3760b8511b05','investigationTypes','','Investigation Types','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productInvestigationType',NULL,'\0','\0','\0',0,-1,0,255,16,'',NULL,192),(1583,1,'fb1f0b4f-c1c1-11e1-b3a0-3760b8511b05','suppliers','','Suppliers','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productSupplier',NULL,'\0','\0','\0',0,-1,0,255,17,'',NULL,192),(1584,1,'fb1f0b53-c1c1-11e1-b3a0-3760b8511b05','stockLocations','','Stock Locations','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,'entityRelationship.productStockLocation',NULL,'\0','\0','\0',0,-1,0,255,18,'',NULL,192),(1585,1,'fb1f0b58-c1c1-11e1-b3a0-3760b8511b05','reminders','','Reminders','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productReminder',NULL,'\0','\0','\0',0,-1,0,255,19,'',NULL,192),(1586,1,'fb1f0b5d-c1c1-11e1-b3a0-3760b8511b05','documents','','Documents','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productDocument',NULL,'\0','\0','\0',0,-1,0,255,20,'',NULL,192),(1587,1,'fb1f3272-c1c1-11e1-b3a0-3760b8511b05','discounts','','Discounts','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.discountProduct',NULL,'\0','\0','\0',0,-1,0,255,21,'',NULL,192),(1588,1,'fb1f3277-c1c1-11e1-b3a0-3760b8511b05','species','','Species','java.util.HashSet','/classifications','Classification',NULL,'lookup.species',NULL,'\0','\0','\0',0,-1,0,255,22,'\0',NULL,192),(1589,1,'fb1f327b-c1c1-11e1-b3a0-3760b8511b05','updates','','Updates','java.util.HashSet','/classifications','Classification',NULL,'lookup.demographicUpdate',NULL,'\0','\0','\0',0,-1,0,255,23,'\0',NULL,192),(1590,1,'fb1f327f-c1c1-11e1-b3a0-3760b8511b05','classifications','','Classifications','java.util.HashSet','/classifications','Classification',NULL,'lookup.product*',NULL,'\0','\0','\0',0,-1,0,255,24,'\0',NULL,192),(1591,1,'fb1f3284-c1c1-11e1-b3a0-3760b8511b05','identities','','Identities','java.util.HashSet','/identities','Identity',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,25,'',NULL,192),(1592,1,'fb1f3289-c1c1-11e1-b3a0-3760b8511b05','equivalents','','Equivalents','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productEquivalent',NULL,'\0','\0','\0',0,-1,0,255,26,'',NULL,192),(1593,1,'fb1f328e-c1c1-11e1-b3a0-3760b8511b05','taxes','','Taxes','java.util.HashSet','/classifications','Classification',NULL,'lookup.taxType',NULL,'\0','\0','\0',0,-1,0,255,27,'\0',NULL,192),(1594,1,'fb1f59a2-c1c1-11e1-b3a0-3760b8511b05','sourceRelationships','','Source Relationships','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,NULL,NULL,'\0','','\0',0,-1,0,255,28,'',NULL,192),(1595,1,'fb2cc737-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,193),(1596,1,'fb2cc738-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,193),(1597,1,'fb2cc73a-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,2,'\0',NULL,193),(1598,1,'fb2cc73b-c1c1-11e1-b3a0-3760b8511b05','printedName','','Printed Name','java.lang.String','/details/printedName',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,193),(1599,1,'fb2cc73c-c1c1-11e1-b3a0-3760b8511b05','sellingUnits','','Selling Units','java.lang.String','/details/sellingUnits',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,193),(1600,1,'fb2cc740-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,193),(1601,1,'fb2cc741-c1c1-11e1-b3a0-3760b8511b05','prices','','Prices','java.util.HashSet','/productPrices','ProductPrice',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,6,'',NULL,193),(1602,1,'fb2cee57-c1c1-11e1-b3a0-3760b8511b05','linked','','Linked','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productLink',NULL,'\0','\0','\0',0,-1,0,255,7,'',NULL,193),(1603,1,'fb2cee5c-c1c1-11e1-b3a0-3760b8511b05','type','','Type','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productTypeProduct',NULL,'\0','\0','\0',0,1,0,255,8,'',NULL,193),(1604,1,'fb2cee61-c1c1-11e1-b3a0-3760b8511b05','investigationTypes','','Investigation Types','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productInvestigationType',NULL,'\0','\0','\0',0,-1,0,255,9,'',NULL,193),(1605,1,'fb2cee66-c1c1-11e1-b3a0-3760b8511b05','suppliers','','Suppliers','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productSupplier',NULL,'\0','\0','\0',0,-1,0,255,10,'',NULL,193),(1606,1,'fb2cee6a-c1c1-11e1-b3a0-3760b8511b05','stockLocations','','Stock Locations','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,'entityRelationship.productStockLocation',NULL,'\0','\0','\0',0,-1,0,255,11,'',NULL,193),(1607,1,'fb2cee6f-c1c1-11e1-b3a0-3760b8511b05','reminders','','Reminders','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productReminder',NULL,'\0','\0','\0',0,-1,0,255,12,'',NULL,193),(1608,1,'fb2cee74-c1c1-11e1-b3a0-3760b8511b05','documents','','Documents','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productDocument',NULL,'\0','\0','\0',0,-1,0,255,13,'',NULL,193),(1609,1,'fb2cee79-c1c1-11e1-b3a0-3760b8511b05','discounts','','Discounts','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.discountProduct',NULL,'\0','\0','\0',0,-1,0,255,14,'',NULL,193),(1610,1,'fb2cee7e-c1c1-11e1-b3a0-3760b8511b05','species','','Species','java.util.HashSet','/classifications','Classification',NULL,'lookup.species',NULL,'\0','\0','\0',0,-1,0,255,15,'\0',NULL,193),(1611,1,'fb2cee82-c1c1-11e1-b3a0-3760b8511b05','updates','','Updates','java.util.HashSet','/classifications','Classification',NULL,'lookup.demographicUpdate',NULL,'\0','\0','\0',0,-1,0,255,16,'\0',NULL,193),(1612,1,'fb2cee86-c1c1-11e1-b3a0-3760b8511b05','classifications','','Classifications','java.util.HashSet','/classifications','Classification',NULL,'lookup.product*',NULL,'\0','\0','\0',0,-1,0,255,17,'\0',NULL,193),(1613,1,'fb2d149b-c1c1-11e1-b3a0-3760b8511b05','identities','','Identities','java.util.HashSet','/identities','Identity',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,18,'',NULL,193),(1614,1,'fb2d14a0-c1c1-11e1-b3a0-3760b8511b05','equivalents','','Equivalents','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productEquivalent',NULL,'\0','\0','\0',0,-1,0,255,19,'',NULL,193),(1615,1,'fb2d14a5-c1c1-11e1-b3a0-3760b8511b05','taxes','','Taxes','java.util.HashSet','/classifications','Classification',NULL,'lookup.taxType',NULL,'\0','\0','\0',0,-1,0,255,20,'\0',NULL,193),(1616,1,'fb2d14a9-c1c1-11e1-b3a0-3760b8511b05','sourceRelationships','','Source Relationships','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,NULL,NULL,'\0','','\0',0,-1,0,255,21,'',NULL,193),(1617,1,'fb38383e-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,194),(1618,1,'fb38383f-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,194),(1619,1,'fb383841-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,2,'\0',NULL,194),(1620,1,'fb383842-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,194),(1621,1,'fb383843-c1c1-11e1-b3a0-3760b8511b05','prices','','Prices','java.util.HashSet','/productPrices','ProductPrice',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,4,'',NULL,194),(1622,1,'fb383847-c1c1-11e1-b3a0-3760b8511b05','type','','Type','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productTypeProduct',NULL,'\0','','\0',0,0,0,255,5,'',NULL,194),(1623,1,'fb38384b-c1c1-11e1-b3a0-3760b8511b05','taxes','','Taxes','java.util.HashSet','/classifications','Classification',NULL,'lookup.taxType',NULL,'\0','','\0',0,0,0,255,6,'\0',NULL,194),(1624,1,'fb38384f-c1c1-11e1-b3a0-3760b8511b05','sourceRelationships','','Source Relationships','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,NULL,NULL,'\0','','\0',0,-1,0,255,7,'',NULL,194),(1625,1,'fb383850-c1c1-11e1-b3a0-3760b8511b05','identities','','Identities','java.util.HashSet','/identities','Identity',NULL,NULL,NULL,'\0','','\0',0,-1,0,255,8,'',NULL,194),(1626,1,'fb383851-c1c1-11e1-b3a0-3760b8511b05','species','','Species','java.util.HashSet','/classifications','Classification',NULL,'lookup.species',NULL,'\0','','\0',0,0,0,255,9,'\0',NULL,194),(1627,1,'fb383852-c1c1-11e1-b3a0-3760b8511b05','stockLocations','','Stock Locations','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,'entityRelationship.productStockLocation',NULL,'\0','','\0',0,0,0,255,10,'',NULL,194),(1628,1,'fb3ccc44-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,195),(1629,1,'fb3ccc45-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,195),(1630,1,'fb3ccc47-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,2,'\0',NULL,195),(1631,1,'fb3ccc48-c1c1-11e1-b3a0-3760b8511b05','printedName','','Printed Name','java.lang.String','/details/printedName',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,195),(1632,1,'fb3ccc49-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,195),(1633,1,'fb3ccc4a-c1c1-11e1-b3a0-3760b8511b05','prices','','Prices','java.util.HashSet','/productPrices','ProductPrice',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,5,'',NULL,195),(1634,1,'fb3ccc50-c1c1-11e1-b3a0-3760b8511b05','linked','','Linked','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productLink',NULL,'\0','\0','\0',0,-1,0,255,6,'',NULL,195),(1635,1,'fb3ccc55-c1c1-11e1-b3a0-3760b8511b05','type','','Type','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productTypeProduct',NULL,'\0','\0','\0',0,1,0,255,7,'',NULL,195),(1636,1,'fb3ccc5a-c1c1-11e1-b3a0-3760b8511b05','investigationTypes','','Investigation Types','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productInvestigationType',NULL,'\0','\0','\0',0,-1,0,255,8,'',NULL,195),(1637,1,'fb3ccc5f-c1c1-11e1-b3a0-3760b8511b05','reminders','','Reminders','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productReminder',NULL,'\0','\0','\0',0,-1,0,255,9,'',NULL,195),(1638,1,'fb3ccc64-c1c1-11e1-b3a0-3760b8511b05','documents','','Documents','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productDocument',NULL,'\0','\0','\0',0,-1,0,255,10,'',NULL,195),(1639,1,'fb3ccc69-c1c1-11e1-b3a0-3760b8511b05','updates','','Updates','java.util.HashSet','/classifications','Classification',NULL,'lookup.demographicUpdate',NULL,'\0','\0','\0',0,-1,0,255,11,'\0',NULL,195),(1640,1,'fb3ccc6d-c1c1-11e1-b3a0-3760b8511b05','discounts','','Discounts','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.discountProduct',NULL,'\0','\0','\0',0,-1,0,255,12,'',NULL,195),(1641,1,'fb3cf382-c1c1-11e1-b3a0-3760b8511b05','species','','Species','java.util.HashSet','/classifications','Classification',NULL,'lookup.species',NULL,'\0','\0','\0',0,-1,0,255,13,'\0',NULL,195),(1642,1,'fb3cf386-c1c1-11e1-b3a0-3760b8511b05','classifications','','Classifications','java.util.HashSet','/classifications','Classification',NULL,'lookup.product*',NULL,'\0','\0','\0',0,-1,0,255,14,'\0',NULL,195),(1643,1,'fb3cf38c-c1c1-11e1-b3a0-3760b8511b05','identities','','Identities','java.util.HashSet','/identities','Identity',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,15,'',NULL,195),(1644,1,'fb3cf390-c1c1-11e1-b3a0-3760b8511b05','taxes','','Taxes','java.util.HashSet','/classifications','Classification',NULL,'lookup.taxType',NULL,'\0','\0','\0',0,-1,0,255,16,'\0',NULL,195),(1645,1,'fb3cf394-c1c1-11e1-b3a0-3760b8511b05','sourceRelationships','','Source Relationships','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,NULL,NULL,'\0','','\0',0,-1,0,255,17,'',NULL,195),(1646,1,'fb3cf395-c1c1-11e1-b3a0-3760b8511b05','stockLocations','','Stock Locations','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,'entityRelationship.productStockLocation',NULL,'\0','','\0',0,0,0,255,18,'',NULL,195),(1647,1,'fb46deb1-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,196),(1648,1,'fb46deb2-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,196),(1649,1,'fb46deb4-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,196),(1650,1,'fb46deb5-c1c1-11e1-b3a0-3760b8511b05','printedName','','Printed Name','java.lang.String','/details/printedName',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,196),(1651,1,'fb46deb7-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,196),(1652,1,'fb46deb8-c1c1-11e1-b3a0-3760b8511b05','invoiceNote','','Invoice Note','java.lang.String','/details/invoiceNote',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,5,'\0',NULL,196),(1653,1,'fb46deb9-c1c1-11e1-b3a0-3760b8511b05','visitNote','','Visit Note','java.lang.String','/details/visitNote',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,1000,6,'\0',NULL,196),(1654,1,'fb46deba-c1c1-11e1-b3a0-3760b8511b05','includes','','Includes','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productIncludes',NULL,'\0','\0','\0',0,-1,0,255,7,'',NULL,196),(1655,1,'fb4705cf-c1c1-11e1-b3a0-3760b8511b05','species','','Species','java.util.HashSet','/classifications','Classification',NULL,'lookup.species',NULL,'\0','\0','\0',0,-1,0,255,8,'\0',NULL,196),(1656,1,'fb4705d3-c1c1-11e1-b3a0-3760b8511b05','classifications','','Classifications','java.util.HashSet','/classifications','Classification',NULL,'lookup.product*',NULL,'\0','\0','\0',0,-1,0,255,9,'\0',NULL,196),(1657,1,'fb4705d9-c1c1-11e1-b3a0-3760b8511b05','taxes','','Taxes','java.util.HashSet','/classifications','Classification',NULL,'lookup.taxType',NULL,'\0','','\0',0,-1,0,255,10,'\0',NULL,196),(1658,1,'fb4705dd-c1c1-11e1-b3a0-3760b8511b05','type','','Type','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productTypeProduct',NULL,'\0','','\0',0,-1,0,255,11,'',NULL,196),(1659,1,'fb4705e2-c1c1-11e1-b3a0-3760b8511b05','identities','','Identities','java.util.HashSet','/identities','Identity',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,12,'',NULL,196),(1660,1,'fb4705e6-c1c1-11e1-b3a0-3760b8511b05','suppliers','','Suppliers','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productSupplier',NULL,'\0','\0','\0',0,-1,0,255,13,'',NULL,196),(1661,1,'fb4705ea-c1c1-11e1-b3a0-3760b8511b05','discounts','','Discounts','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.discountProduct',NULL,'\0','','\0',0,-1,0,255,14,'',NULL,196),(1662,1,'fb4705ef-c1c1-11e1-b3a0-3760b8511b05','sourceRelationships','','Source Relationships','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,NULL,NULL,'\0','','\0',0,-1,0,255,15,'',NULL,196),(1663,1,'fb4705f0-c1c1-11e1-b3a0-3760b8511b05','stockLocations','','Stock Locations','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,'entityRelationship.productStockLocation',NULL,'\0','','\0',0,0,0,255,16,'',NULL,196),(1664,1,'fb4e0ad2-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,197),(1665,1,'fb4e31e3-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,'\'Fixed Price\'',NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,197),(1666,1,'fb4e31e4-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'$ \',/price, \' \',\'(\',date:formatDate(/fromDate), \' - \',date:formatDate(/toDate),\')\')','\0','','',1,1,0,255,2,'\0',NULL,197),(1667,1,'fb4e31e5-c1c1-11e1-b3a0-3760b8511b05','fixed','','Fixed','java.lang.Boolean','/fixed',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,197),(1668,1,'fb4e31e6-c1c1-11e1-b3a0-3760b8511b05','cost','','Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/cost',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,197),(1669,1,'fb4e31e7-c1c1-11e1-b3a0-3760b8511b05','markup','','Markup','java.math.BigDecimal','/details/markup',NULL,'100.0',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,197),(1670,1,'fb4e31e8-c1c1-11e1-b3a0-3760b8511b05','price','','Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/price',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,197),(1671,1,'fb4e31e9-c1c1-11e1-b3a0-3760b8511b05','maxDiscount','','Max. Discount','java.math.BigDecimal','/details/maxDiscount',NULL,'\'100.0\'',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,197),(1672,1,'fb4e31ea-c1c1-11e1-b3a0-3760b8511b05','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,197),(1673,1,'fb4e31eb-c1c1-11e1-b3a0-3760b8511b05','fromDate','','From Date','java.util.Date','/fromDate',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,197),(1674,1,'fb4e31ec-c1c1-11e1-b3a0-3760b8511b05','toDate','','To Date','java.util.Date','/toDate',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,197),(1675,1,'fb50f10e-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,198),(1676,1,'fb50f10f-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Markup\',\'\')','\0','','',1,1,0,255,1,'\0',NULL,198),(1677,1,'fb50f110-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'% \',/price, \' markup\')','\0','','',1,1,0,255,2,'\0',NULL,198),(1678,1,'fb50f111-c1c1-11e1-b3a0-3760b8511b05','fixed','','Fixed','java.lang.Boolean','/fixed',NULL,'true()',NULL,NULL,'','\0','\0',0,1,0,255,3,'\0',NULL,198),(1679,1,'fb50f112-c1c1-11e1-b3a0-3760b8511b05','markup','','Markup','java.math.BigDecimal','/price',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,198),(1680,1,'fb538924-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,199),(1681,1,'fb538925-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Unit Price\',\'\')','\0','','',1,1,0,255,1,'\0',NULL,199),(1682,1,'fb538926-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'$ \',/price, \' \',openvpms:lookup(.,\'uom\'),\'(\',date:formatDate(/fromDate), \' - \',date:formatDate(/toDate),\')\')','\0','','',1,1,0,255,2,'\0',NULL,199),(1683,1,'fb538927-c1c1-11e1-b3a0-3760b8511b05','fixed','','Fixed','java.lang.Boolean','/fixed',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,199),(1684,1,'fb538928-c1c1-11e1-b3a0-3760b8511b05','cost','','Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/cost',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,199),(1685,1,'fb53b039-c1c1-11e1-b3a0-3760b8511b05','markup','','Markup','java.math.BigDecimal','/details/markup',NULL,'100.0',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,199),(1686,1,'fb53b03a-c1c1-11e1-b3a0-3760b8511b05','price','','Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/price',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,199),(1687,1,'fb53b03b-c1c1-11e1-b3a0-3760b8511b05','uom','','Selling Units','java.lang.String','/details/qtyUom',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,199),(1688,1,'fb53b03f-c1c1-11e1-b3a0-3760b8511b05','quantity','','Quantity','java.lang.Integer','/details/quantity',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,199),(1689,1,'fb53b040-c1c1-11e1-b3a0-3760b8511b05','maxDiscount','','Max. Discount','java.math.BigDecimal','/details/maxDiscount',NULL,'100.0',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,199),(1690,1,'fb53b041-c1c1-11e1-b3a0-3760b8511b05','fromDate','','From Date','java.util.Date','/fromDate',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,199),(1691,1,'fb53b042-c1c1-11e1-b3a0-3760b8511b05','toDate','','To Date','java.util.Date','/toDate',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,199),(1692,1,'fb5758c7-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,200),(1693,1,'fb5758c8-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,200),(1694,1,'fb5758c9-c1c1-11e1-b3a0-3760b8511b05','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,200),(1695,1,'fb5758ca-c1c1-11e1-b3a0-3760b8511b05','stockLocation','','Stock Location','java.util.HashSet','/participations',NULL,NULL,'participation.stockLocation',NULL,'\0','\0','\0',1,1,0,255,3,'',NULL,200),(1696,1,'fb5758cb-c1c1-11e1-b3a0-3760b8511b05','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,200),(1697,1,'fb5758ce-c1c1-11e1-b3a0-3760b8511b05','description','','Notes','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,5,'\0',NULL,200),(1698,1,'fb5758cf-c1c1-11e1-b3a0-3760b8511b05','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',1,-1,0,255,6,'',NULL,200),(1699,1,'fb5758d3-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,7,'',NULL,200),(1700,1,'fb5a8d25-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,201),(1701,1,'fb5a8d26-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,201),(1702,1,'fb5a8d27-c1c1-11e1-b3a0-3760b8511b05','description','','Notes','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,201),(1703,1,'fb5a8d28-c1c1-11e1-b3a0-3760b8511b05','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,201),(1704,1,'fb5a8d29-c1c1-11e1-b3a0-3760b8511b05','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.stock',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,201),(1705,1,'fb5a8d2a-c1c1-11e1-b3a0-3760b8511b05','quantity','','Quantity','java.math.BigDecimal','/details/quantity',NULL,'0.0',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,201),(1706,1,'fb5a8d2b-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,6,'',NULL,201),(1707,1,'fb5cfe30-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,202),(1708,1,'fb5cfe31-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,202),(1709,1,'fb5cfe32-c1c1-11e1-b3a0-3760b8511b05','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,202),(1710,1,'fb5cfe33-c1c1-11e1-b3a0-3760b8511b05','stockLocation','','From','java.util.HashSet','/participations',NULL,NULL,'participation.stockLocation',NULL,'\0','\0','\0',1,1,0,255,3,'',NULL,202),(1711,1,'fb5cfe34-c1c1-11e1-b3a0-3760b8511b05','to','','To','java.util.HashSet','/participations',NULL,NULL,'participation.stockTransferLocation',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,202),(1712,1,'fb5cfe35-c1c1-11e1-b3a0-3760b8511b05','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,202),(1713,1,'fb5cfe38-c1c1-11e1-b3a0-3760b8511b05','description','','Notes','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,6,'\0',NULL,202),(1714,1,'fb5d2549-c1c1-11e1-b3a0-3760b8511b05','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',1,-1,0,255,7,'',NULL,202),(1715,1,'fb5d254d-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,8,'',NULL,202),(1716,1,'fb6080af-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,203),(1717,1,'fb6080b0-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,203),(1718,1,'fb6080b1-c1c1-11e1-b3a0-3760b8511b05','description','','Notes','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,203),(1719,1,'fb6080b2-c1c1-11e1-b3a0-3760b8511b05','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,203),(1720,1,'fb6080b3-c1c1-11e1-b3a0-3760b8511b05','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.stock',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,203),(1721,1,'fb6080b4-c1c1-11e1-b3a0-3760b8511b05','quantity','','Quantity','java.math.BigDecimal','/details/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,203),(1722,1,'fb6080b6-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,6,'',NULL,203),(1723,1,'fb6318ca-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,204),(1724,1,'fb6318cb-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,204),(1725,1,'fb6318cc-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,204),(1726,1,'fb6318cd-c1c1-11e1-b3a0-3760b8511b05','source','','Adjustment','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,204),(1727,1,'fb6318d1-c1c1-11e1-b3a0-3760b8511b05','target','','Adjustment Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,204),(1728,1,'fb65d7f8-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,205),(1729,1,'fb65d7f9-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,205),(1730,1,'fb65ff0a-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,205),(1731,1,'fb65ff0b-c1c1-11e1-b3a0-3760b8511b05','source','','Transfer','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,205),(1732,1,'fb65ff0f-c1c1-11e1-b3a0-3760b8511b05','target','','Transfer Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,205),(1733,1,'fb68e546-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,206),(1734,1,'fb68e547-c1c1-11e1-b3a0-3760b8511b05','entity','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,206),(1735,1,'fb68e54b-c1c1-11e1-b3a0-3760b8511b05','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,206),(1736,1,'fb6b7d65-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,207),(1737,1,'fb6b7d66-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,207),(1738,1,'fb6b7d67-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,207),(1739,1,'fb6b7d68-c1c1-11e1-b3a0-3760b8511b05','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,207),(1740,1,'fb6b7d69-c1c1-11e1-b3a0-3760b8511b05','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,4,'\0',NULL,207),(1741,1,'fb6b7d6a-c1c1-11e1-b3a0-3760b8511b05','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,207),(1742,1,'fb6b7d6b-c1c1-11e1-b3a0-3760b8511b05','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,207),(1743,1,'fb6ba47c-c1c1-11e1-b3a0-3760b8511b05','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,207),(1744,1,'fb6ba47f-c1c1-11e1-b3a0-3760b8511b05','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',1,-1,0,255,8,'',NULL,207),(1745,1,'fb6ba483-c1c1-11e1-b3a0-3760b8511b05','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'\0','','\0',1,1,0,255,9,'',NULL,207),(1746,1,'fb6ba484-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,207),(1747,1,'fb6ed8db-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,208),(1748,1,'fb6ed8dc-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,208),(1749,1,'fb6ed8dd-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,208),(1750,1,'fb6ed8de-c1c1-11e1-b3a0-3760b8511b05','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,208),(1751,1,'fb6effef-c1c1-11e1-b3a0-3760b8511b05','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,4,'\0',NULL,208),(1752,1,'fb6efff0-c1c1-11e1-b3a0-3760b8511b05','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,208),(1753,1,'fb6efff1-c1c1-11e1-b3a0-3760b8511b05','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,208),(1754,1,'fb6efff2-c1c1-11e1-b3a0-3760b8511b05','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,208),(1755,1,'fb6efff5-c1c1-11e1-b3a0-3760b8511b05','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',1,-1,0,255,8,'',NULL,208),(1756,1,'fb6efff9-c1c1-11e1-b3a0-3760b8511b05','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'\0','','\0',1,1,0,255,9,'',NULL,208),(1757,1,'fb6efffa-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,208),(1758,1,'fb72a97c-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,209),(1759,1,'fb72a97d-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,209),(1760,1,'fb72a97e-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,209),(1761,1,'fb72d08f-c1c1-11e1-b3a0-3760b8511b05','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,209),(1762,1,'fb72d090-c1c1-11e1-b3a0-3760b8511b05','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.stock',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,209),(1763,1,'fb72d091-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,5,'',NULL,209),(1764,1,'fb72d092-c1c1-11e1-b3a0-3760b8511b05','quantity','','Quantity','java.math.BigDecimal','/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,209),(1765,1,'fb72d093-c1c1-11e1-b3a0-3760b8511b05','unitPrice','','Unit Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,209),(1766,1,'fb72d094-c1c1-11e1-b3a0-3760b8511b05','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,8,'\0',NULL,209),(1767,1,'fb72d095-c1c1-11e1-b3a0-3760b8511b05','total','','Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,NULL,NULL,'math:roundAmount(/quantity * /unitAmount + taxAmount)','\0','\0','',0,1,0,255,9,'\0',NULL,209),(1768,1,'fb72d096-c1c1-11e1-b3a0-3760b8511b05','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,10,'\0',NULL,209),(1769,1,'fb75b6c8-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,210),(1770,1,'fb75b6c9-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,210),(1771,1,'fb75b6ca-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,210),(1772,1,'fb75b6cb-c1c1-11e1-b3a0-3760b8511b05','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,210),(1773,1,'fb75b6cc-c1c1-11e1-b3a0-3760b8511b05','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.stock',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,210),(1774,1,'fb75b6cd-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,5,'',NULL,210),(1775,1,'fb75b6ce-c1c1-11e1-b3a0-3760b8511b05','quantity','','Quantity','java.math.BigDecimal','/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,210),(1776,1,'fb75b6cf-c1c1-11e1-b3a0-3760b8511b05','unitPrice','','Unit Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,210),(1777,1,'fb75b6d0-c1c1-11e1-b3a0-3760b8511b05','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,8,'\0',NULL,210),(1778,1,'fb75b6d1-c1c1-11e1-b3a0-3760b8511b05','total','','Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,NULL,NULL,'math:roundAmount(/quantity * /unitAmount + /taxAmount)','\0','\0','',0,1,0,255,9,'\0',NULL,210),(1779,1,'fb75b6d2-c1c1-11e1-b3a0-3760b8511b05','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,10,'\0',NULL,210),(1780,1,'fb7875f8-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,211),(1781,1,'fb7875f9-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Supplier Payment\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,211),(1782,1,'fb7875fa-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,211),(1783,1,'fb7875fb-c1c1-11e1-b3a0-3760b8511b05','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,211),(1784,1,'fb7875fc-c1c1-11e1-b3a0-3760b8511b05','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,4,'\0',NULL,211),(1785,1,'fb7875fd-c1c1-11e1-b3a0-3760b8511b05','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,211),(1786,1,'fb7875fe-c1c1-11e1-b3a0-3760b8511b05','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,211),(1787,1,'fb7875ff-c1c1-11e1-b3a0-3760b8511b05','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,211),(1788,1,'fb787602-c1c1-11e1-b3a0-3760b8511b05','items','','Items','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.supplierAccountPaymentItem',NULL,'\0','\0','\0',0,-1,0,255,8,'',NULL,211),(1789,1,'fb787606-c1c1-11e1-b3a0-3760b8511b05','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'\0','','\0',1,1,0,255,9,'',NULL,211),(1790,1,'fb787607-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,211),(1791,1,'fb7d5809-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,212),(1792,1,'fb7d580a-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Cash Payment\'','\0','','',1,1,0,255,1,'\0',NULL,212),(1793,1,'fb7d580b-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Amount : \', /total,\' Tendered : \',/details/tendered)','\0','','',0,1,0,255,2,'\0',NULL,212),(1794,1,'fb7d580c-c1c1-11e1-b3a0-3760b8511b05','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,212),(1795,1,'fb7d580d-c1c1-11e1-b3a0-3760b8511b05','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,212),(1796,1,'fb7d580e-c1c1-11e1-b3a0-3760b8511b05','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,212),(1797,1,'fb7d580f-c1c1-11e1-b3a0-3760b8511b05','roundedAmount','','Rounded Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/roundedAmount',NULL,'1.0',NULL,NULL,'','\0','\0',0,1,0,255,6,'\0',NULL,212),(1798,1,'fb7d5810-c1c1-11e1-b3a0-3760b8511b05','tendered','','Tendered','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/tendered',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,212),(1799,1,'fb7d5811-c1c1-11e1-b3a0-3760b8511b05','change','','Change','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/change',NULL,NULL,NULL,'/details/tendered - /details/roundedAmount','\0','\0','',0,1,0,255,8,'\0',NULL,212),(1800,1,'fb803e43-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,213),(1801,1,'fb803e44-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Cheque Payment\'','\0','','',1,1,0,255,1,'\0',NULL,213),(1802,1,'fb803e45-c1c1-11e1-b3a0-3760b8511b05','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,213),(1803,1,'fb803e46-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Amount : \', /total,\' Details : \',/details/drawer,    \' \', /details/bsb,\' \',openvpms:lookup(.,\'bank\'))','\0','','',0,1,0,255,3,'\0',NULL,213),(1804,1,'fb803e47-c1c1-11e1-b3a0-3760b8511b05','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,213),(1805,1,'fb803e48-c1c1-11e1-b3a0-3760b8511b05','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,213),(1806,1,'fb803e49-c1c1-11e1-b3a0-3760b8511b05','drawer','','Drawer','java.lang.String','/details/drawer',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,6,'\0',NULL,213),(1807,1,'fb803e4a-c1c1-11e1-b3a0-3760b8511b05','bsb','','Bsb','java.lang.String','/details/bsb',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,7,'\0',NULL,213),(1808,1,'fb803e4b-c1c1-11e1-b3a0-3760b8511b05','bank','','Bank','java.lang.String','/details/bank',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,8,'\0',NULL,213),(1809,1,'fb82fd70-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,214),(1810,1,'fb82fd71-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Credit Payment\'','\0','','',1,1,0,255,1,'\0',NULL,214),(1811,1,'fb82fd72-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Amount : \', /total,\' Details : \',openvpms:lookup(.,\'creditCard\'))','\0','','',0,1,0,255,2,'\0',NULL,214),(1812,1,'fb82fd73-c1c1-11e1-b3a0-3760b8511b05','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,214),(1813,1,'fb82fd74-c1c1-11e1-b3a0-3760b8511b05','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,214),(1814,1,'fb82fd75-c1c1-11e1-b3a0-3760b8511b05','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,214),(1815,1,'fb82fd76-c1c1-11e1-b3a0-3760b8511b05','creditCard','','Credit Card','java.lang.String','/details/creditCard',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,6,'\0',NULL,214),(1816,1,'fb85958b-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,215),(1817,1,'fb85958c-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'EFT Payment\'','\0','','',1,1,0,255,1,'\0',NULL,215),(1818,1,'fb85958d-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Amount : \', /total,\' Cash Out : \',/details/cashout)','\0','','',0,1,0,255,2,'\0',NULL,215),(1819,1,'fb85958e-c1c1-11e1-b3a0-3760b8511b05','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,215),(1820,1,'fb85958f-c1c1-11e1-b3a0-3760b8511b05','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,215),(1821,1,'fb85bca0-c1c1-11e1-b3a0-3760b8511b05','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,215),(1822,1,'fb87df86-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,216),(1823,1,'fb880697-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Supplier Refund\'','\0','','',1,1,0,255,1,'\0',NULL,216),(1824,1,'fb880698-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,216),(1825,1,'fb880699-c1c1-11e1-b3a0-3760b8511b05','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,216),(1826,1,'fb88069a-c1c1-11e1-b3a0-3760b8511b05','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,4,'\0',NULL,216),(1827,1,'fb88069b-c1c1-11e1-b3a0-3760b8511b05','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,216),(1828,1,'fb88069c-c1c1-11e1-b3a0-3760b8511b05','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,216),(1829,1,'fb88069d-c1c1-11e1-b3a0-3760b8511b05','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,216),(1830,1,'fb8806a0-c1c1-11e1-b3a0-3760b8511b05','items','','Items','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.customerAccountRefundItem',NULL,'\0','\0','\0',0,-1,0,255,8,'',NULL,216),(1831,1,'fb8806a4-c1c1-11e1-b3a0-3760b8511b05','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'\0','','\0',1,1,0,255,9,'',NULL,216),(1832,1,'fb8806a5-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,216),(1833,1,'fb8b6207-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,217),(1834,1,'fb8b6208-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Cash Refund\'','\0','','',1,1,0,255,1,'\0',NULL,217),(1835,1,'fb8b6209-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Amount : \', /total)','\0','','',0,1,0,255,2,'\0',NULL,217),(1836,1,'fb8b620a-c1c1-11e1-b3a0-3760b8511b05','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,217),(1837,1,'fb8b620b-c1c1-11e1-b3a0-3760b8511b05','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,217),(1838,1,'fb8b891c-c1c1-11e1-b3a0-3760b8511b05','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,217),(1839,1,'fb8dabfe-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,218),(1840,1,'fb8dabff-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Cheque Refund\'','\0','','',1,1,0,255,1,'\0',NULL,218),(1841,1,'fb8dac00-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Amount : \', /total,\' Details : \',/details/drawer,    \' \', /details/bsb,\' \',openvpms:lookup(.,\'bank\'))','\0','','',0,1,0,255,2,'\0',NULL,218),(1842,1,'fb8dac01-c1c1-11e1-b3a0-3760b8511b05','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,218),(1843,1,'fb8dac02-c1c1-11e1-b3a0-3760b8511b05','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,218),(1844,1,'fb8dac03-c1c1-11e1-b3a0-3760b8511b05','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,218),(1845,1,'fb8dac04-c1c1-11e1-b3a0-3760b8511b05','drawer','','Drawer','java.lang.String','/details/drawer',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,6,'\0',NULL,218),(1846,1,'fb8dac05-c1c1-11e1-b3a0-3760b8511b05','bsb','','Bsb','java.lang.String','/details/bsb',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,7,'\0',NULL,218),(1847,1,'fb8dac06-c1c1-11e1-b3a0-3760b8511b05','bank','','Bank','java.lang.String','/details/bank',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,8,'\0',NULL,218),(1848,1,'fb90b84b-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,219),(1849,1,'fb90b84c-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Credit Payment\'','\0','','',1,1,0,255,1,'\0',NULL,219),(1850,1,'fb90b84d-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Amount : \', /total,\' Details : \',openvpms:lookup(.,\'creditCard\'))','\0','','',0,1,0,255,2,'\0',NULL,219),(1851,1,'fb90b84e-c1c1-11e1-b3a0-3760b8511b05','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,219),(1852,1,'fb90b84f-c1c1-11e1-b3a0-3760b8511b05','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,219),(1853,1,'fb90b850-c1c1-11e1-b3a0-3760b8511b05','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,219),(1854,1,'fb90b851-c1c1-11e1-b3a0-3760b8511b05','creditCard','','Credit Card','java.lang.String','/details/creditCard',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,6,'\0',NULL,219),(1855,1,'fb937776-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,220),(1856,1,'fb937777-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'EFT Payment\'','\0','','',1,1,0,255,1,'\0',NULL,220),(1857,1,'fb937778-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Amount : \', /total)','\0','','',0,1,0,255,2,'\0',NULL,220),(1858,1,'fb937779-c1c1-11e1-b3a0-3760b8511b05','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,220),(1859,1,'fb93777a-c1c1-11e1-b3a0-3760b8511b05','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,220),(1860,1,'fb93777b-c1c1-11e1-b3a0-3760b8511b05','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,220),(1861,1,'fb960f92-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,221),(1862,1,'fb960f93-c1c1-11e1-b3a0-3760b8511b05','supplierInvoiceId','','Supplier Invoice Id','java.lang.String','/details/supplierInvoiceId',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,1,'\0',NULL,221),(1863,1,'fb960f94-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,221),(1864,1,'fb960f95-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,221),(1865,1,'fb960f96-c1c1-11e1-b3a0-3760b8511b05','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'','\0','\0',1,1,0,255,4,'',NULL,221),(1866,1,'fb960f97-c1c1-11e1-b3a0-3760b8511b05','stockLocation','','Stock Location','java.util.HashSet','/participations',NULL,NULL,'participation.stockLocation',NULL,'','\0','\0',1,1,0,255,5,'',NULL,221),(1867,1,'fb960f98-c1c1-11e1-b3a0-3760b8511b05','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,221),(1868,1,'fb960f99-c1c1-11e1-b3a0-3760b8511b05','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,7,'\0',NULL,221),(1869,1,'fb960f9b-c1c1-11e1-b3a0-3760b8511b05','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,8,'\0',NULL,221),(1870,1,'fb960f9d-c1c1-11e1-b3a0-3760b8511b05','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',1,1,0,255,9,'\0',NULL,221),(1871,1,'fb960f9e-c1c1-11e1-b3a0-3760b8511b05','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,221),(1872,1,'fb960f9f-c1c1-11e1-b3a0-3760b8511b05','title','','Notes','java.lang.String','/title',NULL,'',NULL,NULL,'\0','\0','\0',0,1,0,150,11,'\0',NULL,221),(1873,1,'fb960fa0-c1c1-11e1-b3a0-3760b8511b05','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,12,'\0',NULL,221),(1874,1,'fb9636b3-c1c1-11e1-b3a0-3760b8511b05','supplierNotes','','Supplier Notes','java.lang.String','/details/supplierNotes',NULL,'',NULL,NULL,'','\0','\0',0,1,0,5000,13,'\0',NULL,221),(1875,1,'fb9636b4-c1c1-11e1-b3a0-3760b8511b05','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.supplierDeliveryItem',NULL,'\0','\0','\0',1,-1,0,255,14,'',NULL,221),(1876,1,'fb9636b8-c1c1-11e1-b3a0-3760b8511b05','orders','','Orders','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.supplierDeliveryOrder',NULL,'\0','','\0',0,-1,0,255,15,'',NULL,221),(1877,1,'fb9636bc-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,16,'',NULL,221),(1878,1,'fb9af1af-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,222),(1879,1,'fb9af1b0-c1c1-11e1-b3a0-3760b8511b05','supplierInvoiceLineId','','Supplier Invoice Line Id','java.lang.String','/details/supplierInvoiceLineId',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,1,'\0',NULL,222),(1880,1,'fb9af1b1-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,2,'\0',NULL,222),(1881,1,'fb9af1b2-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Description of the Order Product\', \' \')','\0','','',0,1,0,255,3,'\0',NULL,222),(1882,1,'fb9af1b3-c1c1-11e1-b3a0-3760b8511b05','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,4,'\0',NULL,222),(1883,1,'fb9af1b4-c1c1-11e1-b3a0-3760b8511b05','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.stock',NULL,'\0','\0','\0',0,1,0,255,5,'',NULL,222),(1884,1,'fb9af1b5-c1c1-11e1-b3a0-3760b8511b05','reorderCode','','Reorder Code','java.lang.String','/details/reorderCode',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,222),(1885,1,'fb9af1b6-c1c1-11e1-b3a0-3760b8511b05','reorderDescription','','Reorder Description','java.lang.String','/details/reorderDescription',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,222),(1886,1,'fb9af1b7-c1c1-11e1-b3a0-3760b8511b05','packageSize','','Package Size','java.lang.Integer','/details/packageSize',NULL,'1',NULL,NULL,'\0','\0','\0',1,1,0,255,8,'\0',NULL,222),(1887,1,'fb9af1b9-c1c1-11e1-b3a0-3760b8511b05','packageUnits','','Package Units','java.lang.String','/details/packageUnits',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,222),(1888,1,'fb9af1bd-c1c1-11e1-b3a0-3760b8511b05','quantity','','Quantity','java.math.BigDecimal','/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,222),(1889,1,'fb9af1bf-c1c1-11e1-b3a0-3760b8511b05','unitPrice','','Nett Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,222),(1890,1,'fb9af1c1-c1c1-11e1-b3a0-3760b8511b05','listPrice','','List Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/listPrice',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,222),(1891,1,'fb9b18d3-c1c1-11e1-b3a0-3760b8511b05','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,13,'\0',NULL,222),(1892,1,'fb9b18d5-c1c1-11e1-b3a0-3760b8511b05','total','','Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,NULL,NULL,'math:roundAmount(/quantity * /unitAmount + /taxAmount)','\0','\0','',0,1,0,255,14,'\0',NULL,222),(1893,1,'fb9b18d7-c1c1-11e1-b3a0-3760b8511b05','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',1,1,0,255,15,'\0',NULL,222),(1894,1,'fb9b18d8-c1c1-11e1-b3a0-3760b8511b05','order','','Order','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'','\0','\0',0,1,0,255,16,'',NULL,222),(1895,1,'fb9b18dc-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,17,'',NULL,222),(1896,1,'fba07013-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,223),(1897,1,'fba07014-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Supplier Attachment\'','\0','','',1,1,0,255,1,'\0',NULL,223),(1898,1,'fba07015-c1c1-11e1-b3a0-3760b8511b05','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,223),(1899,1,'fba07016-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,223),(1900,1,'fba07017-c1c1-11e1-b3a0-3760b8511b05','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,223),(1901,1,'fba0701a-c1c1-11e1-b3a0-3760b8511b05','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,223),(1902,1,'fba0972b-c1c1-11e1-b3a0-3760b8511b05','document','','Attachment','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,223),(1903,1,'fba0972f-c1c1-11e1-b3a0-3760b8511b05','docReference','','Doc Reference','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,7,'\0',NULL,223),(1904,1,'fba09730-c1c1-11e1-b3a0-3760b8511b05','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'\0','','\0',1,1,0,255,8,'',NULL,223),(1905,1,'fba09731-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,9,'',NULL,223),(1906,1,'fba09732-c1c1-11e1-b3a0-3760b8511b05','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,10,'\0',NULL,223),(1907,1,'fba09733-c1c1-11e1-b3a0-3760b8511b05','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,11,'\0',NULL,223),(1908,1,'fba09734-c1c1-11e1-b3a0-3760b8511b05','versions','','Versions','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.supplierDocumentAttachmentVersion',NULL,'\0','\0','\0',0,-1,0,255,12,'',NULL,223),(1909,1,'fba48eda-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,224),(1910,1,'fba48edb-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Supplier Attachment Version\'','\0','','',1,1,0,255,1,'\0',NULL,224),(1911,1,'fba4b5ec-c1c1-11e1-b3a0-3760b8511b05','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,224),(1912,1,'fba4b5ed-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,224),(1913,1,'fba4b5ee-c1c1-11e1-b3a0-3760b8511b05','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,224),(1914,1,'fba4b5ef-c1c1-11e1-b3a0-3760b8511b05','document','','Attachment','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,224),(1915,1,'fba4b5f3-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,6,'',NULL,224),(1916,1,'fba4b5f4-c1c1-11e1-b3a0-3760b8511b05','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,7,'\0',NULL,224),(1917,1,'fba4b5f5-c1c1-11e1-b3a0-3760b8511b05','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,8,'\0',NULL,224),(1918,1,'fba8115a-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,225),(1919,1,'fba8115b-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Supplier Form\'','\0','','',1,1,0,255,1,'\0',NULL,225),(1920,1,'fba8115c-c1c1-11e1-b3a0-3760b8511b05','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,225),(1921,1,'fba8115d-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,225),(1922,1,'fba8115e-c1c1-11e1-b3a0-3760b8511b05','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,225),(1923,1,'fba81161-c1c1-11e1-b3a0-3760b8511b05','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,225),(1924,1,'fba81162-c1c1-11e1-b3a0-3760b8511b05','documentTemplate','','Form','java.util.HashSet','/participations',NULL,NULL,'participation.documentTemplate',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,225),(1925,1,'fba81163-c1c1-11e1-b3a0-3760b8511b05','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'\0','','\0',1,1,0,255,7,'',NULL,225),(1926,1,'fba81164-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,8,'',NULL,225),(1927,1,'fba81165-c1c1-11e1-b3a0-3760b8511b05','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,9,'\0',NULL,225),(1928,1,'fba81166-c1c1-11e1-b3a0-3760b8511b05','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,10,'\0',NULL,225),(1929,1,'fbab93dc-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,226),(1930,1,'fbab93dd-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Supplier Letter\'','\0','','',1,1,0,255,1,'\0',NULL,226),(1931,1,'fbab93de-c1c1-11e1-b3a0-3760b8511b05','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,226),(1932,1,'fbab93df-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,226),(1933,1,'fbab93e0-c1c1-11e1-b3a0-3760b8511b05','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,226),(1934,1,'fbab93e3-c1c1-11e1-b3a0-3760b8511b05','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,226),(1935,1,'fbab93e4-c1c1-11e1-b3a0-3760b8511b05','documentTemplate','','Template','java.util.HashSet','/participations',NULL,NULL,'participation.documentTemplate',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,226),(1936,1,'fbab93e5-c1c1-11e1-b3a0-3760b8511b05','document','','Document','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,226),(1937,1,'fbab93e6-c1c1-11e1-b3a0-3760b8511b05','docReference','','Doc Reference','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,8,'\0',NULL,226),(1938,1,'fbab93e7-c1c1-11e1-b3a0-3760b8511b05','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'\0','','\0',1,1,0,255,9,'',NULL,226),(1939,1,'fbab93e8-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,226),(1940,1,'fbab93e9-c1c1-11e1-b3a0-3760b8511b05','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,11,'\0',NULL,226),(1941,1,'fbab93ea-c1c1-11e1-b3a0-3760b8511b05','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,12,'\0',NULL,226),(1942,1,'fbab93eb-c1c1-11e1-b3a0-3760b8511b05','versions','','Versions','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.supplierDocumentLetterVersion',NULL,'\0','\0','\0',0,-1,0,255,13,'',NULL,226),(1943,1,'fbaf3d70-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,227),(1944,1,'fbaf3d71-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Supplier Letter Version\'','\0','','',1,1,0,255,1,'\0',NULL,227),(1945,1,'fbaf3d72-c1c1-11e1-b3a0-3760b8511b05','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,227),(1946,1,'fbaf3d73-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,227),(1947,1,'fbaf3d74-c1c1-11e1-b3a0-3760b8511b05','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,227),(1948,1,'fbaf6485-c1c1-11e1-b3a0-3760b8511b05','documentTemplate','','Template','java.util.HashSet','/participations',NULL,NULL,'participation.documentTemplate',NULL,'\0','\0','\0',0,1,0,255,5,'',NULL,227),(1949,1,'fbaf6486-c1c1-11e1-b3a0-3760b8511b05','document','','Document','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,227),(1950,1,'fbaf6487-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,7,'',NULL,227),(1951,1,'fbaf6488-c1c1-11e1-b3a0-3760b8511b05','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,8,'\0',NULL,227),(1952,1,'fbaf6489-c1c1-11e1-b3a0-3760b8511b05','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,9,'\0',NULL,227),(1953,1,'fbb1fca6-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,228),(1954,1,'fbb1fca7-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,228),(1955,1,'fbb1fca8-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,228),(1956,1,'fbb1fca9-c1c1-11e1-b3a0-3760b8511b05','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'','\0','\0',1,1,0,255,3,'',NULL,228),(1957,1,'fbb1fcaa-c1c1-11e1-b3a0-3760b8511b05','stockLocation','','Stock Location','java.util.HashSet','/participations',NULL,NULL,'participation.stockLocation',NULL,'','\0','\0',1,1,0,255,4,'',NULL,228),(1958,1,'fbb1fcab-c1c1-11e1-b3a0-3760b8511b05','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,228),(1959,1,'fbb1fcac-c1c1-11e1-b3a0-3760b8511b05','title','','Notes','java.lang.String','/title',NULL,'',NULL,NULL,'\0','\0','\0',0,1,0,150,6,'\0',NULL,228),(1960,1,'fbb1fcad-c1c1-11e1-b3a0-3760b8511b05','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,7,'\0',NULL,228),(1961,1,'fbb223bf-c1c1-11e1-b3a0-3760b8511b05','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,8,'\0',NULL,228),(1962,1,'fbb223c1-c1c1-11e1-b3a0-3760b8511b05','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,228),(1963,1,'fbb223c2-c1c1-11e1-b3a0-3760b8511b05','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,10,'\0',NULL,228),(1964,1,'fbb223c5-c1c1-11e1-b3a0-3760b8511b05','deliveryStatus','','Delivery Status','java.lang.String','/details/deliveryStatus',NULL,'\'PENDING\'',NULL,NULL,'\0','\0','\0',1,1,0,255,11,'\0',NULL,228),(1965,1,'fbb223c8-c1c1-11e1-b3a0-3760b8511b05','supplierResponse','','Supplier Response','java.lang.String','/details/supplierResponse',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,12,'\0',NULL,228),(1966,1,'fbb223c9-c1c1-11e1-b3a0-3760b8511b05','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.supplierOrderItem',NULL,'\0','\0','\0',1,-1,0,255,13,'',NULL,228),(1967,1,'fbb223cd-c1c1-11e1-b3a0-3760b8511b05','deliveries','','Deliveries','java.util.HashSet','/targetActRelationships','TargetActRelationship',NULL,'actRelationship.supplierDeliveryOrder',NULL,'\0','','\0',0,-1,0,255,14,'',NULL,228),(1968,1,'fbb223d1-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,15,'',NULL,228),(1969,1,'fbb72ce5-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,229),(1970,1,'fbb72ce6-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,229),(1971,1,'fbb72ce7-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,229),(1972,1,'fbb72ce8-c1c1-11e1-b3a0-3760b8511b05','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,229),(1973,1,'fbb72ce9-c1c1-11e1-b3a0-3760b8511b05','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.stock',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,229),(1974,1,'fbb72cea-c1c1-11e1-b3a0-3760b8511b05','reorderCode','','Reorder Code','java.lang.String','/details/reorderCode',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,229),(1975,1,'fbb72ceb-c1c1-11e1-b3a0-3760b8511b05','reorderDescription','','Reorder Description','java.lang.String','/details/reorderDescription',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,229),(1976,1,'fbb72cec-c1c1-11e1-b3a0-3760b8511b05','packageSize','','Package Size','java.lang.Integer','/details/packageSize',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,229),(1977,1,'fbb72cee-c1c1-11e1-b3a0-3760b8511b05','packageUnits','','Package Units','java.lang.String','/details/packageUnits',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,229),(1978,1,'fbb72cf2-c1c1-11e1-b3a0-3760b8511b05','quantity','','Quantity','java.math.BigDecimal','/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,229),(1979,1,'fbb72cf4-c1c1-11e1-b3a0-3760b8511b05','receivedQuantity','','Received Quantity','java.math.BigDecimal','/details/receivedQuantity',NULL,'0.0',NULL,NULL,'','\0','\0',1,1,0,255,10,'\0',NULL,229),(1980,1,'fbb72cf6-c1c1-11e1-b3a0-3760b8511b05','cancelledQuantity','','Cancelled Quantity','java.math.BigDecimal','/details/cancelledQuantity',NULL,'0.0',NULL,NULL,'\0','\0','\0',1,1,0,255,11,'\0',NULL,229),(1981,1,'fbb72cf8-c1c1-11e1-b3a0-3760b8511b05','unitPrice','','Nett Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,229),(1982,1,'fbb72cfa-c1c1-11e1-b3a0-3760b8511b05','listPrice','','List Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/listPrice',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,13,'\0',NULL,229),(1983,1,'fbb7540c-c1c1-11e1-b3a0-3760b8511b05','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,14,'\0',NULL,229),(1984,1,'fbb7540e-c1c1-11e1-b3a0-3760b8511b05','total','','Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,NULL,NULL,'math:roundAmount(/quantity * /unitAmount + /taxAmount)','\0','\0','',0,1,0,255,15,'\0',NULL,229),(1985,1,'fbb75410-c1c1-11e1-b3a0-3760b8511b05','deliveries','','Deliveries','java.util.HashSet','/targetActRelationships','TargetActRelationship',NULL,'actRelationship.supplierDeliveryOrderItem',NULL,'','','\0',0,-1,0,255,16,'',NULL,229),(1986,1,'fbb75414-c1c1-11e1-b3a0-3760b8511b05','return','','Return','java.util.HashSet','/targetActRelationships','TargetActRelationship',NULL,'actRelationship.supplierReturnOrderItem',NULL,'','','\0',0,1,0,255,17,'',NULL,229),(1987,1,'fbb75418-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,18,'',NULL,229),(1988,1,'fbbd468e-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,230),(1989,1,'fbbd6d9f-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,230),(1990,1,'fbbd6da0-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,230),(1991,1,'fbbd6da1-c1c1-11e1-b3a0-3760b8511b05','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'','\0','\0',1,1,0,255,3,'',NULL,230),(1992,1,'fbbd6da2-c1c1-11e1-b3a0-3760b8511b05','stockLocation','','Stock Location','java.util.HashSet','/participations',NULL,NULL,'participation.stockLocation',NULL,'','\0','\0',1,1,0,255,4,'',NULL,230),(1993,1,'fbbd6da3-c1c1-11e1-b3a0-3760b8511b05','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,230),(1994,1,'fbbd6da4-c1c1-11e1-b3a0-3760b8511b05','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,6,'\0',NULL,230),(1995,1,'fbbd6da5-c1c1-11e1-b3a0-3760b8511b05','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,7,'\0',NULL,230),(1996,1,'fbbd6da6-c1c1-11e1-b3a0-3760b8511b05','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',1,1,0,255,8,'\0',NULL,230),(1997,1,'fbbd6da7-c1c1-11e1-b3a0-3760b8511b05','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,230),(1998,1,'fbbd6da8-c1c1-11e1-b3a0-3760b8511b05','title','','Notes','java.lang.String','/title',NULL,'',NULL,NULL,'\0','\0','\0',0,1,0,150,10,'\0',NULL,230),(1999,1,'fbbd6da9-c1c1-11e1-b3a0-3760b8511b05','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,11,'\0',NULL,230),(2000,1,'fbbd6dac-c1c1-11e1-b3a0-3760b8511b05','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',1,-1,0,255,12,'',NULL,230),(2001,1,'fbbd6db0-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,13,'',NULL,230),(2002,1,'fbc11733-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,231),(2003,1,'fbc11734-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,231),(2004,1,'fbc11735-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,231),(2005,1,'fbc11736-c1c1-11e1-b3a0-3760b8511b05','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,231),(2006,1,'fbc11737-c1c1-11e1-b3a0-3760b8511b05','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.stock',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,231),(2007,1,'fbc11738-c1c1-11e1-b3a0-3760b8511b05','reorderCode','','Reorder Code','java.lang.String','/details/reorderCode',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,231),(2008,1,'fbc11739-c1c1-11e1-b3a0-3760b8511b05','reorderDescription','','Reorder Description','java.lang.String','/details/reorderDescription',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,231),(2009,1,'fbc1173a-c1c1-11e1-b3a0-3760b8511b05','packageSize','','Package Size','java.lang.Integer','/details/packageSize',NULL,'1.0',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,231),(2010,1,'fbc1173b-c1c1-11e1-b3a0-3760b8511b05','packageUnits','','Package Units','java.lang.String','/details/packageUnits',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,231),(2011,1,'fbc1173f-c1c1-11e1-b3a0-3760b8511b05','quantity','','Quantity','java.math.BigDecimal','/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,231),(2012,1,'fbc11740-c1c1-11e1-b3a0-3760b8511b05','unitPrice','','Nett Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,231),(2013,1,'fbc11741-c1c1-11e1-b3a0-3760b8511b05','listPrice','','List Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/listPrice',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,231),(2014,1,'fbc11742-c1c1-11e1-b3a0-3760b8511b05','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,12,'\0',NULL,231),(2015,1,'fbc11743-c1c1-11e1-b3a0-3760b8511b05','total','','Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,NULL,NULL,'math:roundAmount(/quantity * /unitAmount + /taxAmount)','\0','\0','',0,1,0,255,13,'\0',NULL,231),(2016,1,'fbc11744-c1c1-11e1-b3a0-3760b8511b05','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',1,1,0,255,14,'\0',NULL,231),(2017,1,'fbc11745-c1c1-11e1-b3a0-3760b8511b05','order','','Order','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'','\0','\0',0,1,0,255,15,'',NULL,231),(2018,1,'fbc11749-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,16,'',NULL,231),(2019,1,'fbc4e7dd-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,232),(2020,1,'fbc4e7de-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,232),(2021,1,'fbc4e7df-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,232),(2022,1,'fbc4e7e0-c1c1-11e1-b3a0-3760b8511b05','source','','Credit','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,232),(2023,1,'fbc4e7e4-c1c1-11e1-b3a0-3760b8511b05','target','','Credit Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,232),(2024,1,'fbc7a70b-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,233),(2025,1,'fbc7ce1c-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,233),(2026,1,'fbc7ce1d-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,233),(2027,1,'fbc7ce1e-c1c1-11e1-b3a0-3760b8511b05','source','','Invoice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,233),(2028,1,'fbc7ce22-c1c1-11e1-b3a0-3760b8511b05','target','','Invoice Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,233),(2029,1,'fbca8d4c-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,234),(2030,1,'fbcab45d-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,234),(2031,1,'fbcab45e-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,234),(2032,1,'fbcab45f-c1c1-11e1-b3a0-3760b8511b05','source','','Invoice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,234),(2033,1,'fbcab463-c1c1-11e1-b3a0-3760b8511b05','target','','Payment Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,234),(2034,1,'fbcd7390-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,235),(2035,1,'fbcd7391-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,235),(2036,1,'fbcd7392-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,235),(2037,1,'fbcd9aa3-c1c1-11e1-b3a0-3760b8511b05','source','','Invoice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,235),(2038,1,'fbcd9aa7-c1c1-11e1-b3a0-3760b8511b05','target','','Refund Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,235),(2039,1,'fbd080e1-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,236),(2040,1,'fbd080e2-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,236),(2041,1,'fbd080e3-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,236),(2042,1,'fbd080e4-c1c1-11e1-b3a0-3760b8511b05','source','','Delivery','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,236),(2043,1,'fbd080e8-c1c1-11e1-b3a0-3760b8511b05','target','','Delivery Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,236),(2044,1,'fbd3400f-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,237),(2045,1,'fbd34010-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,237),(2046,1,'fbd34011-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,237),(2047,1,'fbd34012-c1c1-11e1-b3a0-3760b8511b05','source','','Delivery','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,237),(2048,1,'fbd34016-c1c1-11e1-b3a0-3760b8511b05','target','','Order','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,237),(2049,1,'fbd6264d-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,238),(2050,1,'fbd6264e-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,238),(2051,1,'fbd6264f-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,238),(2052,1,'fbd62650-c1c1-11e1-b3a0-3760b8511b05','source','','Delivery Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,238),(2053,1,'fbd62654-c1c1-11e1-b3a0-3760b8511b05','target','','Order Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,238),(2054,1,'fbd8e57b-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,239),(2055,1,'fbd8e57c-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,239),(2056,1,'fbd8e57d-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,239),(2057,1,'fbd8e57e-c1c1-11e1-b3a0-3760b8511b05','source','','Attachment','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,239),(2058,1,'fbd8e582-c1c1-11e1-b3a0-3760b8511b05','target','','Attachment Version','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,239),(2059,1,'fbe3e209-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,240),(2060,1,'fbe3e20a-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,240),(2061,1,'fbe3e20b-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,240),(2062,1,'fbe3e20c-c1c1-11e1-b3a0-3760b8511b05','source','','Letter','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,240),(2063,1,'fbe40920-c1c1-11e1-b3a0-3760b8511b05','target','','Letter Version','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,240),(2064,1,'fbe98767-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,241),(2065,1,'fbe98768-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,241),(2066,1,'fbe98769-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,241),(2067,1,'fbe9876a-c1c1-11e1-b3a0-3760b8511b05','source','','Order','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,241),(2068,1,'fbe9876e-c1c1-11e1-b3a0-3760b8511b05','target','','Order Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,241),(2069,1,'fbef53d5-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,242),(2070,1,'fbef53d6-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,242),(2071,1,'fbef53d7-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,242),(2072,1,'fbef53d8-c1c1-11e1-b3a0-3760b8511b05','source','','Return','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,242),(2073,1,'fbef53dc-c1c1-11e1-b3a0-3760b8511b05','target','','Return Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,242),(2074,1,'fbf34b83-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,243),(2075,1,'fbf34b84-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,243),(2076,1,'fbf34b85-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,243),(2077,1,'fbf34b86-c1c1-11e1-b3a0-3760b8511b05','source','','Return Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,243),(2078,1,'fbf34b8a-c1c1-11e1-b3a0-3760b8511b05','target','','Order Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,243),(2079,1,'fbf6f511-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,244),(2080,1,'fbf6f512-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Practice Veterinarians\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,244),(2081,1,'fbf6f513-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Practice Veterinarian\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,244),(2082,1,'fbf6f514-c1c1-11e1-b3a0-3760b8511b05','activeStartTime','','From Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,244),(2083,1,'fbf6f515-c1c1-11e1-b3a0-3760b8511b05','activeEndTime','','To Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,244),(2084,1,'fbf6f516-c1c1-11e1-b3a0-3760b8511b05','source','','Practice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,244),(2085,1,'fbf6f51a-c1c1-11e1-b3a0-3760b8511b05','target','','Veterinarian','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,244),(2086,1,'fbfa9ea1-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,245),(2087,1,'fbfa9ea2-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Practice Veterinarians\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,245),(2088,1,'fbfa9ea3-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Practice Veterinarian\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,245),(2089,1,'fbfa9ea4-c1c1-11e1-b3a0-3760b8511b05','activeStartTime','','From Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,245),(2090,1,'fbfa9ea5-c1c1-11e1-b3a0-3760b8511b05','activeEndTime','','To Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,245),(2091,1,'fbfa9ea6-c1c1-11e1-b3a0-3760b8511b05','source','','Supplier','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,245),(2092,1,'fbfa9eaa-c1c1-11e1-b3a0-3760b8511b05','target','','Contact','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,245),(2093,1,'fbfdd201-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,246),(2094,1,'fbfdd202-c1c1-11e1-b3a0-3760b8511b05','accountId','','Account ID','java.lang.String','/details/accountId',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,246),(2095,1,'fbfdd203-c1c1-11e1-b3a0-3760b8511b05','serviceURL','','Service URL','java.lang.String','/details/serviceURL',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,246),(2096,1,'fbfdd204-c1c1-11e1-b3a0-3760b8511b05','username','','Username','java.lang.String','/details/username',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,246),(2097,1,'fbfdd205-c1c1-11e1-b3a0-3760b8511b05','password','','Password','java.lang.String','/details/password',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,246),(2098,1,'fbfdd206-c1c1-11e1-b3a0-3760b8511b05','source','','Supplier','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,246),(2099,1,'fbfdd20a-c1c1-11e1-b3a0-3760b8511b05','target','','Stock Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,246),(2100,1,'fc010661-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,247),(2101,1,'fc010662-c1c1-11e1-b3a0-3760b8511b05','entity','','Entity','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,247),(2102,1,'fc010666-c1c1-11e1-b3a0-3760b8511b05','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,247),(2103,1,'fc03eca5-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,248),(2104,1,'fc03eca6-c1c1-11e1-b3a0-3760b8511b05','name','','Company Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,248),(2105,1,'fc03eca8-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,2,'\0',NULL,248),(2106,1,'fc03eca9-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,248),(2107,1,'fc03ecaa-c1c1-11e1-b3a0-3760b8511b05','contacts','','Contacts','java.util.HashSet','/contacts','Contact',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,4,'',NULL,248),(2108,1,'fc03ecb1-c1c1-11e1-b3a0-3760b8511b05','Representatives','','Representatives','java.util.HashSet','/entityRelationships','entityRelationship',NULL,'entityRelationship.supplierRepresentatives',NULL,'\0','\0','\0',0,-1,0,255,5,'',NULL,248),(2109,1,'fc0413c6-c1c1-11e1-b3a0-3760b8511b05','type','','Account Type','java.util.HashSet','/classifications','Classification',NULL,'lookup.supplierAccountType',NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,248),(2110,1,'fc0413ca-c1c1-11e1-b3a0-3760b8511b05','classifications','','Categories','java.util.HashSet','/classifications','Classification',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,7,'\0',NULL,248),(2111,1,'fc0413cf-c1c1-11e1-b3a0-3760b8511b05','products','','Products','java.util.HashSet','/entityRelationships','entityRelationship',NULL,'entityRelationship.productSupplier',NULL,'\0','','\0',0,-1,0,255,8,'',NULL,248),(2112,1,'fc0413d3-c1c1-11e1-b3a0-3760b8511b05','stockLocations','','Stock Locations','java.util.HashSet','/entityRelationships','entityRelationship',NULL,'entityRelationship.supplierStockLocation*',NULL,'\0','\0','\0',0,-1,0,255,9,'',NULL,248),(2113,1,'fc099220-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,249),(2114,1,'fc099221-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(/details/lastName, \',\', /details/firstName)','\0','','',1,1,0,255,1,'\0',NULL,249),(2115,1,'fc099222-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(openvpms:lookup(.,\'title\'), \' \', /details/firstName, \' \', /details/initials,\' \',/details/lastName)','\0','','',0,1,0,255,2,'\0',NULL,249),(2116,1,'fc099223-c1c1-11e1-b3a0-3760b8511b05','title','','Title','java.lang.String','/details/title',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,249),(2117,1,'fc099227-c1c1-11e1-b3a0-3760b8511b05','firstName','','First Name','java.lang.String','/details/firstName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,4,'\0',NULL,249),(2118,1,'fc099229-c1c1-11e1-b3a0-3760b8511b05','initials','','Initials','java.lang.String','/details/initials',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,15,5,'\0',NULL,249),(2119,1,'fc09922b-c1c1-11e1-b3a0-3760b8511b05','lastName','','Last Name','java.lang.String','/details/lastName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,6,'\0',NULL,249),(2120,1,'fc09922d-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,249),(2121,1,'fc09922e-c1c1-11e1-b3a0-3760b8511b05','contacts','','Contacts','java.util.HashSet','/contacts','Contact',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,8,'',NULL,249),(2122,1,'fc099235-c1c1-11e1-b3a0-3760b8511b05','organisations','','Organisations','java.util.HashSet','/entityRelationships','entityRelationship',NULL,'entityRelationship.supplierRepresentatives',NULL,'\0','\0','\0',0,-1,0,255,9,'',NULL,249),(2123,1,'fc09923a-c1c1-11e1-b3a0-3760b8511b05','type','','Account Type','java.util.HashSet','/classifications','Classification',NULL,'lookup.supplierAccountType',NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,249),(2124,1,'fc09923e-c1c1-11e1-b3a0-3760b8511b05','classifications','','Categories','java.util.HashSet','/classifications','Classification',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,11,'\0',NULL,249),(2125,1,'fc099242-c1c1-11e1-b3a0-3760b8511b05','products','','Products','java.util.HashSet','/entityRelationships','entityRelationship',NULL,'entityRelationship.productSupplier',NULL,'\0','','\0',0,-1,0,255,12,'',NULL,249),(2126,1,'fc0f5ead-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,250),(2127,1,'fc0f5eae-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(/details/lastName, \',\', /details/firstName)','\0','','',1,1,0,255,1,'\0',NULL,250),(2128,1,'fc0f5eaf-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(openvpms:lookup(.,\'title\'), \' \', /details/firstName, \' \', /details/initials,\' \',/details/lastName)','\0','','',0,1,0,255,2,'\0',NULL,250),(2129,1,'fc0f5eb0-c1c1-11e1-b3a0-3760b8511b05','title','','Title','java.lang.String','/details/title',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,250),(2130,1,'fc0f5eb4-c1c1-11e1-b3a0-3760b8511b05','firstName','','First Name','java.lang.String','/details/firstName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,4,'\0',NULL,250),(2131,1,'fc0f5eb6-c1c1-11e1-b3a0-3760b8511b05','initials','','Initials','java.lang.String','/details/initials',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,15,5,'\0',NULL,250),(2132,1,'fc0f5eb8-c1c1-11e1-b3a0-3760b8511b05','lastName','','Last Name','java.lang.String','/details/lastName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,6,'\0',NULL,250),(2133,1,'fc0f5eba-c1c1-11e1-b3a0-3760b8511b05','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,7,'\0',NULL,250),(2134,1,'fc0f5ebb-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,250),(2135,1,'fc0f5ebc-c1c1-11e1-b3a0-3760b8511b05','contacts','','Contacts','java.util.HashSet','/contacts','Contact',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,9,'',NULL,250),(2136,1,'fc0f5ec3-c1c1-11e1-b3a0-3760b8511b05','practices','','Practices','java.util.HashSet','/entityRelationships','entityRelationship',NULL,'entityRelationship.practiceVeterinarians',NULL,'\0','\0','\0',0,-1,0,255,10,'',NULL,250),(2137,1,'fc0f85d8-c1c1-11e1-b3a0-3760b8511b05','classifications','','Categories','java.util.HashSet','/classifications','Classification',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,11,'\0',NULL,250),(2138,1,'fc14dd13-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,251),(2139,1,'fc14dd14-c1c1-11e1-b3a0-3760b8511b05','name','','Practice Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,251),(2140,1,'fc14dd16-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' - \',party:getPreferredContacts())','\0','','',0,1,0,255,2,'\0',NULL,251),(2141,1,'fc14dd17-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,251),(2142,1,'fc14dd18-c1c1-11e1-b3a0-3760b8511b05','contacts','','Contacts','java.util.HashSet','/contacts','Contact',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,4,'',NULL,251),(2143,1,'fc14dd1f-c1c1-11e1-b3a0-3760b8511b05','veterinarians','','Veterinarians','java.util.HashSet','/entityRelationships','entityRelationship',NULL,'entityRelationship.practiceVeterinarians',NULL,'\0','\0','\0',0,-1,0,255,5,'',NULL,251),(2144,1,'fc14dd24-c1c1-11e1-b3a0-3760b8511b05','classifications','','Categories','java.util.HashSet','/classifications','Classification',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,6,'\0',NULL,251),(2145,1,'fc18fbda-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,'\'archetype\'',NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',NULL,252),(2146,1,'fc18fbdc-c1c1-11e1-b3a0-3760b8511b05','shortNameName','','Short Name Name','java.lang.String','/properties/shortName/name',NULL,'\'shortName\'',NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',2149,NULL),(2147,1,'fc18fbdd-c1c1-11e1-b3a0-3760b8511b05','shortNameType','','Short Name Type','java.lang.String','/properties/shortName/type',NULL,'\'java.lang.String\'',NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',2149,NULL),(2148,1,'fc18fbde-c1c1-11e1-b3a0-3760b8511b05','shortNameValue','','Short Name','java.lang.String','/properties/shortName/value',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',2149,NULL),(2149,1,'fc18fbdb-c1c1-11e1-b3a0-3760b8511b05','shortName','','Short Name','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','/properties/shortName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,252),(2150,1,'fc18fbe0-c1c1-11e1-b3a0-3760b8511b05','minCardinalityName','','Min Cardinality Name','java.lang.String','/properties/minCardinality/name',NULL,'\'minCardinality\'',NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',2153,NULL),(2151,1,'fc18fbe1-c1c1-11e1-b3a0-3760b8511b05','minCardinalityType','','Min Cardinality Type','java.lang.String','/properties/minCardinality/type',NULL,'\'java.lang.Integer\'',NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',2153,NULL),(2152,1,'fc18fbe2-c1c1-11e1-b3a0-3760b8511b05','minCardinalityValue','','Min Cardinality','java.lang.String','/properties/minCardinality/value',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',2153,NULL),(2153,1,'fc18fbdf-c1c1-11e1-b3a0-3760b8511b05','minCardinality','','Min Cardinality','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','/properties/minCardinality',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,252),(2154,1,'fc18fbe4-c1c1-11e1-b3a0-3760b8511b05','maxCardinalityName','','Max Cardinality Name','java.lang.String','/properties/maxCardinality/name',NULL,'\'maxCardinality\'',NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',2157,NULL),(2155,1,'fc18fbe5-c1c1-11e1-b3a0-3760b8511b05','maxCardinalityType','','Max Cardinality Type','java.lang.String','/properties/maxCardinality/type',NULL,'\'java.lang.Integer\'',NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',2157,NULL),(2156,1,'fc18fbe6-c1c1-11e1-b3a0-3760b8511b05','maxCardinalityValue','','Max Cardinality','java.lang.String','/properties/maxCardinality/value',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',2157,NULL),(2157,1,'fc18fbe3-c1c1-11e1-b3a0-3760b8511b05','maxCardinality','','Max Cardinality','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','/properties/maxCardinality',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,252),(2158,1,'fc18fbe7-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,'\'archetypeRange\'',NULL,NULL,'\0','','\0',1,1,0,255,0,'\0',NULL,253),(2159,1,'fc18fbe8-c1c1-11e1-b3a0-3760b8511b05','errorMessage','','Error Message','java.lang.String','/errorMessage',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,253),(2160,1,'fc18fbeb-c1c1-11e1-b3a0-3760b8511b05','archetypes','','Archetypes','org.openvpms.component.business.domain.im.datatypes.property.PropertyList','/propertyMap/properties/archetypes','property',NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,0,'',2161,NULL),(2161,1,'fc18fbea-c1c1-11e1-b3a0-3760b8511b05','properties','','Properties','java.util.LinkedHashMap','/propertyMap/properties',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,0,'',2162,NULL),(2162,1,'fc18fbe9-c1c1-11e1-b3a0-3760b8511b05','propertyMap','','Property Map','org.openvpms.component.business.domain.im.datatypes.property.PropertyMap','/propertyMap',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'',NULL,253),(2163,1,'fc1d1aa1-c1c1-11e1-b3a0-3760b8511b05','name','','Candidate Children','java.lang.String','/name',NULL,'\'lookup\'',NULL,NULL,'\0','','\0',1,1,0,255,0,'\0',NULL,254),(2164,1,'fc1d1aa5-c1c1-11e1-b3a0-3760b8511b05','pathName','','Path Name','java.lang.String','/propertyMap/properties/path/name',NULL,'\'path\'',NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',2167,NULL),(2165,1,'fc1d1aa6-c1c1-11e1-b3a0-3760b8511b05','expressionType','','Expression Type','java.lang.String','/propertyMap/properties/path/type',NULL,'\'java.lang.String\'',NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',2167,NULL),(2166,1,'fc1d1aa7-c1c1-11e1-b3a0-3760b8511b05','pathValue','','Path','java.lang.String','/propertyMap/properties/path/value',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',2167,NULL),(2167,1,'fc1d1aa4-c1c1-11e1-b3a0-3760b8511b05','path','','Path','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','/propertyMap/properties/path',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',2168,NULL),(2168,1,'fc1d1aa3-c1c1-11e1-b3a0-3760b8511b05','properties','','Properties','java.util.HashMap','/propertyMap/properties',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,0,'',2170,NULL),(2169,1,'fc1d1aa8-c1c1-11e1-b3a0-3760b8511b05','errorMessage','','Error Message','java.lang.String','/errorMessage',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',2170,NULL),(2170,1,'fc1d1aa2-c1c1-11e1-b3a0-3760b8511b05','propertyMap','','Property Map','org.openvpms.component.business.domain.im.datatypes.property.PropertyMap','/propertyMap',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'',NULL,254),(2171,1,'fc1f3d8a-c1c1-11e1-b3a0-3760b8511b05','name','','Expression','java.lang.String','/name',NULL,'\'expression\'',NULL,NULL,'\0','','\0',1,1,0,255,0,'\0',NULL,255),(2172,1,'fc1f3d8c-c1c1-11e1-b3a0-3760b8511b05','value','','Value','java.lang.String','/propertyMap/properties/expression/value',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,0,'\0',2173,NULL),(2173,1,'fc1f3d8b-c1c1-11e1-b3a0-3760b8511b05','expression','','Expression','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','/propertyMap/properties/expression',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,255),(2174,1,'fc21877f-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,0,'\0',NULL,256),(2175,1,'fc218780-c1c1-11e1-b3a0-3760b8511b05','type','','Type','java.lang.String','/type',NULL,'\'java.lang.String\'',NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,256),(2176,1,'fc218781-c1c1-11e1-b3a0-3760b8511b05','value','','Value','java.lang.String','/value',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,256),(2177,1,'fc218782-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,'\'localLookup\'',NULL,NULL,'\0','','\0',1,1,0,255,0,'\0',NULL,257),(2178,1,'fc218783-c1c1-11e1-b3a0-3760b8511b05','errorMessage','','Error Message','java.lang.String','/errorMessage',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,257),(2179,1,'fc218786-c1c1-11e1-b3a0-3760b8511b05','entries','','Entries','org.openvpms.component.business.domain.im.datatypes.property.PropertyList','/propertyMap/properties/entries','property',NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,0,'',2180,NULL),(2180,1,'fc218785-c1c1-11e1-b3a0-3760b8511b05','properties','','Properties','java.util.HashMap','/propertyMap/properties',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,0,'',2181,NULL),(2181,1,'fc218784-c1c1-11e1-b3a0-3760b8511b05','propertyMap','','Property Map','org.openvpms.component.business.domain.im.datatypes.property.PropertyMap','/propertyMap',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'',NULL,257),(2182,1,'fc2509fc-c1c1-11e1-b3a0-3760b8511b05','name','','Database Lookup','java.lang.String','/name',NULL,'\'lookup\'',NULL,NULL,'\0','','\0',1,1,0,255,0,'\0',NULL,258),(2183,1,'fc250a00-c1c1-11e1-b3a0-3760b8511b05','typeName','','Type Name','java.lang.String','/propertyMap/properties/type/name',NULL,'\'type\'',NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',2186,NULL),(2184,1,'fc250a01-c1c1-11e1-b3a0-3760b8511b05','typeType','','Type Type','java.lang.String','/propertyMap/properties/type/type',NULL,'\'java.lang.String\'',NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',2186,NULL),(2185,1,'fc250a02-c1c1-11e1-b3a0-3760b8511b05','typeValue','','Type','java.lang.String','/propertyMap/properties/type/value',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',2186,NULL),(2186,1,'fc2509ff-c1c1-11e1-b3a0-3760b8511b05','type','','Type','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','/propertyMap/properties/type',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',2195,NULL),(2187,1,'fc250a04-c1c1-11e1-b3a0-3760b8511b05','conceptName','','Concept Name','java.lang.String','/propertyMap/properties/concept/name',NULL,'\'concept\'',NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',2190,NULL),(2188,1,'fc250a05-c1c1-11e1-b3a0-3760b8511b05','conceptType','','Concept Type','java.lang.String','/propertyMap/properties/concept/type',NULL,'\'java.lang.String\'',NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',2190,NULL),(2189,1,'fc250a06-c1c1-11e1-b3a0-3760b8511b05','conceptValue','','Concept','java.lang.String','/propertyMap/properties/concept/value',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',2190,NULL),(2190,1,'fc250a03-c1c1-11e1-b3a0-3760b8511b05','concept','','Concept','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','/propertyMap/properties/concept',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',2195,NULL),(2191,1,'fc250a08-c1c1-11e1-b3a0-3760b8511b05','sourceName','','Source Name','java.lang.String','/propertyMap/properties/source/name',NULL,'\'source\'',NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',2194,NULL),(2192,1,'fc250a09-c1c1-11e1-b3a0-3760b8511b05','sourceType','','Source Type','java.lang.String','/propertyMap/properties/source/type',NULL,'\'java.lang.String\'',NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',2194,NULL),(2193,1,'fc250a0a-c1c1-11e1-b3a0-3760b8511b05','sourceValue','','Source','java.lang.String','/propertyMap/properties/source/value',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',2194,NULL),(2194,1,'fc250a07-c1c1-11e1-b3a0-3760b8511b05','source','','Source','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','/propertyMap/properties/source',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',2195,NULL),(2195,1,'fc2509fe-c1c1-11e1-b3a0-3760b8511b05','properties','','Properties','java.util.HashMap','/propertyMap/properties',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,0,'',2197,NULL),(2196,1,'fc250a0b-c1c1-11e1-b3a0-3760b8511b05','errorMessage','','Error Message','java.lang.String','/errorMessage',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',2197,NULL),(2197,1,'fc2509fd-c1c1-11e1-b3a0-3760b8511b05','propertyMap','','Property Map','org.openvpms.component.business.domain.im.datatypes.property.PropertyMap','/propertyMap',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'',NULL,258),(2198,1,'fc27ef3d-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,'\'Number\'',NULL,NULL,'\0','','\0',1,1,0,255,0,'\0',NULL,259),(2199,1,'fc299cef-c1c1-11e1-b3a0-3760b8511b05','name','','Regular Expression','java.lang.String','/name',NULL,'\'lookup\'',NULL,NULL,'\0','','\0',1,1,0,255,0,'\0',NULL,260),(2200,1,'fc299cf3-c1c1-11e1-b3a0-3760b8511b05','expressionName','','Expression Name','java.lang.String','/propertyMap/properties/expression/name',NULL,'\'expression\'',NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',2203,NULL),(2201,1,'fc299cf4-c1c1-11e1-b3a0-3760b8511b05','expressionType','','Expression Type','java.lang.String','/propertyMap/properties/expression/type',NULL,'\'java.lang.String\'',NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',2203,NULL),(2202,1,'fc299cf5-c1c1-11e1-b3a0-3760b8511b05','expressionValue','','Expression','java.lang.String','/propertyMap/properties/expression/value',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',2203,NULL),(2203,1,'fc299cf2-c1c1-11e1-b3a0-3760b8511b05','expression','','Expression','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','/propertyMap/properties/expression',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',2204,NULL),(2204,1,'fc299cf1-c1c1-11e1-b3a0-3760b8511b05','properties','','Properties','java.util.HashMap','/propertyMap/properties',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,0,'',2206,NULL),(2205,1,'fc299cf6-c1c1-11e1-b3a0-3760b8511b05','errorMessage','','Error Message','java.lang.String','/errorMessage',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',2206,NULL),(2206,1,'fc299cf0-c1c1-11e1-b3a0-3760b8511b05','propertyMap','','Property Map','org.openvpms.component.business.domain.im.datatypes.property.PropertyMap','/propertyMap',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'',NULL,260),(2207,1,'fc2be6e8-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,0,'\0',NULL,261),(2208,1,'fc2d467a-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,'\'Unique EntityRelationship\'',NULL,NULL,'\0','','\0',1,1,0,255,0,'\0',NULL,262),(2209,1,'fc2ecd1c-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,0,'\0',NULL,263),(2210,1,'fc2ecd1d-c1c1-11e1-b3a0-3760b8511b05','className','','Class Name','java.lang.String','/className',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,263),(2211,1,'fc2ecd1e-c1c1-11e1-b3a0-3760b8511b05','methodName','','Method Name','java.lang.String','/methodName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,263),(2212,1,'fc3583e2-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,264),(2213,1,'fc3583e3-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,264),(2214,1,'fc35aaf4-c1c1-11e1-b3a0-3760b8511b05','displayName','','Display Name','java.lang.String','/displayName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,264),(2215,1,'fc35aaf5-c1c1-11e1-b3a0-3760b8511b05','className','','Class Name','java.lang.String','/className',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,264),(2216,1,'fc35aaf6-c1c1-11e1-b3a0-3760b8511b05','latest','','Latest','java.lang.Boolean','/latest',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,264),(2217,1,'fc35aaf7-c1c1-11e1-b3a0-3760b8511b05','primary','','Primary','java.lang.Boolean','/primary',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,264),(2218,1,'fc35aaf8-c1c1-11e1-b3a0-3760b8511b05','nodeDescriptors','','Node Descriptors','java.util.LinkedHashMap','/nodeDescriptors','nodeDescriptor',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,6,'',NULL,264),(2219,1,'fc389131-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,265),(2220,1,'fc389132-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,265),(2221,1,'fc389133-c1c1-11e1-b3a0-3760b8511b05','errorMessage','','Error Message','java.lang.String','/errorMessage',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,265),(2222,1,'fc389135-c1c1-11e1-b3a0-3760b8511b05','properties','','Properties','java.util.HashMap','/propertyMap/properties','property',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,0,'',2223,NULL),(2223,1,'fc389134-c1c1-11e1-b3a0-3760b8511b05','propertyMap','','Property Map','org.openvpms.component.business.domain.im.datatypes.property.PropertyMap','/propertyMap','property',NULL,NULL,NULL,'\0','','\0',0,-1,0,255,3,'',NULL,265),(2224,1,'fc3bc58c-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,0,'\0',NULL,266),(2225,1,'fc3bc58d-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,266),(2226,1,'fc3bc58e-c1c1-11e1-b3a0-3760b8511b05','type','','Type','java.lang.String','/type',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,266),(2227,1,'fc3bc58f-c1c1-11e1-b3a0-3760b8511b05','value','','Value','java.lang.String','/value',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,266),(2228,1,'fc3e3692-c1c1-11e1-b3a0-3760b8511b05','name','','Action Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,0,'\0',NULL,267),(2229,1,'fc3e3693-c1c1-11e1-b3a0-3760b8511b05','actionTypes','','Action Types','java.util.ArrayList','/actionTypes','actionType',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,1,'',NULL,267),(2230,1,'fc40f5bc-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,268),(2231,1,'fc411ccd-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,268),(2232,1,'fc411cce-c1c1-11e1-b3a0-3760b8511b05','displayName','','Display Name','java.lang.String','/displayName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,268),(2233,1,'fc411ccf-c1c1-11e1-b3a0-3760b8511b05','type','','Type','java.lang.String','/type',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,268),(2234,1,'fc411cd0-c1c1-11e1-b3a0-3760b8511b05','path','','Path','java.lang.String','/path',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,268),(2235,1,'fc411cd1-c1c1-11e1-b3a0-3760b8511b05','minCardinality','','Min Cardinality','java.lang.Integer','/minCardinality',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,268),(2236,1,'fc411cd2-c1c1-11e1-b3a0-3760b8511b05','maxCardinality','','Max Cardinality','java.lang.Integer','/maxCardinality',NULL,'-1',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,268),(2237,1,'fc411cd3-c1c1-11e1-b3a0-3760b8511b05','minLength','','Min Length','java.lang.Integer','/minLength',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,268),(2238,1,'fc411cd4-c1c1-11e1-b3a0-3760b8511b05','maxLength','','Max Length','java.lang.Integer','/maxLength',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,268),(2239,1,'fc411cd5-c1c1-11e1-b3a0-3760b8511b05','defaultValue','','Default Value','java.lang.String','/defaultValue',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,268),(2240,1,'fc411cd6-c1c1-11e1-b3a0-3760b8511b05','derived','','Derived','java.lang.Boolean','/derived',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,268),(2241,1,'fc411cd7-c1c1-11e1-b3a0-3760b8511b05','derivedValue','','Derived Value','java.lang.String','/derivedValue',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,268),(2242,1,'fc411cd8-c1c1-11e1-b3a0-3760b8511b05','baseName','','Base Name','java.lang.String','/defaultValue',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,268),(2243,1,'fc411cd9-c1c1-11e1-b3a0-3760b8511b05','parentChild','','Parent Child','java.lang.Boolean','/parentChild',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,13,'\0',NULL,268),(2244,1,'fc411cda-c1c1-11e1-b3a0-3760b8511b05','assertionDescriptors','','Assertion Descriptors','java.util.LinkedHashMap','/assertionDescriptors','assertionDescriptor',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,14,'',NULL,268),(2245,1,'fc411cdf-c1c1-11e1-b3a0-3760b8511b05','nodeDescriptors','','Node Descriptors','java.util.LinkedHashMap','/nodeDescriptors','nodeDescriptor',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,15,'',NULL,268),(2246,1,'fc486fe9-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,269),(2247,1,'fc486fea-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,269),(2248,1,'fc486feb-c1c1-11e1-b3a0-3760b8511b05','displayName','','Display Name','java.lang.String','/displayName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,269),(2249,1,'fc486fec-c1c1-11e1-b3a0-3760b8511b05','type','','Type','java.lang.String','/type',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,269),(2250,1,'fc486fed-c1c1-11e1-b3a0-3760b8511b05','path','','Path','java.lang.String','/path',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,269),(2251,1,'fc4896fe-c1c1-11e1-b3a0-3760b8511b05','minCardinality','','Min Cardinality','java.lang.Integer','/minCardinality',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,269),(2252,1,'fc4896ff-c1c1-11e1-b3a0-3760b8511b05','maxCardinality','','Max Cardinality','java.lang.Integer','/maxCardinality',NULL,'1',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,269),(2253,1,'fc489700-c1c1-11e1-b3a0-3760b8511b05','minLength','','Min Length','java.lang.Integer','/minLength',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,269),(2254,1,'fc489701-c1c1-11e1-b3a0-3760b8511b05','maxLength','','Max Length','java.lang.Integer','/maxLength',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,269),(2255,1,'fc489702-c1c1-11e1-b3a0-3760b8511b05','defaultValue','','Default Value','java.lang.String','/defaultValue',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,269),(2256,1,'fc489703-c1c1-11e1-b3a0-3760b8511b05','derived','','Derived','java.lang.Boolean','/derived',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,269),(2257,1,'fc489704-c1c1-11e1-b3a0-3760b8511b05','derivedValue','','Derived Value','java.lang.String','/derivedValue',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,269),(2258,1,'fc489705-c1c1-11e1-b3a0-3760b8511b05','hidden','','Hidden','java.lang.Boolean','/hidden',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,269),(2259,1,'fc489706-c1c1-11e1-b3a0-3760b8511b05','readOnly','','Read Only','java.lang.Boolean','/readOnly',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,13,'\0',NULL,269),(2260,1,'fc489707-c1c1-11e1-b3a0-3760b8511b05','assertionDescriptors','','Assertion Descriptors','java.util.LinkedHashMap','/assertionDescriptors','assertionDescriptor',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,14,'',NULL,269),(2261,1,'fc48be1c-c1c1-11e1-b3a0-3760b8511b05','node','','Node','java.util.LinkedHashMap','/assertionDescriptors','assertionDescriptor',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,15,'',NULL,269),(2262,1,'fc4da025-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,0,'\0',NULL,270),(2263,1,'fc4da026-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,270),(2264,1,'fc4da027-c1c1-11e1-b3a0-3760b8511b05','properties','','Property List','java.util.ArrayList','/properties','property',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,2,'',NULL,270),(2265,1,'fc50ad71-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,0,'\0',NULL,271),(2266,1,'fc50ad72-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,271),(2267,1,'fc50ad73-c1c1-11e1-b3a0-3760b8511b05','properties','','Property Map','java.util.HashMap','/properties','property',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,2,'',NULL,271),(2268,1,'fc536c9a-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,0,'\0',NULL,272),(2269,1,'fc536c9b-c1c1-11e1-b3a0-3760b8511b05','type','','Archetype Id','java.lang.String','/type',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,272),(2270,1,'fc536c9c-c1c1-11e1-b3a0-3760b8511b05','required','','Required','java.lang.Boolean','/required',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,272),(2271,1,'fc5652d0-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,273),(2272,1,'fc5652d1-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'ESCI User Supplier\'','\0','','',1,1,0,255,1,'\0',NULL,273),(2273,1,'fc5652d2-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'ESCI User Supplier (\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,273),(2274,1,'fc5652d3-c1c1-11e1-b3a0-3760b8511b05','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,273),(2275,1,'fc5652d4-c1c1-11e1-b3a0-3760b8511b05','source','','ESCI User','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,273),(2276,1,'fc5652d8-c1c1-11e1-b3a0-3760b8511b05','target','','Supplier','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,273),(2277,1,'fc59d54f-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,274),(2278,1,'fc59fc60-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'User Location\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,274),(2279,1,'fc59fc61-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'User Location\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,274),(2280,1,'fc59fc62-c1c1-11e1-b3a0-3760b8511b05','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,274),(2281,1,'fc59fc63-c1c1-11e1-b3a0-3760b8511b05','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,274),(2282,1,'fc59fc64-c1c1-11e1-b3a0-3760b8511b05','source','','User','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,274),(2283,1,'fc59fc68-c1c1-11e1-b3a0-3760b8511b05','target','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,274),(2284,1,'fc5d7ee1-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,275),(2285,1,'fc5d7ee2-c1c1-11e1-b3a0-3760b8511b05','name','','Authority Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,275),(2286,1,'fc5d7ee4-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,275),(2287,1,'fc5d7ee5-c1c1-11e1-b3a0-3760b8511b05','serviceName','','Service Name','java.lang.String','/serviceName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,275),(2288,1,'fc5d7ee8-c1c1-11e1-b3a0-3760b8511b05','method','','Method Name','java.lang.String','/method',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,275),(2289,1,'fc5d7eeb-c1c1-11e1-b3a0-3760b8511b05','archetypeShortName','','Archetype Name','java.lang.String','/archetypeShortName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,275),(2290,1,'fc64aade-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,276),(2291,1,'fc64aadf-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,276),(2292,1,'fc64aae1-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,276),(2293,1,'fc64aae2-c1c1-11e1-b3a0-3760b8511b05','authorities','','Authorities','java.util.HashSet','/authorities','authority',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,3,'\0',NULL,276),(2294,1,'fc676a14-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,277),(2295,1,'fc679125-c1c1-11e1-b3a0-3760b8511b05','username','','Login Name','java.lang.String','/username',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,20,1,'\0',NULL,277),(2296,1,'fc679128-c1c1-11e1-b3a0-3760b8511b05','password','','Password','java.lang.String','/password',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,277),(2297,1,'fc67912b-c1c1-11e1-b3a0-3760b8511b05','name','','Full Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,277),(2298,1,'fc67912d-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,277),(2299,1,'fc67912e-c1c1-11e1-b3a0-3760b8511b05','colour','','Colour','java.lang.String','/details/colour',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,10,5,'\0',NULL,277),(2300,1,'fc67912f-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,277),(2301,1,'fc679130-c1c1-11e1-b3a0-3760b8511b05','userLevel','','User Level','java.lang.String','/details/userLevel',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,277),(2302,1,'fc679133-c1c1-11e1-b3a0-3760b8511b05','roles','','Roles','java.util.HashSet','/roles','Role',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,8,'\0',NULL,277),(2303,1,'fc679137-c1c1-11e1-b3a0-3760b8511b05','classifications','','Category','java.util.HashSet','/classifications','Classification',NULL,'lookup.userType',NULL,'\0','\0','\0',0,-1,0,255,9,'\0',NULL,277),(2304,1,'fc67913b-c1c1-11e1-b3a0-3760b8511b05','locations','','Locations','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.userLocation',NULL,'\0','\0','\0',0,-1,0,255,10,'',NULL,277),(2305,1,'fc6c4b33-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,278),(2306,1,'fc6c4b34-c1c1-11e1-b3a0-3760b8511b05','username','','Login Name','java.lang.String','/username',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,20,1,'\0',NULL,278),(2307,1,'fc6c4b37-c1c1-11e1-b3a0-3760b8511b05','password','','Password','java.lang.String','/password',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,278),(2308,1,'fc6c4b3a-c1c1-11e1-b3a0-3760b8511b05','name','','Full Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,278),(2309,1,'fc6c4b3c-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,278),(2310,1,'fc6c4b3d-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,278),(2311,1,'fc6c4b3e-c1c1-11e1-b3a0-3760b8511b05','supplier','','Supplier','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,'entityRelationship.esciUserSupplier',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,278),(2312,1,'fc6c7253-c1c1-11e1-b3a0-3760b8511b05','roles','','Roles','java.util.HashSet','/roles','Role',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,7,'\0',NULL,278),(2313,1,'fc7042f0-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,279),(2314,1,'fc7042f1-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Appointment\'','\0','','',1,1,0,255,1,'\0',NULL,279),(2315,1,'fc7042f2-c1c1-11e1-b3a0-3760b8511b05','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','\0','\0',1,1,0,255,2,'',NULL,279),(2316,1,'fc7042f3-c1c1-11e1-b3a0-3760b8511b05','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','\0','\0',0,1,0,255,3,'',NULL,279),(2317,1,'fc7042f4-c1c1-11e1-b3a0-3760b8511b05','appointmentType','','Appointment Type','java.util.HashSet','/participations',NULL,NULL,'participation.appointmentType',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,279),(2318,1,'fc7042f5-c1c1-11e1-b3a0-3760b8511b05','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,279),(2319,1,'fc7042f6-c1c1-11e1-b3a0-3760b8511b05','endTime','','End Time','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,279),(2320,1,'fc7042f7-c1c1-11e1-b3a0-3760b8511b05','arrivalTime','','Arrival Time','java.util.Date','/details/arrivalTime',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,7,'\0',NULL,279),(2321,1,'fc7042f8-c1c1-11e1-b3a0-3760b8511b05','reason','','Reason','java.lang.String','/reason',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,279),(2322,1,'fc706a0c-c1c1-11e1-b3a0-3760b8511b05','description','','Notes','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,279),(2323,1,'fc706a0d-c1c1-11e1-b3a0-3760b8511b05','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,10,'',NULL,279),(2324,1,'fc706a0e-c1c1-11e1-b3a0-3760b8511b05','status','','Status','java.lang.String','/status',NULL,'\'PENDING\'',NULL,NULL,'\0','\0','\0',1,1,0,255,11,'\0',NULL,279),(2325,1,'fc706a11-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,12,'',NULL,279),(2326,1,'fc706a12-c1c1-11e1-b3a0-3760b8511b05','schedule','','Schedule','java.util.HashSet','/participations',NULL,NULL,'participation.schedule',NULL,'\0','','\0',1,1,0,255,13,'',NULL,279),(2327,1,'fc706a13-c1c1-11e1-b3a0-3760b8511b05','tasks','','Tasks','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','','\0',0,1,0,255,14,'',NULL,279),(2328,1,'fc7461be-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,280),(2329,1,'fc7461bf-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Task\'','\0','','',1,1,0,255,1,'\0',NULL,280),(2330,1,'fc7461c0-c1c1-11e1-b3a0-3760b8511b05','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','\0','\0',1,1,0,255,2,'',NULL,280),(2331,1,'fc7461c1-c1c1-11e1-b3a0-3760b8511b05','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','\0','\0',0,1,0,255,3,'',NULL,280),(2332,1,'fc7461c2-c1c1-11e1-b3a0-3760b8511b05','taskType','','Task Type','java.util.HashSet','/participations',NULL,NULL,'participation.taskType',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,280),(2333,1,'fc7461c3-c1c1-11e1-b3a0-3760b8511b05','startTime','','Started','java.util.Date','/activityStartTime',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,280),(2334,1,'fc7461c4-c1c1-11e1-b3a0-3760b8511b05','endTime','','Completed','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,280),(2335,1,'fc7461c5-c1c1-11e1-b3a0-3760b8511b05','description','','Notes','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,280),(2336,1,'fc7461c6-c1c1-11e1-b3a0-3760b8511b05','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,8,'',NULL,280),(2337,1,'fc7461c7-c1c1-11e1-b3a0-3760b8511b05','status','','Status','java.lang.String','/status',NULL,'\'PENDING\'',NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,280),(2338,1,'fc7461ca-c1c1-11e1-b3a0-3760b8511b05','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,280),(2339,1,'fc7488db-c1c1-11e1-b3a0-3760b8511b05','worklist','','Worklist','java.util.HashSet','/participations',NULL,NULL,'participation.worklist',NULL,'\0','','\0',1,1,0,255,11,'',NULL,280),(2340,1,'fc7488dc-c1c1-11e1-b3a0-3760b8511b05','appointments','','Appointments','java.util.HashSet','/targetActRelationships','TargetActRelationship',NULL,NULL,NULL,'\0','','\0',0,1,0,255,12,'',NULL,280),(2341,1,'fc783268-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,281),(2342,1,'fc783269-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Message\'','\0','','',1,1,0,255,1,'\0',NULL,281),(2343,1,'fc78326a-c1c1-11e1-b3a0-3760b8511b05','to','','To','java.util.HashSet','/participations',NULL,NULL,'participation.user',NULL,'\0','\0','\0',1,1,0,255,2,'',NULL,281),(2344,1,'fc78326b-c1c1-11e1-b3a0-3760b8511b05','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,281),(2345,1,'fc78326c-c1c1-11e1-b3a0-3760b8511b05','reason','','Reason','java.lang.String','/reason',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,281),(2346,1,'fc78326f-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,281),(2347,1,'fc783270-c1c1-11e1-b3a0-3760b8511b05','status','','Status','java.lang.String','/status',NULL,'\'PENDING\'',NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,281),(2348,1,'fc785983-c1c1-11e1-b3a0-3760b8511b05','item','','Item','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'',NULL,281),(2349,1,'fc7bdbfb-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,282),(2350,1,'fc7bdbfc-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Message\'','\0','','',1,1,0,255,1,'\0',NULL,282),(2351,1,'fc7bdbfd-c1c1-11e1-b3a0-3760b8511b05','from','','From','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'','\0','\0',1,1,0,255,2,'',NULL,282),(2352,1,'fc7bdbfe-c1c1-11e1-b3a0-3760b8511b05','to','','To','java.util.HashSet','/participations',NULL,NULL,'participation.user',NULL,'\0','\0','\0',1,1,0,255,3,'',NULL,282),(2353,1,'fc7bdbff-c1c1-11e1-b3a0-3760b8511b05','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','\0','\0',0,1,0,255,4,'',NULL,282),(2354,1,'fc7bdc00-c1c1-11e1-b3a0-3760b8511b05','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','\0','\0',0,1,0,255,5,'',NULL,282),(2355,1,'fc7bdc01-c1c1-11e1-b3a0-3760b8511b05','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,282),(2356,1,'fc7bdc02-c1c1-11e1-b3a0-3760b8511b05','reason','','Reason','java.lang.String','/reason',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,282),(2357,1,'fc7bdc06-c1c1-11e1-b3a0-3760b8511b05','description','','Notes','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,282),(2358,1,'fc7bdc07-c1c1-11e1-b3a0-3760b8511b05','status','','Status','java.lang.String','/status',NULL,'\'PENDING\'',NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,282),(2359,1,'fc7fd3ad-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,283),(2360,1,'fc7fd3ae-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,283),(2361,1,'fc7fd3af-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,283),(2362,1,'fc7fd3b0-c1c1-11e1-b3a0-3760b8511b05','source','','Event','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,283),(2363,1,'fc7fd3b4-c1c1-11e1-b3a0-3760b8511b05','target','','Medical Record','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,283),(2364,1,'fc83562b-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,284),(2365,1,'fc83562c-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,284),(2366,1,'fc83562d-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,284),(2367,1,'fc83562e-c1c1-11e1-b3a0-3760b8511b05','source','','Source','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,284),(2368,1,'fc835632-c1c1-11e1-b3a0-3760b8511b05','target','','Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,284),(2369,1,'fc86b197-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,285),(2370,1,'fc86b198-c1c1-11e1-b3a0-3760b8511b05','name','','Appointment Type','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,285),(2371,1,'fc86b199-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,285),(2372,1,'fc86b19a-c1c1-11e1-b3a0-3760b8511b05','colour','','Colour','java.lang.String','/details/colour',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,10,3,'\0',NULL,285),(2373,1,'fc86b19b-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,285),(2374,1,'fc8949b1-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,286),(2375,1,'fc8949b2-c1c1-11e1-b3a0-3760b8511b05','name','','Schedule View','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,286),(2376,1,'fc8949b4-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,286),(2377,1,'fc8949b5-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,286),(2378,1,'fc8949b6-c1c1-11e1-b3a0-3760b8511b05','displayExpression','','Display Expression','java.lang.String','/details/displayExpression',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,600,4,'\0',NULL,286),(2379,1,'fc8949b7-c1c1-11e1-b3a0-3760b8511b05','displayNotes','','Display Notes','java.lang.Boolean','/details/displayNotes',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,286),(2380,1,'fc8949b8-c1c1-11e1-b3a0-3760b8511b05','highlight','','Highlight','java.lang.String','/details/highlight',NULL,'\'EVENT_TYPE\'',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,286),(2381,1,'fc8949bb-c1c1-11e1-b3a0-3760b8511b05','schedules','','Schedules','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.viewSchedule',NULL,'\0','\0','\0',0,-1,0,255,7,'',NULL,286),(2382,1,'fc8d4165-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,287),(2383,1,'fc8d4166-c1c1-11e1-b3a0-3760b8511b05','name','','Worklist View','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,287),(2384,1,'fc8d4168-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,287),(2385,1,'fc8d4169-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,287),(2386,1,'fc8d416a-c1c1-11e1-b3a0-3760b8511b05','displayExpression','','Display Expression','java.lang.String','/details/displayExpression',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,600,4,'\0',NULL,287),(2387,1,'fc8d416b-c1c1-11e1-b3a0-3760b8511b05','displayNotes','','Display Notes','java.lang.Boolean','/details/displayNotes',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,287),(2388,1,'fc8d416c-c1c1-11e1-b3a0-3760b8511b05','highlight','','Highlight','java.lang.String','/details/highlight',NULL,'\'EVENT_TYPE\'',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,287),(2389,1,'fc8d416f-c1c1-11e1-b3a0-3760b8511b05','workLists','','Work Lists','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.viewWorkList',NULL,'\0','\0','\0',0,-1,0,255,7,'',NULL,287),(2390,1,'fc91d555-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,288),(2391,1,'fc91d556-c1c1-11e1-b3a0-3760b8511b05','name','','Task Type','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,288),(2392,1,'fc91d557-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,288),(2393,1,'fc91d558-c1c1-11e1-b3a0-3760b8511b05','colour','','Colour','java.lang.String','/details/colour',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,10,3,'\0',NULL,288),(2394,1,'fc91d559-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,288),(2395,1,'fc94e29d-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,289),(2396,1,'fc9509ae-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Schedule Appointment Type\'','\0','','',1,1,0,255,1,'\0',NULL,289),(2397,1,'fc9509af-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'No of Slots : \',/details/noSlots)','\0','','',0,1,0,255,2,'\0',NULL,289),(2398,1,'fc9509b0-c1c1-11e1-b3a0-3760b8511b05','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,289),(2399,1,'fc9509b1-c1c1-11e1-b3a0-3760b8511b05','noSlots','','No of Slots','java.lang.Integer','/details/noSlots',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,289),(2400,1,'fc9509b2-c1c1-11e1-b3a0-3760b8511b05','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,289),(2401,1,'fc9509b3-c1c1-11e1-b3a0-3760b8511b05','source','','Schedule','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,289),(2402,1,'fc9509b7-c1c1-11e1-b3a0-3760b8511b05','target','','Appointment Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,289),(2403,1,'fc99015e-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,290),(2404,1,'fc99015f-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,290),(2405,1,'fc990160-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,290),(2406,1,'fc990161-c1c1-11e1-b3a0-3760b8511b05','sequence','','Sequence','java.lang.Integer','/sequence',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,290),(2407,1,'fc990162-c1c1-11e1-b3a0-3760b8511b05','source','','View','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,290),(2408,1,'fc990166-c1c1-11e1-b3a0-3760b8511b05','target','','Schedule','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,290),(2409,1,'fc9c35bd-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,291),(2410,1,'fc9c35be-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,291),(2411,1,'fc9c35bf-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,291),(2412,1,'fc9c35c0-c1c1-11e1-b3a0-3760b8511b05','sequence','','Sequence','java.lang.Integer','/sequence',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,291),(2413,1,'fc9c35c1-c1c1-11e1-b3a0-3760b8511b05','source','','View','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,291),(2414,1,'fc9c35c5-c1c1-11e1-b3a0-3760b8511b05','target','','Work List','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,291),(2415,1,'fc9f430c-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,292),(2416,1,'fc9f6a1d-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Worklist Task Type\'','\0','','',1,1,0,255,1,'\0',NULL,292),(2417,1,'fc9f6a1e-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'No of Slots : \',/details/noSlots)','\0','','',0,1,0,255,2,'\0',NULL,292),(2418,1,'fc9f6a1f-c1c1-11e1-b3a0-3760b8511b05','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,292),(2419,1,'fc9f6a20-c1c1-11e1-b3a0-3760b8511b05','noSlots','','No of Slots','java.lang.Integer','/details/noSlots',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,292),(2420,1,'fc9f6a21-c1c1-11e1-b3a0-3760b8511b05','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,292),(2421,1,'fc9f6a22-c1c1-11e1-b3a0-3760b8511b05','source','','Work List','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,292),(2422,1,'fc9f6a26-c1c1-11e1-b3a0-3760b8511b05','target','','Task Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,292),(2423,1,'fca24f5b-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,293),(2424,1,'fca24f5c-c1c1-11e1-b3a0-3760b8511b05','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,293),(2425,1,'fca24f5f-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,293),(2426,1,'fca24f61-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,3,'\0',NULL,293),(2427,1,'fca24f62-c1c1-11e1-b3a0-3760b8511b05','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,293),(2428,1,'fca4c064-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,294),(2429,1,'fca4c065-c1c1-11e1-b3a0-3760b8511b05','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,294),(2430,1,'fca4c068-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,294),(2431,1,'fca4c069-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,3,'\0',NULL,294),(2432,1,'fca4c06a-c1c1-11e1-b3a0-3760b8511b05','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,294),(2433,1,'fca70a5c-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,295),(2434,1,'fca70a5d-c1c1-11e1-b3a0-3760b8511b05','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,295),(2435,1,'fca70a60-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,295),(2436,1,'fca70a61-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,3,'\0',NULL,295),(2437,1,'fca70a62-c1c1-11e1-b3a0-3760b8511b05','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,295),(2438,1,'fca92d46-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,296),(2439,1,'fca92d47-c1c1-11e1-b3a0-3760b8511b05','entity','','Appointment Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,296),(2440,1,'fca92d4b-c1c1-11e1-b3a0-3760b8511b05','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,296),(2441,1,'fcab5032-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,297),(2442,1,'fcab5033-c1c1-11e1-b3a0-3760b8511b05','entity','','Schedule','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,297),(2443,1,'fcab7747-c1c1-11e1-b3a0-3760b8511b05','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,297),(2444,1,'fcad9a2e-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,298),(2445,1,'fcad9a2f-c1c1-11e1-b3a0-3760b8511b05','entity','','Task Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,298),(2446,1,'fcad9a33-c1c1-11e1-b3a0-3760b8511b05','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,298),(2447,1,'fcafe42a-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,299),(2448,1,'fcafe42b-c1c1-11e1-b3a0-3760b8511b05','entity','','Worklist','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,299),(2449,1,'fcb00b3f-c1c1-11e1-b3a0-3760b8511b05','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,299),(2450,1,'fcb25538-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,300),(2451,1,'fcb25539-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,300),(2452,1,'fcb2553b-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,300),(2453,1,'fcb2553c-c1c1-11e1-b3a0-3760b8511b05','slotSize','','Slot Size','java.lang.Integer','/details/slotSize',NULL,'\'15\'',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,300),(2454,1,'fcb2553d-c1c1-11e1-b3a0-3760b8511b05','slotUnits','','Slot Units','java.lang.String','/details/slotUnit',NULL,'\'MINUTES\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,300),(2455,1,'fcb27c50-c1c1-11e1-b3a0-3760b8511b05','maxSlots','','Max Slots','java.lang.Integer','/details/maximumSlots',NULL,'\'100\'',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,300),(2456,1,'fcb27c51-c1c1-11e1-b3a0-3760b8511b05','allowDoubleBooking','','Allow Double Booking','java.lang.Boolean','/details/allowDoubleBooking',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,300),(2457,1,'fcb27c52-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,300),(2458,1,'fcb27c53-c1c1-11e1-b3a0-3760b8511b05','startTime','','Start Time','java.util.Date','/details/startTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,300),(2459,1,'fcb27c54-c1c1-11e1-b3a0-3760b8511b05','endTime','','End Time','java.util.Date','/details/endTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,300),(2460,1,'fcb27c55-c1c1-11e1-b3a0-3760b8511b05','views','','Views','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.viewSchedule',NULL,'\0','\0','\0',0,-1,0,255,10,'',NULL,300),(2461,1,'fcb27c59-c1c1-11e1-b3a0-3760b8511b05','appointmentTypes','','Appointment Types','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.scheduleAppointmentType',NULL,'\0','\0','\0',0,-1,0,255,11,'',NULL,300),(2462,1,'fcb625e1-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,301),(2463,1,'fcb625e2-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,301),(2464,1,'fcb625e4-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,301),(2465,1,'fcb625e5-c1c1-11e1-b3a0-3760b8511b05','maxSlots','','Max Slots','java.lang.Integer','/details/maximumSlots',NULL,'\'100\'',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,301),(2466,1,'fcb625e6-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,301),(2467,1,'fcb625e7-c1c1-11e1-b3a0-3760b8511b05','views','','Views','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.viewWorkList',NULL,'\0','\0','\0',0,-1,0,255,5,'',NULL,301),(2468,1,'fcb625eb-c1c1-11e1-b3a0-3760b8511b05','taskTypes','','Task Types','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.worklistTaskType',NULL,'\0','\0','\0',0,-1,0,255,6,'',NULL,301),(2469,1,'fcb95a43-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,302),(2470,1,'fcb95a44-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Practice SMS Configuration\'','\0','','',1,1,0,255,1,'\0',NULL,302),(2471,1,'fcb95a45-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Practice SMS Configuration\', \' (\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,302),(2472,1,'fcb95a46-c1c1-11e1-b3a0-3760b8511b05','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,302),(2473,1,'fcb95a47-c1c1-11e1-b3a0-3760b8511b05','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,302),(2474,1,'fcb95a48-c1c1-11e1-b3a0-3760b8511b05','source','','Practice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,302),(2475,1,'fcb95a4c-c1c1-11e1-b3a0-3760b8511b05','target','','SMS Configuration','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,302),(2476,1,'fcbc4081-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,303),(2477,1,'fcbc4082-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,303),(2478,1,'fcbc4083-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,303),(2479,1,'fcbc4084-c1c1-11e1-b3a0-3760b8511b05','website','','Web Site','java.lang.String','/details/website',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,303),(2480,1,'fcbc4085-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,303),(2481,1,'fcbc4086-c1c1-11e1-b3a0-3760b8511b05','countryPrefix','','Country Prefix','java.lang.String','/details/countryPrefix',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,303),(2482,1,'fcbc4087-c1c1-11e1-b3a0-3760b8511b05','areaPrefix','','Area Prefix','java.lang.String','/details/areaPrefix',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,303),(2483,1,'fcbc4088-c1c1-11e1-b3a0-3760b8511b05','from','','From','java.lang.String','/details/from',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,303),(2484,1,'fcbc4089-c1c1-11e1-b3a0-3760b8511b05','fromExpression','','From Expression','java.lang.String','/details/fromExpression',NULL,'\'$from\'',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,303),(2485,1,'fcbc408a-c1c1-11e1-b3a0-3760b8511b05','to','','To','java.lang.String','/details/to',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,303),(2486,1,'fcbc408b-c1c1-11e1-b3a0-3760b8511b05','toExpression','','To Expression','java.lang.String','/details/toExpression',NULL,'\'$phone\'',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,303),(2487,1,'fcbc408c-c1c1-11e1-b3a0-3760b8511b05','replyTo','','Reply To','java.lang.String','/details/replyTo',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,303),(2488,1,'fcbc408d-c1c1-11e1-b3a0-3760b8511b05','replyToExpression','','Reply To Expression','java.lang.String','/details/replyToExpression',NULL,'\'$replyTo\'',NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,303),(2489,1,'fcbc408e-c1c1-11e1-b3a0-3760b8511b05','subject','','Subject','java.lang.String','/details/subject',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,13,'\0',NULL,303),(2490,1,'fcbc408f-c1c1-11e1-b3a0-3760b8511b05','subjectExpression','','Subject Expression','java.lang.String','/details/subjectExpression',NULL,'\'$subject\'',NULL,NULL,'\0','\0','\0',0,1,0,255,14,'\0',NULL,303),(2491,1,'fcbc4090-c1c1-11e1-b3a0-3760b8511b05','text','','Text','java.lang.String','/details/text',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,15,'\0',NULL,303),(2492,1,'fcbc4091-c1c1-11e1-b3a0-3760b8511b05','textExpression','','Text Expression','java.lang.String','/details/textExpression',NULL,'\'$message\'',NULL,NULL,'\0','\0','\0',0,1,0,256,16,'\0',NULL,303),(2493,1,'fcbf26c3-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,304),(2494,1,'fcbf26c4-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,'\'Clickatell SMTP Connection Configuration\'',NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,304),(2495,1,'fcbf26c5-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,304),(2496,1,'fcbf26c6-c1c1-11e1-b3a0-3760b8511b05','website','','Web Site','java.lang.String','/details/website',NULL,'\'http://www.clickatell.com\'',NULL,NULL,'','\0','\0',0,1,0,255,3,'\0',NULL,304),(2497,1,'fcbf26c7-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,304),(2498,1,'fcbf26c8-c1c1-11e1-b3a0-3760b8511b05','countryPrefix','','Country Prefix','java.lang.String','/details/countryPrefix',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,304),(2499,1,'fcbf26c9-c1c1-11e1-b3a0-3760b8511b05','areaPrefix','','Area Prefix','java.lang.String','/details/areaPrefix',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,304),(2500,1,'fcbf26ca-c1c1-11e1-b3a0-3760b8511b05','user','','User','java.lang.String','/details/user',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,304),(2501,1,'fcbf26cb-c1c1-11e1-b3a0-3760b8511b05','password','','Password','java.lang.String','/details/password',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,8,'\0',NULL,304),(2502,1,'fcbf26cc-c1c1-11e1-b3a0-3760b8511b05','apiId','','API ID','java.lang.String','/details/apiId',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,304),(2503,1,'fcbf26cd-c1c1-11e1-b3a0-3760b8511b05','to','','To','java.lang.String','/details/to',NULL,'\'sms@messaging.clickatell.com\'',NULL,NULL,'\0','','\0',1,1,0,255,10,'\0',NULL,304),(2504,1,'fcbf26ce-c1c1-11e1-b3a0-3760b8511b05','from','','From','java.lang.String','/details/from',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,11,'\0',NULL,304),(2505,1,'fcbf26cf-c1c1-11e1-b3a0-3760b8511b05','replyTo','','Reply To','java.lang.String','/details/replyTo',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,304),(2506,1,'fcbf26d0-c1c1-11e1-b3a0-3760b8511b05','textExpression','','Text Expression','java.lang.String','/details/textExpression',NULL,'\'concat(\"user:\", $user, \"\npassword:\", $password, \"\napi_id:\", $apiId, \"\nto:\", $phone, \"\nreply:\", $replyTo, \"\ntext:\", replace($message, \"\n\",\"\ntext:\"))\'',NULL,NULL,'\0','','\0',1,1,0,255,13,'\0',NULL,304),(2507,1,'fcc1bee2-c1c1-11e1-b3a0-3760b8511b05','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,305),(2508,1,'fcc1e5f3-c1c1-11e1-b3a0-3760b8511b05','name','','Name','java.lang.String','/name',NULL,'\'SMS Global Email2SMS Configuration\'',NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,305),(2509,1,'fcc1e5f4-c1c1-11e1-b3a0-3760b8511b05','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,305),(2510,1,'fcc1e5f5-c1c1-11e1-b3a0-3760b8511b05','website','','Web Site','java.lang.String','/details/website',NULL,'\'http://www.smsglobal.com\'',NULL,NULL,'','\0','\0',0,1,0,255,3,'\0',NULL,305),(2511,1,'fcc1e5f6-c1c1-11e1-b3a0-3760b8511b05','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,305),(2512,1,'fcc1e5f7-c1c1-11e1-b3a0-3760b8511b05','countryPrefix','','Country Prefix','java.lang.String','/details/countryPrefix',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,305),(2513,1,'fcc1e5f8-c1c1-11e1-b3a0-3760b8511b05','areaPrefix','','Area Prefix','java.lang.String','/details/areaPrefix',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,305),(2514,1,'fcc1e5f9-c1c1-11e1-b3a0-3760b8511b05','from','','From','java.lang.String','/details/from',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,305),(2515,1,'fcc1e5fa-c1c1-11e1-b3a0-3760b8511b05','toExpression','','To Expression','java.lang.String','/details/toExpression',NULL,'\'concat($phone, \"@email.smsglobal.com\")\'',NULL,NULL,'\0','','\0',1,1,0,255,8,'\0',NULL,305),(2516,1,'fcc1e5fb-c1c1-11e1-b3a0-3760b8511b05','textExpression','','Text Expression','java.lang.String','/details/textExpression',NULL,'\'$message\'',NULL,NULL,'\0','','\0',1,1,0,255,9,'\0',NULL,305);
/*!40000 ALTER TABLE `node_descriptors` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `participation_details`
--

DROP TABLE IF EXISTS `participation_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `participation_details` (
  `participation_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY (`participation_id`,`name`),
  KEY `FK64ED55446614381A` (`participation_id`),
  CONSTRAINT `FK64ED55446614381A` FOREIGN KEY (`participation_id`) REFERENCES `participations` (`participation_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `participation_details`
--

LOCK TABLES `participation_details` WRITE;
/*!40000 ALTER TABLE `participation_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `participation_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `participations`
--

DROP TABLE IF EXISTS `participations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `participations` (
  `participation_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `active` bit(1) DEFAULT NULL,
  `act_arch_short_name` varchar(100) DEFAULT NULL,
  `entity_id` bigint(20) DEFAULT NULL,
  `act_id` bigint(20) DEFAULT NULL,
  `activity_start_time` datetime DEFAULT NULL,
  `activity_end_time` datetime DEFAULT NULL,
  PRIMARY KEY (`participation_id`),
  KEY `participation_act_entity_start_time_idx` (`act_arch_short_name`,`entity_id`),
  KEY `participation_entity_start_time_idx` (`entity_id`,`activity_start_time`),
  KEY `participation_entity_end_time_idx` (`entity_id`,`activity_end_time`),
  KEY `participation_arch_short_name_idx` (`arch_short_name`),
  KEY `FKA301B524372B7A1` (`entity_id`),
  KEY `FKA301B52D8B907FA` (`act_id`),
  CONSTRAINT `FKA301B52D8B907FA` FOREIGN KEY (`act_id`) REFERENCES `acts` (`act_id`) ON DELETE CASCADE,
  CONSTRAINT `FKA301B524372B7A1` FOREIGN KEY (`entity_id`) REFERENCES `entities` (`entity_id`)
) ENGINE=InnoDB AUTO_INCREMENT=53 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `participations`
--

LOCK TABLES `participations` WRITE;
/*!40000 ALTER TABLE `participations` DISABLE KEYS */;
INSERT INTO `participations` VALUES (1,1,'05485cca-c1c2-11e1-8aaf-09b8bcbc48fc','participation.document','1.0',NULL,NULL,'','act.documentTemplate',1,1,'2012-06-29 18:11:25',NULL),(2,1,'055fb55e-c1c2-11e1-8aaf-09b8bcbc48fc','participation.document','1.0',NULL,NULL,'','act.documentTemplate',2,2,'2012-06-29 18:11:25',NULL),(3,1,'0566ba42-c1c2-11e1-8aaf-09b8bcbc48fc','participation.document','1.0',NULL,NULL,'','act.documentTemplate',3,3,'2012-06-29 18:11:25',NULL),(4,1,'056f93e6-c1c2-11e1-8aaf-09b8bcbc48fc','participation.document','1.0',NULL,NULL,'','act.documentTemplate',4,4,'2012-06-29 18:11:25',NULL),(5,1,'057909ca-c1c2-11e1-8aaf-09b8bcbc48fc','participation.document','1.0',NULL,NULL,'','act.documentTemplate',5,5,'2012-06-29 18:11:25',NULL),(6,1,'0584546e-c1c2-11e1-8aaf-09b8bcbc48fc','participation.document','1.0',NULL,NULL,'','act.documentTemplate',6,6,'2012-06-29 18:11:25',NULL),(7,1,'058cb8e2-c1c2-11e1-8aaf-09b8bcbc48fc','participation.document','1.0',NULL,NULL,'','act.documentTemplate',7,7,'2012-06-29 18:11:25',NULL),(8,1,'0596a3f6-c1c2-11e1-8aaf-09b8bcbc48fc','participation.document','1.0',NULL,NULL,'','act.documentTemplate',8,8,'2012-06-29 18:11:25',NULL),(9,1,'059eba4a-c1c2-11e1-8aaf-09b8bcbc48fc','participation.document','1.0',NULL,NULL,'','act.documentTemplate',9,9,'2012-06-29 18:11:25',NULL),(10,1,'05aa7a1e-c1c2-11e1-8aaf-09b8bcbc48fc','participation.document','1.0',NULL,NULL,'','act.documentTemplate',10,10,'2012-06-29 18:11:26',NULL),(11,1,'05b4da62-c1c2-11e1-8aaf-09b8bcbc48fc','participation.document','1.0',NULL,NULL,'','act.documentTemplate',11,11,'2012-06-29 18:11:26',NULL),(12,1,'05c77806-c1c2-11e1-8aaf-09b8bcbc48fc','participation.document','1.0',NULL,NULL,'','act.documentTemplate',12,12,'2012-06-29 18:11:26',NULL),(13,1,'05cecb0a-c1c2-11e1-8aaf-09b8bcbc48fc','participation.document','1.0',NULL,NULL,'','act.documentTemplate',13,13,'2012-06-29 18:11:26',NULL),(14,1,'05e204ee-c1c2-11e1-8aaf-09b8bcbc48fc','participation.document','1.0',NULL,NULL,'','act.documentTemplate',14,14,'2012-06-29 18:11:26',NULL),(15,1,'05f19552-c1c2-11e1-8aaf-09b8bcbc48fc','participation.document','1.0',NULL,NULL,'','act.documentTemplate',15,15,'2012-06-29 18:11:26',NULL),(16,1,'05feb4b6-c1c2-11e1-8aaf-09b8bcbc48fc','participation.document','1.0',NULL,NULL,'','act.documentTemplate',16,16,'2012-06-29 18:11:26',NULL),(17,1,'060878ba-c1c2-11e1-8aaf-09b8bcbc48fc','participation.document','1.0',NULL,NULL,'','act.documentTemplate',17,17,'2012-06-29 18:11:26',NULL),(18,1,'0613271e-c1c2-11e1-8aaf-09b8bcbc48fc','participation.document','1.0',NULL,NULL,'','act.documentTemplate',18,18,'2012-06-29 18:11:26',NULL),(19,1,'061c27d2-c1c2-11e1-8aaf-09b8bcbc48fc','participation.document','1.0',NULL,NULL,'','act.documentTemplate',19,19,'2012-06-29 18:11:26',NULL),(20,1,'06232cb6-c1c2-11e1-8aaf-09b8bcbc48fc','participation.document','1.0',NULL,NULL,'','act.documentTemplate',20,20,'2012-06-29 18:11:26',NULL),(21,1,'0628aafa-c1c2-11e1-8aaf-09b8bcbc48fc','participation.document','1.0',NULL,NULL,'','act.documentTemplate',21,21,'2012-06-29 18:11:26',NULL),(22,1,'0630250e-c1c2-11e1-8aaf-09b8bcbc48fc','participation.document','1.0',NULL,NULL,'','act.documentTemplate',22,22,'2012-06-29 18:11:26',NULL),(23,1,'06338072-c1c2-11e1-8aaf-09b8bcbc48fc','participation.document','1.0',NULL,NULL,'','act.documentTemplate',23,23,'2012-06-29 18:11:26',NULL),(24,1,'0636b4c6-c1c2-11e1-8aaf-09b8bcbc48fc','participation.document','1.0',NULL,NULL,'','act.documentTemplate',24,24,'2012-06-29 18:11:26',NULL),(25,1,'063a855a-c1c2-11e1-8aaf-09b8bcbc48fc','participation.document','1.0',NULL,NULL,'','act.documentTemplate',25,25,'2012-06-29 18:11:27',NULL),(26,1,'063ea40e-c1c2-11e1-8aaf-09b8bcbc48fc','participation.document','1.0',NULL,NULL,'','act.documentTemplate',26,26,'2012-06-29 18:11:27',NULL),(27,1,'064532c2-c1c2-11e1-8aaf-09b8bcbc48fc','participation.document','1.0',NULL,NULL,'','act.documentTemplate',27,27,'2012-06-29 18:11:27',NULL),(28,1,'06488e26-c1c2-11e1-8aaf-09b8bcbc48fc','participation.document','1.0',NULL,NULL,'','act.documentTemplate',28,28,'2012-06-29 18:11:27',NULL),(29,1,'064c37aa-c1c2-11e1-8aaf-09b8bcbc48fc','participation.document','1.0',NULL,NULL,'','act.documentTemplate',29,29,'2012-06-29 18:11:27',NULL),(30,1,'064fe12e-c1c2-11e1-8aaf-09b8bcbc48fc','participation.document','1.0',NULL,NULL,'','act.documentTemplate',30,30,'2012-06-29 18:11:27',NULL),(31,1,'065ba102-c1c2-11e1-8aaf-09b8bcbc48fc','participation.document','1.0',NULL,NULL,'','act.documentTemplate',31,31,'2012-06-29 18:11:27',NULL),(32,1,'0663de66-c1c2-11e1-8aaf-09b8bcbc48fc','participation.document','1.0',NULL,NULL,'','act.documentTemplate',32,32,'2012-06-29 18:11:27',NULL),(33,1,'066b7f8a-c1c2-11e1-8aaf-09b8bcbc48fc','participation.document','1.0',NULL,NULL,'','act.documentTemplate',33,33,'2012-06-29 18:11:27',NULL),(34,1,'0672364e-c1c2-11e1-8aaf-09b8bcbc48fc','participation.document','1.0',NULL,NULL,'','act.documentTemplate',34,34,'2012-06-29 18:11:27',NULL),(35,1,'0679fe82-c1c2-11e1-8aaf-09b8bcbc48fc','participation.document','1.0',NULL,NULL,'','act.documentTemplate',35,35,'2012-06-29 18:11:27',NULL),(36,1,'06832646-c1c2-11e1-8aaf-09b8bcbc48fc','participation.document','1.0',NULL,NULL,'','act.documentTemplate',36,36,'2012-06-29 18:11:27',NULL),(37,1,'068c751a-c1c2-11e1-8aaf-09b8bcbc48fc','participation.document','1.0',NULL,NULL,'','act.documentTemplate',37,37,'2012-06-29 18:11:27',NULL),(38,1,'0694d98e-c1c2-11e1-8aaf-09b8bcbc48fc','participation.document','1.0',NULL,NULL,'','act.documentTemplate',38,38,'2012-06-29 18:11:27',NULL),(39,1,'06a3a6a2-c1c2-11e1-8aaf-09b8bcbc48fc','participation.document','1.0',NULL,NULL,'','act.documentTemplate',39,39,'2012-06-29 18:11:27',NULL),(40,1,'06b029c6-c1c2-11e1-8aaf-09b8bcbc48fc','participation.document','1.0',NULL,NULL,'','act.documentTemplate',40,40,'2012-06-29 18:11:27',NULL),(41,1,'06b99faa-c1c2-11e1-8aaf-09b8bcbc48fc','participation.document','1.0',NULL,NULL,'','act.documentTemplate',41,41,'2012-06-29 18:11:27',NULL),(42,1,'06c2ee7e-c1c2-11e1-8aaf-09b8bcbc48fc','participation.document','1.0',NULL,NULL,'','act.documentTemplate',42,42,'2012-06-29 18:11:27',NULL),(43,1,'06c9a542-c1c2-11e1-8aaf-09b8bcbc48fc','participation.document','1.0',NULL,NULL,'','act.documentTemplate',43,43,'2012-06-29 18:11:27',NULL),(44,1,'06d034f6-c1c2-11e1-8aaf-09b8bcbc48fc','participation.document','1.0',NULL,NULL,'','act.documentTemplate',44,44,'2012-06-29 18:11:27',NULL),(45,1,'06d760ea-c1c2-11e1-8aaf-09b8bcbc48fc','participation.document','1.0',NULL,NULL,'','act.documentTemplate',45,45,'2012-06-29 18:11:28',NULL),(46,1,'06dd7b6e-c1c2-11e1-8aaf-09b8bcbc48fc','participation.document','1.0',NULL,NULL,'','act.documentTemplate',46,46,'2012-06-29 18:11:28',NULL),(47,1,'06e4ce72-c1c2-11e1-8aaf-09b8bcbc48fc','participation.document','1.0',NULL,NULL,'','act.documentTemplate',47,47,'2012-06-29 18:11:28',NULL),(48,1,'06eb1006-c1c2-11e1-8aaf-09b8bcbc48fc','participation.document','1.0',NULL,NULL,'','act.documentTemplate',48,48,'2012-06-29 18:11:28',NULL),(49,1,'06f2d83a-c1c2-11e1-8aaf-09b8bcbc48fc','participation.document','1.0',NULL,NULL,'','act.documentTemplate',49,49,'2012-06-29 18:11:28',NULL),(50,1,'06fa2b3e-c1c2-11e1-8aaf-09b8bcbc48fc','participation.document','1.0',NULL,NULL,'','act.documentTemplate',50,50,'2012-06-29 18:11:28',NULL),(51,1,'070268a2-c1c2-11e1-8aaf-09b8bcbc48fc','participation.document','1.0',NULL,NULL,'','act.documentTemplate',51,51,'2012-06-29 18:11:28',NULL),(52,1,'070a30d6-c1c2-11e1-8aaf-09b8bcbc48fc','participation.document','1.0',NULL,NULL,'','act.documentTemplate',52,52,'2012-06-29 18:11:28',NULL);
/*!40000 ALTER TABLE `participations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `parties`
--

DROP TABLE IF EXISTS `parties`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `parties` (
  `party_id` bigint(20) NOT NULL,
  PRIMARY KEY (`party_id`),
  KEY `FKD0BCCA04B67A7DBE` (`party_id`),
  CONSTRAINT `FKD0BCCA04B67A7DBE` FOREIGN KEY (`party_id`) REFERENCES `entities` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `parties`
--

LOCK TABLES `parties` WRITE;
/*!40000 ALTER TABLE `parties` DISABLE KEYS */;
/*!40000 ALTER TABLE `parties` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_price_classifications`
--

DROP TABLE IF EXISTS `product_price_classifications`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `product_price_classifications` (
  `product_price_id` bigint(20) NOT NULL,
  `lookup_id` bigint(20) NOT NULL,
  PRIMARY KEY (`product_price_id`,`lookup_id`),
  KEY `FK9EC6BF076AE6B6CA` (`lookup_id`),
  KEY `FK9EC6BF07521C9574` (`product_price_id`),
  CONSTRAINT `FK9EC6BF07521C9574` FOREIGN KEY (`product_price_id`) REFERENCES `product_prices` (`product_price_id`),
  CONSTRAINT `FK9EC6BF076AE6B6CA` FOREIGN KEY (`lookup_id`) REFERENCES `lookups` (`lookup_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_price_classifications`
--

LOCK TABLES `product_price_classifications` WRITE;
/*!40000 ALTER TABLE `product_price_classifications` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_price_classifications` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_price_details`
--

DROP TABLE IF EXISTS `product_price_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `product_price_details` (
  `product_price_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY (`product_price_id`,`name`),
  KEY `FKF9A9C1FC521C9574` (`product_price_id`),
  CONSTRAINT `FKF9A9C1FC521C9574` FOREIGN KEY (`product_price_id`) REFERENCES `product_prices` (`product_price_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_price_details`
--

LOCK TABLES `product_price_details` WRITE;
/*!40000 ALTER TABLE `product_price_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_price_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_prices`
--

DROP TABLE IF EXISTS `product_prices`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `product_prices` (
  `product_price_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `start_time` datetime DEFAULT NULL,
  `end_time` datetime DEFAULT NULL,
  `is_fixed` bit(1) DEFAULT NULL,
  `price` decimal(18,3) DEFAULT NULL,
  `active` bit(1) DEFAULT NULL,
  `product_id` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`product_price_id`),
  KEY `FKFBD40D9AE51F1FB7` (`product_id`),
  CONSTRAINT `FKFBD40D9AE51F1FB7` FOREIGN KEY (`product_id`) REFERENCES `products` (`product_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_prices`
--

LOCK TABLES `product_prices` WRITE;
/*!40000 ALTER TABLE `product_prices` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_prices` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `products`
--

DROP TABLE IF EXISTS `products`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `products` (
  `product_id` bigint(20) NOT NULL,
  PRIMARY KEY (`product_id`),
  KEY `FKC42BD164D813A315` (`product_id`),
  CONSTRAINT `FKC42BD164D813A315` FOREIGN KEY (`product_id`) REFERENCES `entities` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `products`
--

LOCK TABLES `products` WRITE;
/*!40000 ALTER TABLE `products` DISABLE KEYS */;
/*!40000 ALTER TABLE `products` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `roles_authorities`
--

DROP TABLE IF EXISTS `roles_authorities`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `roles_authorities` (
  `security_role_id` bigint(20) NOT NULL,
  `authority_id` bigint(20) NOT NULL,
  PRIMARY KEY (`security_role_id`,`authority_id`),
  KEY `FKE9CCCC9F2FE5EADB` (`authority_id`),
  KEY `FKE9CCCC9F844DFA25` (`security_role_id`),
  CONSTRAINT `FKE9CCCC9F844DFA25` FOREIGN KEY (`security_role_id`) REFERENCES `security_roles` (`security_role_id`),
  CONSTRAINT `FKE9CCCC9F2FE5EADB` FOREIGN KEY (`authority_id`) REFERENCES `granted_authorities` (`granted_authority_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `roles_authorities`
--

LOCK TABLES `roles_authorities` WRITE;
/*!40000 ALTER TABLE `roles_authorities` DISABLE KEYS */;
/*!40000 ALTER TABLE `roles_authorities` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `security_roles`
--

DROP TABLE IF EXISTS `security_roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `security_roles` (
  `security_role_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `active` bit(1) DEFAULT NULL,
  PRIMARY KEY (`security_role_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `security_roles`
--

LOCK TABLES `security_roles` WRITE;
/*!40000 ALTER TABLE `security_roles` DISABLE KEYS */;
/*!40000 ALTER TABLE `security_roles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_roles`
--

DROP TABLE IF EXISTS `user_roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `user_roles` (
  `user_id` bigint(20) NOT NULL,
  `security_role_id` bigint(20) NOT NULL,
  PRIMARY KEY (`user_id`,`security_role_id`),
  KEY `FK734299495F0477E4` (`user_id`),
  KEY `FK73429949844DFA25` (`security_role_id`),
  CONSTRAINT `FK73429949844DFA25` FOREIGN KEY (`security_role_id`) REFERENCES `security_roles` (`security_role_id`),
  CONSTRAINT `FK734299495F0477E4` FOREIGN KEY (`user_id`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_roles`
--

LOCK TABLES `user_roles` WRITE;
/*!40000 ALTER TABLE `user_roles` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_roles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users` (
  `user_id` bigint(20) NOT NULL,
  `user_name` varchar(20) NOT NULL,
  `password` varchar(20) DEFAULT NULL,
  PRIMARY KEY (`user_id`),
  UNIQUE KEY `user_name` (`user_name`),
  KEY `FK6A68E0866D1C6B9` (`user_id`),
  CONSTRAINT `FK6A68E0866D1C6B9` FOREIGN KEY (`user_id`) REFERENCES `entities` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2012-06-29  9:11:31
